<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'fa', branch 't11-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'ورود یکپارچه خودکار از طریق سرور';
$string['autossoserver_desc'] = 'برای ورود یکپارچه خودکار، سرور Totara Connect را انتخاب کنید.';
$string['comment'] = 'نظر';
$string['confirmdelete'] = 'برای تأیید، شماره شناسه سرور را تایپ کنید';
$string['deletingserver'] = 'حذف در جریان است';
$string['errorhttp'] = 'به دلایل امنیتی، همه کلاینت های Totara Connect باید از طریق یک پروتکل ایمن (https) میزبان شوند.';
$string['migratebyuniqueid'] = 'شناسه منحصر به فرد Totara Connect';
$string['migratemap'] = 'نگاشت حساب';
$string['migratemap_desc'] = 'حساب های کاربر را در طول انتقال با استفاده از قسمت انتخابی نگاشت می کند. دقت کنید قسمت کاربر انتخابی قفل باشد و در طول خود ثبت نامی کاربر در سرور و کلاینت ها توسط کاربران معمولی تغییر داده نشود یا سفارشی نشود.';
$string['migrateusers'] = 'انتقال حساب های محلی';
$string['migrateusers_desc'] = 'اگر فعال باشد، حساب های محلی از پیش موجود به طور خودکار به حساب های Totara Connect انتقال داده می شوند. تنها از طریق ورود یکپارچه خودکار می توان وارد حساب های Totara Connect شد.

دقت کنید نگاشت حساب انتخابی توسط کاربران سرور Totara Connect مورد سوءاستفاده برای سرقت حساب های کلاینت موجود قرار نگیرد. برای مثال زمان استفاده از نگاشت نام کاربر، کاربران نباید اجازه ثبت نام برای حساب های جدید در سرور Totara Connect را داشته باشند.';
$string['pluginname'] = 'کلاینت Totara Connect';
$string['registercancel'] = 'لغو اتصال';
$string['registerinfo'] = 'این اطلاعات را به سرپرست سرور Totara Connect ارسال کنید:<ul>
<li>url کلاینت: {$a->url}</li>
<li>تعیین کلاینت مخفی: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'اتصال به سرور جدید';
$string['removeuser'] = 'کاری که باید انجام شود وقتی کاربر از شرکت کننده محدود شده حذف شود';
$string['removeuser_desc'] = 'اگر کاربران Totara Connect به یک شرکت کننده در سرور محدود شوند، این تنظیم مشخص می کند زمانی که کاربر از این شرکت کننده در سرور حذف شود چه اتفاقی برای حساب های محلی می افتد. لطفاً توجه داشته باشید که کاربران همگام سازی شده ای که از سرور حذف شده اند از سایت محلی نیز حذف می شوند.';
$string['serverdelete'] = 'حذف سرور';
$string['serverdeleteauth'] = 'انتقال به پلاگین تأیید اعتبار';
$string['serverdeleteuser'] = 'حساب های موجود';
$string['serveredit'] = 'ویرایش سرور';
$string['serverrequest'] = 'افزودن اتصال';
$string['serverspage'] = 'سرورها';
$string['serversynced'] = 'داده سرور همگام سازی شد';
$string['serversyncerror'] = 'خطا در همگام سازی داده سرور';
$string['ssologinfailed'] = 'ورود یکپارچه انجام نشد';
$string['sync'] = 'همگام سازی';
$string['taskcleanup'] = 'وظیفه پاک کردن عمومی';
$string['taskuser'] = 'کار همگام سازی کاربران';
$string['taskusercollection'] = 'کار همگام سازی مجموعه های کاربر';
$string['timecreated'] = 'زمان ثبت شد';
$string['timemodified'] = 'زمان تغییر کرد';
