<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'نمایش لینک Google Calendar';
$string['calendar_desc'] = 'اگر انتخاب شود، لینک Google Calendar نشان داده می شود.';
$string['docs'] = 'نمایش لینک Google Drive';
$string['docs_desc'] = 'اگر انتخاب شود، لینک Google Drive نشان داده می شود.';
$string['domainnameinfo'] = 'این نام دامنه Google Apps شماست - معمولاً چیزی شبیه hogwarts.school.nz';
$string['domainnamestr'] = 'نام دامنه';
$string['gaccess:addinstance'] = 'افزودن یک بلوک Google Apps جدید';
$string['gaccess:myaddinstance'] = 'یک بلوک Google Apps جدید به صفحه اصلی من اضافه کنید';
$string['gmail'] = 'نمایش لینک GMail';
$string['gmail_desc'] = 'اگر انتخاب شود، لینک GMail نشان داده می شود.';
$string['mustusegoogleauthentication'] = 'باید بلوک gaccess را برای آن پیکربندی کنید تا به طور صحیح کار کند.';
$string['newwinlink'] = 'لینک های پنجره جدید';
$string['newwinlink_desc'] = 'اگر انتخاب شود، لینک ها در پنجره جدید باز می شوند.';
$string['nodomainyet'] = 'هنوز دامنه ای پیکربندی نشده است.';
$string['pluginname'] = 'Google Apps';
