<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'زمان اجرای پردازش آمار بر اساس زمانبندی کرون';
$string['minutesbetweensession'] = 'دقایق بین جلسات';
$string['minutesbetweensessiondesc'] = 'برای ایجاد آمار استفاده می شود تا زمانی که یک جلسه جدید باید محاسبه شود را تعیین کند - تغییر آن فقط روی ایجاد آمار در آینده اثر می گذارد.';
$string['pluginname'] = 'آمار';
$string['statcompachieved'] = 'دریافت {$a->count} صلاحیت ها';
$string['statcompachieved_config'] = 'نمایش تعداد صلاحیت هایی که دریافت شده است';
$string['statcoursescompleted'] = 'دوره های {$a->count} جدید کامل شده';
$string['statcoursescompleted_config'] = 'نمایش تعداد دوره هایی که کامل شده اند';
$string['statcoursesstarted'] = 'دوره های {$a->count} جدید شروع شده';
$string['statcoursesstarted_config'] = 'نمایش تعداد دوره هایی که شروع شده اند';
$string['statdesc'] = 'در 30 روز گذشته تیم شما....';
$string['statlearnerhours'] = '{$a->count} کارکنانی که بیشتر از {$a->hours} ساعت به صورت آنلاین وقت گذاشته اند';
$string['statlearnerhours_config'] = 'نمایش تعداد کاربرانی که ساعت های خاصی را به صورت آنلاین سپری کرده اند';
$string['statlearnerhours_confighours'] = 'تعداد ساعت های قابل نمایش';
$string['statobjachieved'] = 'اهداف {$a->count} به دست آمده';
$string['statobjachieved_config'] = 'نمایش تعداد اهدافی که به دست آمده اند';
$string['totara_stats:addinstance'] = 'افزودن یک بلوک آمار جدید';
$string['totara_stats:myaddinstance'] = 'یک بلوک آمار جدید به صفحه My learning اضافه کنید';
$string['updatetotarastatstask'] = 'به روزرسانی بلوک آمار Totara';
