<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'پایگاه داده';
$string['database_help'] = 'نام پایگاه داده برای استفاده از آن.';
$string['extendedmode'] = 'استفاده از کلیدهای پیشرفته';
$string['extendedmode_help'] = 'اگر فعال باشد، زمان کار با پلاگین، مجموعه های کامل کلید استفاده می شود. هنوز به صورت داخلی استفاده نمی شود ولی به شما اجازه می دهد به راحتی به صورت دستی پلاگین MongoDB را جستجو و بررسی کنید اگر این چنین انتخابی داشته باشید. روشن کردن آن یک سربار کوچک اضافه می کند پس فقط در صورتی انجام دهید که به آن نیاز دارید.';
$string['password'] = 'رمز عبور';
$string['password_help'] = 'رمز عبور کاربر برای اتصال استفاده می شود.';
$string['pleaseupgrademongo'] = 'در حال استفاده از نسخه قدیمی افزونه PHP Mongo هستید (< 1.3). پشتیبانی از نسخه های قدیمی افزونه Mongo به آینده موکول می شود. لطفاً ارتقا را در نظر داشته باشید.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'مجموعه المثنی';
$string['replicaset_help'] = 'نام مجموعه المثنی برای اتصال به آن. اگر ارائه شود، مستر با استفاده از فرمان پایگاه داده ismaster در پیگردی ها تعیین می شود بنابراین ممکن است درایور به اتصال سروری که حتی لیست بندی هم نشده است پایان دهد.';
$string['server'] = 'سرور';
$string['server_help'] = 'این رشته اتصال برای سروری است که می خواهید استفاده کنید. چندین سرور با استفاده از یک لیست که محتوای آن با کاما از هم جدا شده اند قابل تعیین است.';
$string['testserver'] = 'سرور بررسی';
$string['testserver_desc'] = 'رشته اتصال برای سرور جهت استفاده برای بررسی. اگر یک سرور بررسی تعیین شده باشد پس عملکرد MongoDB با استفاده از صفحه عملکرد حافظه پنهان در بلوک مدیریت قابل بررسی است.
به عنوان مثال: mongodb://127.0.0.1:27017';
$string['username'] = 'نام کاربر';
$string['username_help'] = 'نام کاربر برای استفاده زمان برقراری اتصال.';
$string['usesafe'] = 'استفاده ایمن';
$string['usesafe_help'] = 'اگر فعال باشد، گزینه استفاده ایمن در مدت وارد کردن، دریافت و انتقال عملکردها استفاده می شود. اگر یک مجموعه المثنی تعیین کرده باشید، این در هر حال اجرا می شود.';
$string['usesafevalue'] = 'مقدار استفاده ایمن';
$string['usesafevalue_help'] = 'می توانید انتخاب کنید یک مقدار خاص برای استفاده ایمن ارائه شود. تعداد سرورهایی که عملکردها باید در آنها کامل شود قبل از اینکه فرض شود کامل شده اند را مشخص می کند.';
