<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'دوره های موجود در {$a}';
$string['availablecoursesonnone'] = 'میزبان از راه دور <a href="{$a->hosturl}">{$a->hostname}</a> هیچ دوره ای برای کاربران ما ارائه نمی دهد.';
$string['clientname'] = 'کلاینت ثبت نام های از راه دور';
$string['clientname_help'] = 'این ابزار به شما کمک می کند کاربران محلی را در میزبان های از راه دور ثبت نام کنید یا ثبت نام آنها را لغو کنید، میزبان هایی که اجازه می دهند اینکار را از طریق پلاگین \'ثبت نام های از راه دور MNet\' انجام دهید.';
$string['editenrolments'] = 'ویرایش ثبت نام ها';
$string['hostappname'] = 'برنامه کاربردی';
$string['hostname'] = 'نام میزبان';
$string['hosturl'] = 'URL میزبان از راه دور';
$string['nopublishers'] = 'هیچ گروه نظیر از راه دوری موجود نیست.';
$string['noroamingusers'] = 'کاربران به قابلیت \'{$a}\' در زمینه سیستم نیاز دارند تا در دوره های از راه دور ثبت نام شوند، به هر حال در حال حاضر هیچ کاربری با این قابلیت وجود ندارد. روی دکمه ادامه کلیک کنید تا قابلیت مورد نیاز به یک یا چند نقش در سایت شما اختصاص یابد.';
$string['otherenrolledusers'] = 'سایر کاربران ثبت نام شده';
$string['pluginname'] = 'سرویس ثبت نام از راه دور';
$string['refetch'] = 'واکشی مجدد وضعیت به روز از میزبان های از راه دور';
