<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'جاهای خالی برای {no} انتخاب بیشتر';
$string['answer'] = 'پاسخ';
$string['blank'] = 'جای خالی';
$string['correctansweris'] = 'پاسح صحیح این است: {$a}';
$string['infinite'] = 'نامحدود';
$string['pleaseputananswerineachbox'] = 'لطفاً در هر کادر یک پاسخ قرار دهید.';
$string['pluginname'] = 'کشیدن و رها کردن در متن';
$string['pluginnameadding'] = 'افزودن کشیدن و رها کردن در متن';
$string['pluginnameediting'] = 'ویرایش کشیدن و رها کردن در متن';
$string['pluginname_help'] = 'کشیدن و رها کردن در سؤالات متنی مستلزم این است که پاسخ دهنده کلمات یا عبارات را به جاهای خالی صحیح در متن سؤال بکشد. [[1]]، [[2]]، [[3]]، ... به عنوان جانگهدار در متن سؤال استفاده می شوند با پاسخ های صحیحی که به ترتیب به عنوان پاسخ های انتخابی 1، 2، 3،...تعیین می شوند. ممکن است پاسخ های انتخابی گروه بندی شوند بنابراین همه پاسخ ها در یک گروه خاص به رنگ جاهای خالی برای آنها در متن سؤال درمی آیند. ممکن است پاسخ های انتخابی علامت گذاری شده به عنوان نامحدود در بیشتر از یک جای خالی استفاده شوند.';
$string['pluginnamesummary'] = 'کلمات از دست رفته در متن سؤال با کشیدن و رها کردن پر می شوند.';
