<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'پیکربندی برای مخزن EQUELLA';
$string['equellaaction'] = 'عملکرد EQUELLA';
$string['equellaoptions'] = 'گزینه های EQUELLA';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'مشاهده مخزن EQUELLA';
$string['group'] = '{$a} تنظیمات نقش';
$string['groupdefault'] = 'پیش فرض';
$string['pluginname'] = 'مخزن EQUELLA';
$string['restrictionattachmentsonly'] = 'فقط منبع پیوست شده';
$string['restrictionitemsonly'] = 'فقط خلاصه مورد';
$string['restrictionnone'] = 'بدون محدودیت';
$string['search'] = 'جستجوی EQUELLA';
$string['selectrestriction'] = 'انتخاب محدود';
$string['selectrestriction.desc'] = 'انتخاب کنید ویرایشگرهای دوره فقط باید بتوانند یک خلاصه مورد، یک منبع پیوست شده یا هر یک از این دو مورد را انتخاب کنند';
$string['sharedid'] = 'شناسه رمز مشترک';
$string['sharedidtitle'] = 'شناسه رمز مشترک';
$string['sharedsecrets'] = 'رمز مشترک';
$string['sharedsecretsheading'] = 'تنظیمات رمز مشترک';
$string['sharedsecretshelp'] = '<p>در زیر می توانید یک رمز مشترک EQUELLA پیش فرض برای کاربران تکی ثبت نام شده تنظیم کنید.  می توانید رمزهای مشترک مختلفی برای استفاده کلی (خواندن) و یک نقش تخصصی بر اساس رمز مشترک برای هر نقش <em>نوشتن</em> در سایت Totara خود پیکربندی کنید.  اگر یک شناسه رمز مشترک برای نقش پیکربندی نشود پس شناسه رمز مشترک پیش فرض و رمز مشترک استفاده می شود.</p><p>همه شناسه های رمز مشترک و رمزهای مشترک نیز باید در EQUELLA پیکربندی شوند و مدول رمز مشترک فعال باشد.  این پیکربندی در کنسول سرپرست EQUELLA از قسمت مدیریت > رمزهای مشترک یافت می شود.</p>';
$string['sharedsecrettitle'] = 'رمز مشترک';
