<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'پیکربندی پلاگین ارسال فایل';
$string['pluginname'] = 'ارسال یک فایل';
$string['pluginname_help'] = 'ارسال فایل به مودل';
$string['upload_error_cant_write'] = 'فایل در دیسک نوشته نشد.';
$string['upload_error_extension'] = 'پسوند PHP، آپلود فایل را متوقف کرد.';
$string['upload_error_form_size'] = 'فایل آپلود شده از دستورالعمل MAX_FILE_SIZE که در فرم HTML تعیین شده فراتر رفته است.';
$string['upload_error_ini_size'] = 'فایل آپلود شده از دستورالعمل upload_max_filesize در php.ini فراتر رفته است.';
$string['upload_error_invalid_file'] = 'فایل \'{$a}\' یا خالی است یا یک پوشه است. برای آپلود پوشه ها ابتدا آنها را زیپ کنید.';
$string['upload_error_no_file'] = 'فایلی آپلود نشد.';
$string['upload_error_no_tmp_dir'] = 'PHP یک پوشه موقت را از دست می دهد.';
$string['upload_error_partial'] = 'فایل آپلود شده فقط تا اندازه ای آپلود شده است.';
$string['upload:view'] = 'استفاده از آپلود در انتخاب کننده فایل';
