<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'fa', branch 't11-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'اجازه انتخاب صفحه پیش فرض';
$string['allowdefaultpageselection_desc'] = 'به کاربران اجازه دهید صفحه پیش فرض خود را انتخاب کنند - می تواند صفحه اصلی یا داشبورد آنها باشد.';
$string['assigncohorts'] = 'تخصیص شرکت کننده های جدید';
$string['assignedcohorts'] = 'شرکت کننده های تخصیص داده شده';
$string['availability'] = 'قابلیت دسترسی';
$string['availableall'] = 'برای همه کاربران وارد شده به سیستم در دسترس است';
$string['availableaudience'] = 'فقط برای شرکت کننده های زیر در دسترس است';
$string['availableaudiencecnt'] = 'تخصیص داده شده به {$a} شرکت کننده';
$string['availablenone'] = 'برای کاربری در دسترس نیست';
$string['availableunknown'] = 'ناشناخته';
$string['clonedashboard'] = 'مشابه سازی داشبورد';
$string['clonedashboardconfirm'] = 'می خواهید داشبورد {$a} را مشابه سازی کنید؟

مشابه سازی یک کپی از این داشبورد از جمله بلوک هایی که به آن اضافه شده اند و تکالیف شرکت کننده را ایجاد می کند.';
$string['clonename'] = '{$a->name} کپی {$a->count}';
$string['configenabletotaradashboard'] = 'این گزینه به شما اجازه می دهد: ویژگی داشبورد Totara را در این سایت فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به داشبورد Totara قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، داشبورد Totara از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['createdashboard'] = 'ایجاد داشبورد';
$string['customiseoff'] = 'توقف سفارشی سازی این صفحه';
$string['customiseon'] = 'سفارشی سازی این صفحه';
$string['dashboard'] = 'داشبورد';
$string['dashboardclonesuccess'] = 'داشبود \'{$a->original}\' با \'{$a->clone}\' مشابه سازی شد';
$string['dashboarddeletesuccess'] = 'داشبورد حذف شد';
$string['dashboard:manage'] = 'مدیریت داشبورد';
$string['dashboard:manageblocks'] = 'مدیریت بلوک های داشبورد';
$string['dashboardresetsuccess'] = 'داشبورد بازنشانی شد';
$string['dashboards'] = 'داشبوردها';
$string['dashboardsaved'] = 'داشبورد ذخیره شد';
$string['delete'] = 'حذف';
$string['deletedashboardconfirm'] = 'می خواهید داشبورد {$a} را حذف کنید؟';
$string['editdashboard'] = 'ویرایش داشبورد';
$string['editdashboardsettings'] = 'ویرایش تنظیمات داشبورد';
$string['enabletotaradashboard'] = 'فعال کردن داشبورد Totara';
$string['error:unknownbuttonclicked'] = 'خطا: روی دکمه ناشناخته ای کلیک شده است.';
$string['legacymylearning'] = 'My Learning قدیمی';
$string['locked'] = 'قفل شد';
$string['locked_help'] = 'زمانی که قفل است، کاربران نمی توانند چیدمان داشبورد را تغییر دهند. تغییرات قبلی آنها پنهان شده ولی حذف نمی شود. بعد از باز شدن قفل، تغییرات کاربران در داشبورد دوباره ظاهر می شود.';
$string['makedashboardmyhomepage'] = 'تبدیل داشبورد به صفحه پیش فرض من';
$string['makesitemyhomepage'] = 'تبدیل صفحه اصلی به صفحه پیش فرض من';
$string['managedashboards'] = 'مدیریت داشبوردها';
$string['name'] = 'نام';
$string['noavailabledashboards'] = 'داشبورد موجودی یافت نشد';
$string['nodashboards'] = 'بدون داشبورد';
$string['options'] = 'گزینه ها';
$string['pluginname'] = 'داشبوردهای Totara';
$string['publish'] = 'انتشار';
$string['resetalldashboard'] = 'بازنشانی داشبورد برای همه کاربران';
$string['resetdashboard'] = 'بازنشانی داشبورد به پیش فرض';
$string['resetdashboardconfirm'] = 'می خواهید چیدمان داشبورد {$a} را برای همه کاربران اختصاصی بازنشانی کنید؟';
$string['savechanges'] = 'ذخیره تغییرات';
$string['totaradashboarddisabled'] = 'داشبورد Totara در این سایت فعال نیست';
$string['unpublish'] = 'لغو انتشار';
$string['updatelayoutoff'] = 'توقف سفارشی سازی این داشبورد';
$string['updatelayouton'] = 'سفارشی سازی داشبورد';
$string['userhomepagechanged'] = 'صفحه پیش فرض شما تغییر کرد';
