<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'fa', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'به دست آمد';
$string['achievedvaluefrozen'] = 'نمی توانید این تنظیم را تغییر دهید چون مقیاس در حال استفاده است';
$string['action'] = 'عملکرد';
$string['actionlinks'] = 'عملکردها';
$string['actions'] = 'عملکردها';
$string['activateplan'] = 'طرح فعال';
$string['active'] = 'فعال';
$string['activecertifications'] = 'گواهی ها';
$string['activecertificationssubhead'] = 'گواهی های فعال';
$string['activecompetencies'] = 'صلاحیت ها';
$string['activecompetenciessubhead'] = 'صلاحیت های فعال';
$string['activecourses'] = 'دوره ها';
$string['activecoursessubhead'] = 'دوره های فعال';
$string['activeevidence'] = 'مدرک دیگر';
$string['activeevidencesubhead'] = 'مدرک فعال';
$string['activelearning'] = 'یادگیری فعال';
$string['activeobjectives'] = 'اهداف';
$string['activeobjectivessubhead'] = 'اهداف فعال';
$string['activeplans'] = 'طرح های فعال';
$string['activeprograms'] = 'برنامه ها';
$string['activeprogramssubhead'] = 'برنامه های فعال';
$string['add'] = 'افزودن {$a}';
$string['addcompetencys'] = 'افزودن صلاحیت ها';
$string['addcourses'] = 'افزودن دوره ها';
$string['addedx'] = '"{$a}" اضافه شده';
$string['addevidence'] = 'افزودن مدرک';
$string['addlinkedcompetencies'] = 'افزودن صلاحیت های لینک شده';
$string['addlinkedcourses'] = 'افزودن دوره های لینک شده از طرح';
$string['addlinkedcoursescompetency'] = 'افزودن دوره های لینک شده از صلاحیت';
$string['addlinkedevidence'] = 'افزودن مدرک لینک شده';
$string['addnewobjective'] = 'افزودن هدف جدید';
$string['addnewobjectivevalue'] = 'افزودن مقدار جدید مقیاس هدف';
$string['addnewpriorityvalue'] = 'افزودن مقدار جدید مقیاس اولویت';
$string['addobjective'] = 'افزودن هدف';
$string['addplan'] = 'افزودن طرح';
$string['addprograms'] = 'افزودن برنامه ها';
$string['addremovecompetency'] = 'افزودن/حذف صلاحیت ها';
$string['addremovecourse'] = 'افزودن حذف دوره ها';
$string['addremoveprogram'] = 'افزودن/حذف برنامه ها';
$string['addrpl'] = 'افزودن RPL';
$string['addtemplate'] = 'افزودن الگوی جدید';
$string['advancedsettingscompetencypermissions'] = 'مجوزهای صلاحیت';
$string['advancedsettingscompetencypermissions_help'] = '**مجوزهای صلاحیت** به شما اجازه می دهد انواع عملکردهایی که توسط یادگیرنده و مدیر برای صلاحیت ها در طرح یادگیری قابل انجام است را مشخص کنید.

چهار سطح مجوز موجود است:

*   **مجاز** به کار اجازه می دهد عملکرد را انجام دهد
*   **رد کردن** مانع از این می شود که کاربر عملکرد را انجام دهد
*   **درخواست** به کاربر اجازه می دهد درخواست دهد این عملکرد انجام شود
*   **تأیید** به کاربر اجازه می دهد عملکرد درخواست شده را تأیید نماید.';
$string['advancedsettingscompetencysettings'] = 'تنظیمات صلاحیت';
$string['advancedsettingscompetencysettings_help'] = '**تنظیمات صلاحیت** به شما اجازه می دهد مشخص کنید کدام تنظیمات برای صلاحیت ها در طرح موجود باشند.

تنظیم **‰Û÷Due dates‰Ûª** را انتخاب کنید. زمانی که **‰Û÷Due dates‰Ûª** بر روی ‰Û÷None‰Ûª تنظیم باشد، ستون در طرح یادگیری ظاهر نمی شود.

تنظیم **‰Û÷Priorities‰Ûª** را انتخاب کنید. زمانی که از **‰Û÷Priorities‰Ûª** استفاده می کنید، به یک **‰Û÷Priority Scale‰Ûª** نیاز دارید. برای انتخاب یک مقیاس اولیه روی منوی کشویی کلیک کنید.

**توجه:** گزینه تنظیم چنین مقیاسی در طرح های یادگیری>مقیاس های اولیه است.
**تکلیف خودکار** به شما کمک می کند به طور خودکار صلاحیت ها را در طرح یادگیری که از قبل به سازمان یا موقعیت کاربر اختصاص داده شده نشان دهید.

**وضعیت پیش فرض** وضعیت صلاحیت را برای زمانی مشخص می کند که اولین بار در طرحی تأیید می شود. اگر \'اختصاص وضعیت پیش فرض به صلاحیت های تأیید شده جدید\' علامت داشته باشد، به همه صلاحیت ها وضعیت پیش فرضی برای مقیاس این صلاحیت برای زمانی که صلاحیت تأیید شده است داده می شود. اگر بدون علامت باشد وضعیت اولیه ای تنظیم نمی شود.';
$string['advancedsettingscoursepermissions'] = 'مجوزهای دوره';
$string['advancedsettingscoursepermissions_help'] = '**مجوزهای دوره** به شما اجازه می دهد مشخص کنید کدام تنظیمات دوره موجود باشند و انواع عملکردهایی که می توانند از طریق یادگیرنده و مدیر در طرح یادگیری انجام شوند.

چهار سطح مجوز موجود است:

*   **مجاز** به کار اجازه می دهد عملکرد را انجام دهد
*   **رد کردن** مانع از این می شود که کاربر عملکرد را انجام دهد
*   **درخواست** به کاربر اجازه می دهد این عملکرد را درخواست دهد
*   **تأیید** به کاربر اجازه می دهد عملکرد را تأیید نماید.';
$string['advancedsettingscoursesettings'] = 'تنظیمات دوره';
$string['advancedsettingscoursesettings_help'] = '**تنظیمات دوره** به شما اجازه می دهد تنظیمات موجود برای دوره های طرح را مشخص کنید.

تنظیم **‰Û÷Due dates‰Ûª** را انتخاب کنید. زمانی که **‰Û÷Due dates‰Ûª** بر روی ‰Û÷None‰Ûª تنظیم باشد، ستون در طرح یادگیری ظاهر نمی شود.

تنظیم **‰Û÷Priorities‰Ûª** را انتخاب کنید. زمانی که **‰Û÷Priorities‰Ûª** بر روی ‰Û÷None‰Ûª تنظیم باشد، ستون در طرح یادگیری ظاهر نمی شود.

زمان استفاده از **‰Û÷Priorities‰Ûª** به یک **‰Û÷Priority Scale‰Ûª** نیاز دارید. برای انتخاب یک مقیاس اولیه روی منوی کشویی کلیک کنید.

**توجه:** گزینه تنظیم چنین مقیاسی در طرح های یادگیری>مقیاس های اولیه است.';
$string['advancedsettingsobjectivepermissions'] = 'مجوزهای هدف';
$string['advancedsettingsobjectivepermissions_help'] = '**مجوزهای هدف** به شما اجازه می دهد عملکردهایی که می توانند توسط یادگیرنده و مدیر در طرح یادگیری زمان تنظیم اهداف انجام شوند را مشخص کنید.

چهار سطح مجوز موجود است:

*   **مجاز** به کار اجازه می دهد عملکرد را انجام دهد
*   **رد کردن** مانع از این می شود که کاربر عملکرد را انجام دهد
*   **درخواست** به کاربر اجازه می دهد این عملکرد را درخواست دهد
*   **تأیید** به کاربر اجازه می دهد عملکرد را تأیید نماید.';
$string['advancedsettingsobjectivesettings'] = 'تنظیمات هدف';
$string['advancedsettingsobjectivesettings_help'] = '**تنظیمات هدف** به شما اجازه می دهد تنظیمات موجود برای اهداف طرح را مشخص کنید.

تنظیم **‰Û÷Due dates‰Ûª** را انتخاب کنید. زمانی که **‰Û÷Due dates‰Ûª** بر روی ‰Û÷None‰Ûª تنظیم باشد، ستون در طرح یادگیری ظاهر نمی شود.

تنظیم **‰Û÷Priorities‰Ûª** را انتخاب کنید. زمانی که **‰Û÷Priorities‰Ûª** بر روی ‰Û÷None‰Ûª تنظیم باشد، ستون در طرح یادگیری ظاهر نمی شود.

زمان استفاده از **‰Û÷Priorities‰Ûª** به یک **‰Û÷Priority Scale‰Ûª** نیاز دارید. برای انتخاب یک مقیاس اولیه روی منوی کشویی کلیک کنید.

**توجه:** گزینه تنظیم چنین مقیاسی در طرح های یادگیری>مقیاس های اولیه است.

**مقیاس هدف** برای سنجش پیشرفت کاربر در رسیدن به اهداف استفاده می شود. مقیاس های هدف را با استفاده از گزینه منو از قسمت سرپرست سایت>طرح های یادگیری تنظیم کنید.';
$string['advancedsettingsplanpermissions'] = 'مجوزهای طرح';
$string['advancedsettingsplanpermissions_help'] = 'تنظیمات جریان کار پیشرفته به شما اجازه می دهد نوع عملکردهایی که می توانند توسط یادگیرندگان و مدیران انجام شوند را مشخص کنید. برای هر نوع عملکرد، چهار سطح مجوز موجود است:

*   **مجاز** به کار اجازه می دهد عملکرد را انجام دهد.
*   **رد کردن** مانع از این می شود که کاربر عملکرد را انجام دهد.
*   **درخواست** به کاربر اجازه می دهد درخواست دهد این عملکرد انجام شود.
*   **تأیید** به کاربر اجازه می دهد عملکرد را تأیید نماید.';
$string['advancedsettingsplansettings'] = 'تنظیمات طرح';
$string['advancedsettingsplansettings_help'] = '**تنظیمات طرح** به شما اجازه می دهد تنظیمات کلی را برای طرح مشخص کنید.

طرح یادگیری بر اساس انتخاب های زیر می تواند به عنوان کامل علامت گذاری شود:

*   **به صورت دستی، توسط کاربری با مجوز \'کامل\'.**
    طرح یادگیری می تواند توسط یادگیرنده یا مدیری که Allow (مجاز) را از ردیف Approve (تأیید) مجوزهای طرح انتخاب کرده است به عنوان کامل علامت گذاری شود.
*   **به طور خودکار، زمانی که همه موارد کامل شده اند.**
    طرح یادگیری به عنوان کامل علامت گذاری می شود زمانی که همه دوره ها، صلاحیت ها، اهداف یا برنامه هایی که در طرح یادگیری قرار دارند به عنوان کامل علامت گذاری شده باشند
*   **به طور خودکار، زمانی که تاریخ تکمیل طرح گذشته باشد.**
    طرح یادگیری به عنوان کامل علامت گذاری می شود زمانی که تاریخ تکمیلی که در طرح یادگیری ذخیره شده است گذشته باشد';
$string['advancedsettingsprogrampermissions'] = 'مجوزهای برنامه';
$string['advancedsettingsprogrampermissions_help'] = 'تنظیمات جریان کار پیشرفته به شما اجازه می دهد نوع عملکردهایی که می توانند توسط یادگیرندگان و مدیران انجام شوند را مشخص کنید. برای هر نوع عملکرد، چهار سطح مجوز موجود است:

*   **مجاز** به کار اجازه می دهد عملکرد را انجام دهد.
*   **رد کردن** مانع از این می شود که کاربر عملکرد را انجام دهد.
*   **درخواست** به کاربر اجازه می دهد درخواست دهد این عملکرد انجام شود.
*   **تأیید** به کاربر اجازه می دهد عملکرد را تأیید نماید.';
$string['advancedsettingsprogramsettings'] = 'تنظیمات برنامه';
$string['advancedsettingsprogramsettings_help'] = 'طرح یادگیری بر اساس انتخاب های زیر می تواند به عنوان کامل علامت گذاری شود:

*   **به صورت دستی، توسط کاربری با مجوز \'کامل\'.**
    طرح یادگیری می تواند توسط یادگیرنده یا مدیری که Allow (مجاز) را از ردیف Approve (تأیید) مجوزهای طرح انتخاب کرده است به عنوان کامل علامت گذاری شود.
*   **به طور خودکار، زمانی که همه موارد کامل شده اند.**
    طرح یادگیری به عنوان کامل علامت گذاری می شود زمانی که همه دوره ها، صلاحیت ها، اهداف یا برنامه هایی که در طرح یادگیری قرار دارند به عنوان کامل علامت گذاری شده باشند
*   **به طور خودکار، زمانی که تاریخ تکمیل طرح گذشته باشد.**
    طرح یادگیری به عنوان کامل علامت گذاری می شود زمانی که تاریخ تکمیلی که در طرح یادگیری ذخیره شده است گذشته باشد';
$string['advancedworkflow'] = 'تنظیمات جریان کار پیشرفته';
$string['after'] = 'بعد از';
$string['allcertifications'] = 'گواهی ها';
$string['allcertificationssubhead'] = 'همه گواهی ها';
$string['allcompetencies'] = 'صلاحیت ها';
$string['allcompetenciessubhead'] = 'همه صلاحیت ها';
$string['allcourses'] = 'دوره ها';
$string['allcoursessubhead'] = 'همه دوره ها';
$string['allevidence'] = 'مدرک دیگر';
$string['allevidencesubhead'] = 'همه مدارک';
$string['allevidencetypes'] = 'همه انواع مدرک';
$string['alllearning'] = 'همه یادگیری ها';
$string['allobjectives'] = 'اهداف';
$string['allobjectivescales'] = 'همه مقیاس های هدف';
$string['allobjectivessubhead'] = 'همه اهداف';
$string['allow'] = 'اجازه دادن';
$string['allpriorityscales'] = 'همه مقیاس های اولیه';
$string['allprograms'] = 'برنامه ها';
$string['allprogramssubhead'] = 'همه برنامه ها';
$string['allteammembers'] = 'همه اعضای تیم';
$string['alreadyassignedtoplan'] = 'از قبل به این طرح اختصاص داده شده است';
$string['approval'] = 'تأیید';
$string['approvalrequested'] = '(به تأیید نیاز است)';
$string['approvalrequestsent'] = 'درخواست تأیید برای طرح "{$a}" ارسال شد';
$string['approve'] = 'تأیید';
$string['approved'] = 'تأیید شد';
$string['approvedplanrequest'] = 'درخواست شما برای طرح {$a} تأیید شده است';
$string['approveitemstext'] = 'لطفاً تغییرات در طرح پیوست شده را مرور و تأیید کنید';
$string['approveplantext'] = 'لطفاً طرح پیوست شده را مرور و تأیید کنید';
$string['assessitem'] = 'دسترسی به مورد';
$string['assignedonly'] = 'تخصیص داده شده ولی استفاده نشده';
$string['attachment'] = 'پیوست های فایل';
$string['autcompleteplantask'] = 'تکمیل خودکار طرح پردازش';
$string['autoassign'] = 'تکلیف خودکار';
$string['autoassigncourses'] = 'شامل دوره های لینک شده است';
$string['autoassignorg'] = 'تخصیص خودکار بر اساس سازمان';
$string['autoassignpos'] = 'تخصیص خودکار بر اساس موقعیت';
$string['autobyitems'] = 'به طور خودکار، زمانی که همه موارد کامل شده اند';
$string['autobyplandate'] = 'به طور خودکار، زمانی که تاریخ تکمیل طرح گذشته باشد';
$string['autocompleteplan'] = 'تکمیل خودکار طرح';
$string['autocompleteplantext'] = 'به طور خودکار طرح های تأیید شده را برای تکمیل بعد از تاریخ پایان تنظیم می کند';
$string['autocreated'] = 'طرح های ایجاد شده خودکار';
$string['automateddefault'] = 'خودکار (اضافه شده به طرح)';
$string['awaitingapproval'] = 'در انتظار تأیید';
$string['backtoallx'] = '&laquo; برگشت به همه {$a}';
$string['backtoitem'] = '&laquo; برگشت به {$a}';
$string['baddata'] = 'داده نامناسب ارائه شده - شناسه غیر عددی';
$string['basicworkflowdesc'] = 'شبیه جریان کار کنترل شده توسط مدیر است، اما با برخی گزینه های غیرفعال شده که برای ساده کردن رابط است.';
$string['basicworkflowname'] = 'جریان کار اصلی';
$string['before'] = 'قبل از';
$string['cannotdelete_inuse'] = 'نمی توانید این الگو را حذف کنید چون طرح هایی وجود دارند که از آن استفاده می کنند.';
$string['cannotdeletetemplate_default'] = 'نمی توانید الگوی پیش فرض را حذف کنید';
$string['cannotdeletetemplate_inuse'] = 'نمی توانید الگو را زمانی که در حال استفاده است حذف کنید';
$string['cannothidedefault'] = 'الگوی پیش فرض نمی تواند پنهان شود';
$string['cannotremoveitem'] = 'مشکلی در حذف این مورد وجود داشت';
$string['canremoveitem'] = 'مورد حذف شد';
$string['certificationshistoryforsubhead'] = 'گواهی های قبلی برای {$a}';
$string['certificationshistorysubhead'] = 'همه گواهی های قبلی';
$string['changedfromxtoy'] = 'از "{$a->before}" به "{$a->after}" تغییر کرد';
$string['changes'] = 'تغییرات';
$string['changeto'] = 'تغییر به';
$string['changeworkflowconfirm'] = 'مطمئن هستید می خواهید جریان کار را برای این الگو تغییر دهید. اینکار همه تنظیمات و مجوزها را لغو می کند و می توانید از تنظیمات پیش فرض برای "{$a}" استفاده کنید.';
$string['checkplancomplete'] = 'می خواهید طرح "{$a}" را به عنوان کامل علامت گذاری کنید؟<br /><br />زمانی که طرح به عنوان کامل علامت گذاری شد دیگر نمی توانید تغییری ایجاد کنید. این عملکرد قابل لغو نیست. می خواهید ادامه دهید؟';
$string['checkplancomplete11'] = 'می خواهید طرح "{$a}" را به عنوان کامل علامت گذاری کنید؟<br /><br /> زمانی که طرح به عنوان کامل علامت گذاری شود قفل می شود و برای اعمال هر تغییر دیگری باید دوباره فعال شود. می خواهید ادامه دهید؟';
$string['checkplandelete'] = 'می خواهید این طرح و همه موارد مربوط به آن را حذف کنید؟';
$string['checkplanreactivate'] = 'می خواهید طرح "{$a}" را دوباره فعال کنید؟<br />';
$string['commenterror:itemnotfound'] = 'خطای نظر: مورد نظر یافت نشد';
$string['commenterror:unsupportedcomment'] = 'خطای نظر: نظر پشتیبانی نشده';
$string['commentmsg:componentitem'] = 'نظر جدید در {$a->component} مورد از طرح "{$a->planowner}"{$a->plan}';
$string['commentmsg:componentitemdetail'] = 'یک نظر جدید درباره {$a->component} مورد از طرح وجود داشته است.<br /><br />
<strong>یادگیرنده: </strong> {$a->planowner}<br />
<strong>طرح:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>نظر:</strong>{$a->comment} - <em>نظر بر اساس {$a->commentby} درباره {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'نظر جدید درباره طرح {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'نظر جدیدی درباره طرح وجود داشته است.<br /><br />
<strong>یادگیرنده: </strong> {$a->planowner}<br />
<strong>طرح: </strong> {$a->plan}<br />
<strong>نظر: </strong>{$a->comment} - <em>نظر بر اساس {$a->commentby} درباره {$a->commentdate}</em>';
$string['commenton'] = 'نظر درباره';
$string['comments'] = 'نظرات';
$string['competencies'] = 'صلاحیت ها';
$string['competenciesachieved'] = 'صلاحیت ها دریافت شدند';
$string['competenciesplural'] = 'صلاحیت ها';
$string['competenciesupdated'] = 'صلاحیت ها به روزرسانی شدند';
$string['competency'] = 'صلاحیت';
$string['competencycompleted'] = 'صلاحیت کامل شد';
$string['competencyevidencestatus'] = 'وضعیت مدرک';
$string['competencyevidencestatus_help'] = 'این قسمت وضعیت کاربر را در صلاحیت تخصیص داده شده ثبت می کند. گزینه هایی که در لیست کشیدنی نشان داده می شوند به مقیاس صلاحیت تخصیص داده شده به صلاحیت انتخابی بستگی دارد برای همین قبل از اینکه این قسمت تغییر کند صلاحیت باید انتخاب شود. باید مقیاس مقداری برای افزودن یا به روزرسانی رکورد مدرک صلاحیت تنظیم شود.';
$string['competency_instructions_add'] = 'می توانید با کلیک بر روی دکمه "افزودن/حذف صلاحیت ها" در طرف راست صفحه، صلاحیت های دیگری را اضافه کنید.';
$string['competency_instructions_add11'] = 'می توانید با کلیک بر روی دکمه "افزودن صلاحیت ها"، صلاحیت های دیگری را اضافه کنید.';
$string['competency_instructions_detail'] = 'می توانید با کلیک بر روی عنوان هر صلاحیت، اطلاعات بیشتری درباره آن به دست آورید.';
$string['competency_instructions_learner'] = 'همه صلاحیت هایی که در طرح یادگیری شما قرار می گیرند در زیر نشان داده می شود.';
$string['competency_instructions_manager'] = 'همه صلاحیت هایی که در طرح یادگیری عضو تیم شما قرار می گیرند در زیر نشان داده می شود.';
$string['competency_instructions_request'] = 'کلیک بر روی "افزودن صلاحیت ها" به شما اجازه می دهد برای افزودن صلاحیت های جدید به این طرح یادگیری درخواست دهید.';
$string['competencyname'] = 'نام صلاحیت';
$string['competencypermissions'] = 'مجوزهای صلاحیت';
$string['competencyplural'] = 'صلاحیت ها';
$string['competencysettings'] = 'تنظیمات صلاحیت';
$string['competencyview'] = 'مشاهده صلاحیت {$a}';
$string['complete'] = 'کامل کردن';
$string['completed'] = 'کامل شد';
$string['completedcertifications'] = 'گواهی ها';
$string['completedcertificationssubhead'] = 'گواهی های کامل شده';
$string['completedcompetencies'] = 'صلاحیت ها';
$string['completedcompetenciessubhead'] = 'صلاحیت های کامل شده';
$string['completedcourses'] = 'دوره ها';
$string['completedcoursessubhead'] = 'دوره های کامل شده';
$string['completedevidence'] = 'مدرک دیگر';
$string['completedevidencesubhead'] = 'مدرک کامل شده';
$string['completedlearning'] = 'یادگیری کامل شده';
$string['completedobjectives'] = 'اهداف';
$string['completedobjectivessubhead'] = 'اهداف کامل شده';
$string['completedplans'] = 'طرح های کامل شده';
$string['completedprograms'] = 'برنامه ها';
$string['completedprogramssubhead'] = 'برنامه های کامل شده';
$string['completedviarpl'] = 'کامل شده از طریق RPL: {$a}';
$string['completeplan'] = 'تکمیل طرح';
$string['completereactivate'] = 'کامل کردن/دوباره فعال کردن';
$string['completiondate'] = 'تاریخ تکمیل';
$string['component'] = 'مؤلفه';
$string['componentapprovelonglearner'] = '{$a->component} در طرح یادگیری "{$a->plan}" تأیید شد:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" تأیید شد:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} در طرح یادگیری "{$a->plan}" تأیید شد:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" تأیید شد:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} تأیید شد';
$string['componentapproveshortmanager'] = '{$a->user} تأیید شد {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} در طرح یادگیری "{$a->plan}" کامل شد:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" کامل شد:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} در طرح یادگیری "{$a->plan}" کامل شد:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" کامل شد:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} کامل شد';
$string['componentcompleteshortmanager'] = '{$a->user} کامل شد {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} در طرح یادگیری "{$a->plan}" رد شد:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" رد شد:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} در طرح یادگیری "{$a->plan}" رد شد:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" رد شد:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} رد شد';
$string['componentdeclineshortmanager'] = '{$a->user} رد شد {$a->component} {$a->name}';
$string['componentrenaming'] = 'تغییرنام مؤلفه';
$string['components'] = 'مؤلفه ها';
$string['componentsettings'] = 'تنظیمات مؤلفه';
$string['componentupdatelonglearner'] = '{$a->component} در طرح یادگیری "{$a->plan}" به روز شد:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" به روز شد:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} در طرح یادگیری "{$a->plan}" به روز شد:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} در طرح یادگیری "{$a->planhtml}" به روز شد:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} به روز شد';
$string['componentupdateshortmanager'] = '{$a->user} به روز شد {$a->component}';
$string['configenablelearningplans'] = 'این گزینه به شما اجازه می دهد: ویژگی های طرح یادگیری از کاربران روی این سایت را فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به طرح های یادگیری قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، طرح های یادگیری از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['confirm'] = 'تأیید';
$string['confirmcreateplans'] = 'تأیید ایجاد طرح ها';
$string['confirmdeleteplantitle'] = 'حذف طرح یادگیری: {$a}';
$string['confirmitemdelete'] = 'مطمئن هستید می خواهید این مورد را حذف کنید؟';
$string['confirmlinkedcourses'] = 'تأیید دوره های لینک شده';
$string['confirmlinkedcoursesdesc'] = 'برخی از این صلاحیت ها دارای دوره های لینک شده هستند. اگر در زیر علامت بزنید، این دوره ها به این طرح هم اضافه می شوند:';
$string['confirmrequestapprove'] = 'مطمئن هستید می خواهید درخواست زیر را تأیید کنید؟';
$string['confirmrequestdecline'] = 'مطمئن هستید می خواهید درخواست زیر را رد کنید؟';
$string['couldnotinsertnewrecord'] = 'نمی توانید رکورد جدید را وارد کنید';
$string['course'] = 'دوره';
$string['coursecompletion'] = 'تکمیل دوره';
$string['course_instructions_add'] = 'کلیک بر روی "افزودن/حذف دوره ها" به شما اجازه می دهد دوره های جدید را به این طرح یادگیری اضافه کنید.';
$string['course_instructions_add11'] = 'کلیک بر روی "افزودن دوره ها" به شما اجازه می دهد دوره های جدید را به این طرح یادگیری اضافه کنید.';
$string['course_instructions_detail'] = 'می توانید با کلیک بر روی عنوان دوره هر دوره ای را مشاهده کنید.';
$string['course_instructions_learner'] = 'همه دوره هایی که طرح یادگیری شما را شکل می دهند در زیر نشان داده می شود.';
$string['course_instructions_manager'] = 'همه دوره هایی که طرح یادگیری عضو تیم شما را شکل می دهند در زیر نشان داده می شود.';
$string['course_instructions_request'] = 'کلیک بر روی "افزودن دوره ها" به شما اجازه می دهد درخواست کنید دوره های جدید به این طرح یادگیری اضافه شوند.';
$string['coursename'] = 'نام دوره';
$string['coursenotfound'] = 'دوره یافت نشد';
$string['coursepermissions'] = 'مجوزهای دوره';
$string['courseplural'] = 'دوره ها';
$string['coursescomplete'] = 'دوره ها کامل شدند';
$string['coursescompletionhistoryforsubhead'] = 'تکمیل های قبلی برای {$a}';
$string['coursescompletionhistorysubhead'] = 'دوره های کامل شده قبلی';
$string['coursesettings'] = 'تنظیمات دوره';
$string['coursesettingsnotupdated'] = 'در به روزرسانی تنظیمات دوره مشکلی وجود داشت';
$string['coursesettingsupdated'] = 'تنظیمات دوره به روزرسانی شد';
$string['coursesnotupdated'] = 'در به روزرسانی دوره ها مشکلی وجود داشت.';
$string['coursesupdated'] = 'تنظیمات دوره به روزرسانی شد.';
$string['create'] = 'ایجاد کردن';
$string['createnewlearningplan'] = 'ایجاد طرح یادگیری جدید';
$string['createplan'] = 'ایجاد طرح';
$string['createplan_instructions'] = 'برای ایجاد یک طرح جدید، لطفاً عنوان طرح، یک توضیح کوتاه از طرح و یک تاریخ که تا آن زمان طرح باید کامل شود را اضافه کنید. می توانید زمانی که این اطلاعات را وارد کردید روی "ایجاد طرح" کلیک کنید.';
$string['currentattachment'] = 'پیوست فعلی';
$string['currentlyviewing'] = 'در حال حاضر در حال مشاهده';
$string['customworkflowdesc'] = 'کنترل ریزدانه ای مجوزهای مجزا از طریق تنظیمات پیشرفته.';
$string['customworkflowname'] = 'جریان کار سفارشی';
$string['datecompleted'] = 'تاریخ کامل شده';
$string['datecreated'] = 'تاریخ ایجاد شد';
$string['datestarted'] = 'تاریخ شروع';
$string['decline'] = 'رد کردن';
$string['declined'] = 'رد شده';
$string['declinedplanrequest'] = 'درخواست شما برای طرح {$a} رد شده است.';
$string['declineplantext'] = 'می خواهید طرح درخواستی را رد کنید، لطفاً تأیید کنید';
$string['defaultobjectivescaledescription'] = 'هدف کامل شده، هدف در حال پیشرفت، یا هدف شروع نشده.';
$string['defaultobjectivescalename'] = 'کامل شده، در حال پیشرفت، شروع نشده';
$string['defaultpriorityscaledescription'] = 'با اولویت بالا، با اولویت متوسط یا اولویت پایین.';
$string['defaultpriorityscalename'] = 'بالا، متوسط، پایین';
$string['defaultscalevaluecompleted'] = 'کامل شد';
$string['defaultscalevaluehigh'] = 'بالا';
$string['defaultscalevalueinprogress'] = 'در جریان';
$string['defaultscalevaluelow'] = 'پایین';
$string['defaultscalevaluemedium'] = 'متوسط';
$string['defaultscalevaluenotstarted'] = 'شروع نشده است';
$string['defaultstatus'] = 'وضعیت پیش فرض';
$string['defaultvalue'] = 'مقدار پیش فرض';
$string['delete'] = 'حذف';
$string['deleteattachedevidenceareyousure'] = 'می خواهید مدرک پیوست شده را حذف کنید؟';
$string['deleteattachmentevidence'] = 'حذف مدرک پیوست شده';
$string['deletecheckdptemplate'] = 'مطمئن هستید می خواهید این الگوی طرح یادگیری را حذف کنید؟';
$string['deletecheckevidencetype'] = 'کاملاً مطمئن هستید می خواهید این نوع مدرک را به طور کامل حذف کنید؟';
$string['deletecheckevidencetypeinuse'] = 'توسط مدرک موجود استفاده می شود';
$string['deletecheckobjective'] = 'کاملاً مطمئن هستید می خواهید این مقیاس هدف را به طور کامل حذف کنید؟';
$string['deletecheckobjectivevalue'] = 'کاملاً مطمئن هستید می خواهید این مقدار مقیاس هدف را به طور کامل حذف کنید؟';
$string['deletecheckpriority'] = 'کاملاً مطمئن هستید می خواهید این مقیاس اولویت را به طور کامل حذف کنید؟';
$string['deletecheckpriorityvalue'] = 'کاملاً مطمئن هستید می خواهید این مقدار مقیاس اولویت را به طور کامل حذف کنید؟';
$string['deletedefault'] = 'نمی توانید الگوی پیش فرض را حذف کنید';
$string['deletedevidencetype'] = 'نوع مدرک "{$a}" به طور کامل حذف شده است.';
$string['deletedobjectivescale'] = 'مقیاس هدف "{$a}" به طور کامل حذف شده است.';
$string['deletedobjectivescalevalue'] = 'مقدار مقیاس هدف "{$a}" حذف شده است.';
$string['deletedp'] = 'الگوی طرح یادگیری حذف شد';
$string['deletedpriorityscale'] = 'مقیاس اولویت "{$a}" به طور کامل حذف شده است.';
$string['deletedpriorityscalevalue'] = 'مقدار مقیاس اولویت "{$a}" حذف شده است.';
$string['deleteevidence'] = 'حذف مدرک';
$string['deleteevidenceareyousure'] = 'مطمئن هستید می خواهید این مدرک را حذف کنید؟';
$string['deletelinkedcoursesheader'] = 'حذف "{$a}" از طرح';
$string['deletelinkedcoursesinstructionslearner'] = 'دوره های زیر به این صلاحیت در طرح شما لینک شده است. اگر علامت داشته باشد، از طرح شما در این زمان حذف خواهد شد. اگر علامت نداشته باشد، در طرح شما باقی می ماند.';
$string['deletelinkedcoursesinstructionsmanager'] = 'دوره های زیر به این صلاحیت در طرح {$a} لینک شده است. اگر علامت داشته باشد، از طرح در این زمان حذف خواهد شد. اگر علامت نداشته باشد، در طرح باقی می ماند.';
$string['deletelinkedcoursessubmit'] = 'حذف از طرح';
$string['deletelinkedevidenceheader'] = 'مدرک لینک شده';
$string['deletelinkedevidencemessage'] = 'لینک (ها) به مدرک زیر هم حذف خواهند شد.<br />با اینحال مدرک اصلی حذف نمی شود و در رکورد یادگیری باقی می ماند';
$string['deletemandatory'] = 'حذف اجباری';
$string['deleteobjective'] = 'حذف هدف';
$string['deleteobjectiveareyousure'] = 'مطمئن هستید می خواهید این هدف را حذف کنید؟';
$string['deleteplan'] = 'حذف طرح';
$string['deny'] = 'رد کردن';
$string['draft'] = 'پیش نویس';
$string['duedate'] = 'تاریخ مقرر';
$string['duedatemode'] = 'تاریخ های مقرر';
$string['duedates'] = 'تاریخ های مقرر';
$string['dueinxdays'] = 'تا {$a} روز';
$string['duetoday'] = 'تا امروز';
$string['editdetails'] = 'ویرایش جزئیات';
$string['editdetailswithapproval'] = 'ویرایش جزئیات (نیاز به تأیید دارد)';
$string['editevidence'] = 'ویرایش مدرک';
$string['editevidencetype'] = 'ویرایش نوع مدرک {$a}';
$string['editobjective'] = 'ویرایش هدف {$a}';
$string['editobjectivevalue'] = 'ویرایش مقدار هدف';
$string['editpriority'] = 'ویرایش اولویت {$a}';
$string['editpriorityvalue'] = 'ویرایش مقدار اولویت';
$string['enablelearningplans'] = 'فعال کردن طرح های یادگیری';
$string['enablerecordoflearning'] = 'فعال کردن رکورد یادگیری';
$string['enablerecordoflearninginfo'] = 'این گزینه به شما اجازه می دهد: ویژگی های رکورد یادگیری را در این سایت فعال (نمایش) یا غیرفعال کنید.

* اگر نمایش انتخاب شود، همه ویژگی های مربوط به رکورد یادگیری قابل مشاهده و قابل دسترسی است.
* اگر غیرفعال انتخاب شود، هیچ کدام از ویژگی های رکورد یادگیری قابل مشاهده یا قابل دسترسی نخواهد بود.';
$string['enddate'] = 'تاریخ پایان';
$string['error:cannotaddscalevalue'] = 'نمی توانید مقدار مقیاس را به مقیاسی که در حال استفاده است اضافه کنید';
$string['error:cannotupdatecompetencies'] = 'نمی توانید صلاحیت ها را به روزرسانی کنید';
$string['error:cannotupdatecourses'] = 'نمی توانید دوره ها را به روزرسانی کنید';
$string['error:cannotupdateevidence'] = 'نمی توانید مدرک را به روزرسانی کنید';
$string['error:cannotupdateobjectives'] = 'نمی توانید اهداف را به روزرسانی کنید';
$string['error:cannotupdateprograms'] = 'نمی توانید برنامه ها را به روزرسانی کنید';
$string['error:cannotviewpage'] = 'نمی توانید این صفحه را مشاهده کنید';
$string['error:cantcreatecustomworkflow'] = 'نمی توانید جریان کاری که \'سفارشی\' نامیده می شود ایجاد کنید چون این توسط سیستم استفاده می شود.';
$string['error:competenciesupdated'] = 'صلاحیت ها به روزرسانی نشدند';
$string['error:competencynotfound'] = 'صلاحیت یافت نشد';
$string['error:competencyproficiencypermission'] = 'مجوز به روزرسانی مهارت ها را در اختیار ندارید';
$string['error:competencystatuspermission'] = 'مجوز تغییر وضعیت این صلاحیت را در اختیار ندارید';
$string['error:couldnotassignnewitem'] = 'نمی توانید مورد جدیدی را به طرح تخصیص دهید';
$string['error:couldnotfindassigneditem'] = 'نمی توانید مورد اختصاصی را پیدا کنید';
$string['error:couldnotunassigneditem'] = 'نمی توانید تخصیص مورد را لغو کنید';
$string['error:coursecompletionpermission'] = 'مجوز به روزرسانی وضعیت تکمیل را در اختیار ندارید';
$string['error:createcomponents'] = 'زمان ایجاد مؤلفه ها برای یک الگوی طرح جدید خطایی روی داد';
$string['error:createnewevidencetype'] = 'زمان ایجاد نوع مدرک جدید خطایی روی داد';
$string['error:createnewobjectivescale'] = 'زمان ایجاد مقیاس هدف جدید خطایی روی داد';
$string['error:createnewpriorityscale'] = 'زمان ایجاد مقیاس اولویت جدید خطایی روی داد';
$string['error:createobjectivescale'] = 'زمان ایجاد مقیاس هدف خطایی روی داد';
$string['error:createobjectivevalue'] = 'خطای ایجاد رکورد مقدار مقیاس هدف';
$string['error:createpriorityvalue'] = 'خطای ایجاد رکورد مقدار مقیاس اولویت';
$string['error:creatingobjectivescalevalues'] = 'زمان ایجاد مقادیر مقیاس هدف خطایی روی داد';
$string['error:creationaftercompletion'] = 'تاریخ تکمیل نباید قبل از تاریخ ایجاد شده باشد';
$string['error:dateformat'] = 'لطفاً تاریخی به فرمت {$a} وارد کنید.';
$string['error:deletedobjectivescalevalue'] = 'زمان حذف مقدار مقیاس هدف خطایی روی داد';
$string['error:deletedp'] = 'زمان حذف الگوی طرح یادگیری خطایی روی داد';
$string['error:deletedpriorityscalevalue'] = 'نمی توانید مقدار مقیاس اولویت را حذف کنید.';
$string['error:evidencedeleted'] = 'مدرک حذف نشد';
$string['error:evidenceidincorrect'] = 'شناسه مدرک نادرست است';
$string['error:evidencenotfound'] = 'مدرک یافت نشد';
$string['error:evidencetypeidincorrect'] = 'شناسه نوع مدرک نادرست بود';
$string['error:incorrectparameters'] = 'پارامترهای نادرست';
$string['error:invalidcomponent'] = 'مؤلفه نامعتبر';
$string['error:invalid_component_id'] = 'شناسه مؤلفه نامعتبر';
$string['error:invalidtemplateid'] = 'شناسه الگوی نامعتبر';
$string['error:itemnotinplan'] = 'این مورد بخشی از طرح تعیین شده نیست';
$string['error:missingcompetencysettings'] = 'تنظیمات صلاحیت از دست رفته';
$string['error:missingcoursesettings'] = 'تنظیمات دوره از دست رفته';
$string['error:missingobjectivesettings'] = 'تنظیمات هدف از دست رفته';
$string['error:missingpermissionsetting'] = 'تنظیم مجوز از دست رفته';
$string['error:missingprogramsettings'] = 'تنظیمات برنامه از دست رفته';
$string['error:newdptemplate'] = 'زمان ایجاد یک الگوی طرح یادگیری جدید خطایی روی داد';
$string['error:nodeleteobjectivescaleassigned'] = 'نمی توانید این مقیاس هدف را حذف کنید چون از قبل در یک یا تعداد بیشتری الگوی طرح تخصیص داده شده است';
$string['error:nodeleteobjectivescaleinuse'] = 'نمی توانید این مقیاس هدف را حذف کنید چون در حال استفاده است';
$string['error:nodeleteobjectivescalevaluedefault'] = 'نمی توانید این مقدار مقیاس هدف را حذف کنید چون مقدار پیش فرض است';
$string['error:nodeleteobjectivescalevalueinuse'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون مقیاس آن در حال استفاده است';
$string['error:nodeletepriorityscaleassigned'] = 'نمی توانید این مقیاس اولویت را حذف کنید چون از قبل در یک یا تعداد بیشتری الگوی طرح تخصیص داده شده است';
$string['error:nodeletepriorityscaleinuse'] = 'نمی توانید این مقیاس اولویت را حذف کنید چون در حال استفاده است';
$string['error:nodeletepriorityscalevaluedefault'] = 'نمی توانید این مقدار مقیاس اولویت را حذف کنید چون مقدار پیش فرض است';
$string['error:nodeletepriorityscalevalueinuse'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون مقیاس آن در حال استفاده است';
$string['error:nopermissiondeletemandatorycomp'] = 'مجوز حذف یک صلاحیت اجباری را ندارید';
$string['error:nopermissiondeletemandatorycourse'] = 'مجوز حذف یک دوره اجباری را ندارید';
$string['error:nopermissions'] = 'مجوزهای لازم برای انجام این عملکرد را ندارید';
$string['error:noprioritiesfound'] = 'هیچ اولویتی یافت نشد، لطفاً ابتدا یک مقیاس اولویت ایجاد کنید.';
$string['error:noreorderobjectiveinuse'] = 'نمی توانید مقیاس هدفی را که در حال استفاده است دوباره ترتیب بندی کنید.';
$string['error:noreorderpriorityinuse'] = 'نمی توانید مقیاس اولویتی را که در حال استفاده است دوباره ترتیب بندی کنید.';
$string['error:notemplatewithoutobjectivescale'] = 'باید حداقل یک مقیاس هدف ایجاد کنید قبل از اینکه بتوانید یک الگو ایجاد نمایید.';
$string['error:notemplatewithoutpriorityscale'] = 'باید حداقل یک مقیاس اولویت ایجاد کنید قبل از اینکه بتوانید یک الگو ایجاد نمایید.';
$string['error:objectivedeleted'] = 'هدف حذف نشد';
$string['error:objectiveidincorrect'] = 'شناسه هدف نادرست است';
$string['error:objectivenotfound'] = 'هدف یافت نشد';
$string['error:objectivescaledidincorrect'] = 'شناسه مقیاس هدف نادرست';
$string['error:objectivescaleidincorrect'] = 'شناسه مقیاس هدف نادرست بود';
$string['error:objectivescalevalueidincorrect'] = 'شناسه مقدار مقیاس هدف نادرست بود';
$string['error:objectivesupdated'] = 'اهداف به روزرسانی نشدند';
$string['error:objectiveupdated'] = 'هدف به روزرسانی نشد';
$string['error:planhistory'] = 'خطا، سابقه طرح یافت نشد';
$string['error:priorityscaleidincorrect'] = 'شناسه مقیاس اولویت نادرست بود';
$string['error:priorityscalevalueidincorrect'] = 'شناسه مقدار مقیاس اولویت نادرست بود';
$string['error:problemapproving'] = 'در تأیید این موارد مشکلی وجود داشت';
$string['error:propertymustbeset'] = 'ویژگی\'{$a->property}\' باید در کلاس {$a->class} تنظیم شود';
$string['error:reactivatedatebeforenow'] = 'خطا، تاریخ پایان جدید تعیین شده قبل از اکنون است.';
$string['error:recordoflearningdisabled'] = 'رکورد یادگیری در این سایت فعال نیست.';
$string['error:settingdoesnotexist'] = 'تنظیم {$a->action} در مؤلفه {$a->component} موجود نیست';
$string['error:templateid'] = 'شناسه الگوی طرح نامعتبر';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است.';
$string['error:update_competency_settings'] = 'زمان به روزرسانی تنظیمات صلاحیت خطایی روی داد';
$string['error:update_components_enabled'] = 'زمان فعال کردن/غیرفعال کردن یک مؤلفه خطایی روی داد';
$string['error:update_components_settings'] = 'زمان به روزرسانی تنظیمات مؤلفه خطایی روی داد';
$string['error:update_components_sortorder'] = 'زمان تغییر ترتیب مؤلفه ها خطایی روی داد';
$string['error:update_course_settings'] = 'زمان به روزرسانی تنظیمات دوره خطایی روی داد';
$string['error:updateevidencetype'] = 'زمان به روزرسانی نوع مدرک خطایی روی داد';
$string['error:update_general_settings'] = 'زمان به روزرسانی تنظیمات کلی خطایی روی داد';
$string['error:updateingrecord'] = 'خطا، بدون چنین نوع لینکی';
$string['error:updateobjectivescale'] = 'زمان به روزرسانی مقیاس هدف خطایی روی داد';
$string['error:updateobjectivescaleordering'] = 'نمی توانید ترتیب مقیاس هدف را به روزرسانی کنید';
$string['error:updateobjectivescalevalue'] = 'نمی توانید مقدار مقیاس هدف را به روزرسانی کنید';
$string['error:update_objective_settings'] = 'زمان به روزرسانی تنظیمات هدف خطایی روی داد';
$string['error:update_plan_settings'] = 'زمان به روزرسانی تنظیمات طرح خطایی روی داد';
$string['error:updatepriorityscaleordering'] = 'نمی توانید ترتیب مقیاس اولویت را به روزرسانی کنید';
$string['error:updatepriorityscalevalue'] = 'نمی توانید مقدار مقیاس اولویت رابه روزرسانی کنید.';
$string['error:update_program_settings'] = 'زمان به روزرسانی تنظیمات برنامه خطایی روی داد';
$string['error:updatetemplateordering'] = 'نمی توانید ترتیب الگوی طرح را به روزرسانی کنید';
$string['error:update_workflow_settings'] = 'زمان به روزرسانی تنظیمات جریان کار خطایی روی داد';
$string['error:updatinglinktype'] = 'خطا: نمی توانید نوع لینک را به روزرسانی کنید';
$string['error:updatingpriorityscale'] = 'زمان به روزرسانی مقیاس اولویت خطایی روی داد';
$string['error:usernotfound'] = 'کاربر یافت نشد';
$string['eventapprovalapproved'] = 'تأیید طرح انجام شد';
$string['eventapprovaldeclined'] = 'تأیید طرح رد شد';
$string['eventapprovalrequested'] = 'تأیید طرح درخواست شد';
$string['eventcomponentcreated'] = 'مؤلفه طرح ایجاد شد';
$string['eventcomponentdeleted'] = 'مؤلفه طرح حذف شد';
$string['eventcomponentupdated'] = 'مؤلفه طرح به روزرسانی شد';
$string['eventevidencecreated'] = 'مدرک ایجاد شد';
$string['eventevidencedeleted'] = 'مدرک حذف شد';
$string['eventevidencetypecreated'] = 'نوع مدرک ایجاد شد';
$string['eventevidencetypedeleted'] = 'نوع مدرک حذف شد';
$string['eventevidencetypeupdated'] = 'نوع مدرک به روز شد';
$string['eventevidenceupdated'] = 'مدرک به روز شد';
$string['eventobjectivescalecreated'] = 'مقیاس هدف ایجاد شد';
$string['eventobjectivescaledeleted'] = 'مقیاس هدف حذف شد';
$string['eventobjectivescaleupdated'] = 'مقیاس هدف به روز شد';
$string['eventplancompleted'] = 'تکمیل طرح';
$string['eventplancreated'] = 'طرح ایجاد شد';
$string['eventplandeleted'] = 'طرح حذف شد';
$string['eventplanlistviewed'] = 'طرح ها مشاهده شدند';
$string['eventplanreactivated'] = 'طرح دوباره فعال شد';
$string['eventplanupdated'] = 'طرح به روز شد';
$string['eventplanviewed'] = 'طرح مشاهده شد';
$string['eventpriorityscalecreated'] = 'مقیاس اولویت ایجاد شد';
$string['eventpriorityscaledeleted'] = 'مقیاس اولویت حذف شد';
$string['eventpriorityscaleupdated'] = 'مقیاس اولویت به روز شد';
$string['eventtemplateupdated'] = 'جریان کار در الگوی طرح تغییر کرد';
$string['evidence'] = 'مدرک';
$string['evidenceadded'] = 'مدرک ایجاد شد';
$string['evidenceattachmentdeleted'] = 'فایل مدرک پیوست شده حذف شده است';
$string['evidencecustomfields'] = 'قسمت های سفارشی مدرک';
$string['evidencedatecompleted'] = 'تاریخ کامل شده';
$string['evidencedatecompletedshort'] = 'تاریخی که مدرک کامل شد';
$string['evidencedeleted'] = 'مدرک حذف شد';
$string['evidencedescription'] = 'توضیحات';
$string['evidencedescriptionshort'] = 'توضیحات مدرک';
$string['evidencefileattachments'] = 'پیوست های فایل';
$string['evidencefileattachmentsshort'] = 'پیوست های فایل مدرک';
$string['evidenceinstitution'] = 'مؤسسه';
$string['evidenceinstitutionshort'] = 'مدرک مؤسسه';
$string['evidence_instructions_add'] = 'می توانید با کلیک بر روی دکمه "افزودن/حذف مدرک" در طرف راست صفحه، مدرک دیگری را اضافه کنید.';
$string['evidence_instructions_add11'] = 'می توانید با کلیک بر روی دکمه "افزودن/حذف مدرک" در طرف راست صفحه، مدرک دیگری را اضافه کنید.';
$string['evidence_instructions_detail'] = 'می توانید با کلیک بر روی عنوان هر مدرک، اطلاعات بیشتری درباره آن به دست آورید.';
$string['evidence_instructions_learner'] = 'همه مدارکی که در طرح یادگیری شما قرار می گیرند در زیر نشان داده می شود.';
$string['evidence_instructions_manager'] = 'همه مدارکی که در طرح یادگیری عضو تیم شما قرار می گیرند در زیر نشان داده می شود.';
$string['evidence_instructions_request'] = 'با کلیک بر روی "به روزرسانی مدرک درخواست شده" می توانید درخواست دهید مدرک جدید به این طرح یادگیری اضافه شود.';
$string['evidenceinuseby'] = 'این مدرک توسط مؤلفه های طرح یادگیری زیر استفاده می شود';
$string['evidencelink'] = 'لینک مدرک';
$string['evidencelinkerror'] = 'لینک وب معتبری نیست';
$string['evidencelinkshort'] = 'لینک مدرک';
$string['evidencename'] = 'نام مدرک';
$string['evidenceplural'] = 'مدرک';
$string['evidence_readonly'] = 'مدرک فقط خواندنی است';
$string['evidencetype'] = 'نوع مدرک';
$string['evidencetypeadded'] = 'نوع مدرک "{$a}" اضافه شد';
$string['evidencetypecreate'] = 'افزودن یک نوع مدرک جدید';
$string['evidencetypeinuse'] = 'این نوع مدرک در حال استفاده است. هنوز هم می توانید انواع مدرک را تغییر نام دهید ولی زمانی که این تغییر بدون هشدار انجام شود می تواند موجب گیج شدن کاربران شود.';
$string['evidencetypename'] = 'نام';
$string['evidencetypes'] = 'انواع مدرک';
$string['evidencetypeupdated'] = 'نوع مدرک "{$a}" به روزرسانی شد';
$string['evidencetypex'] = 'نوع مدرک "{$a}"';
$string['evidenceupdated'] = 'مدرک به روز شد';
$string['evidenceview'] = 'مشاهده مدرک';
$string['explainobjscalevals'] = 'یک مقدار در هر خط (بالاترین تا پایین ترین)';
$string['explainpriorityscalevals'] = 'یک اولویت در هر خط (بالاترین تا پایین ترین)';
$string['filterbystatus'] = 'فیلتر بر اساس وضعیت';
$string['general'] = 'کلی';
$string['generalsettings'] = 'تنظیمات کلی';
$string['globallearningplansettings'] = 'تنظیمات طرح یادگیری جهانی';
$string['globalsettings'] = 'تنظیمات کلی';
$string['hidden'] = 'پنهان شده';
$string['historyforcompetencyx'] = 'سابقه برای صلاحیت "{$a}"';
$string['includecompleted'] = 'شامل صلاحیت های کامل شده می شود';
$string['includerelatedcourses'] = 'شامل دوره های لینک شده است';
$string['inprogress'] = 'در جریان';
$string['instances'] = 'نمونه ها';
$string['invalidnumeric'] = 'مقدار عددی باید عددی باشد (یا تنظیم نیست)';
$string['itemapproval'] = 'تأیید مورد';
$string['item-request-manager-long'] = '{$a->learner} برای موارد طرح یادگیری جدید در "{$a->plan}" درخواست تأیید کرده است: {$a->data}';
$string['item-request-manager-short'] = 'درخواست تأیید مورد توسط {$a->learner}';
$string['items'] = 'موارد';
$string['latestcommentby'] = 'جدیدترین نظر توسط';
$string['launchcourse'] = 'راه اندازی دوره';
$string['launchprogram'] = 'راه اندازی برنامه';
$string['learner'] = 'یادگیرنده';
$string['learning'] = 'یادگیری';
$string['learningplan'] = 'طرح یادگیری';
$string['learningplan:name:tab'] = 'طرح یادگیری: {$a->name} - {$a->tab}';
$string['learningplans'] = 'طرح های یادگیری';
$string['learningplansdisabled'] = 'طرح های یادگیری در این سایت فعال نیستند.';
$string['linkedcompetencies'] = 'صلاحیت های لینک شده';
$string['linkedcourses'] = 'دوره های لینک شده';
$string['linkedobjectives'] = 'اهداف لینک شده';
$string['linkedx'] = '{$a} لینک شده';
$string['linktoobjectivevalues'] = 'مقادیر مقیاس برای این مقیاس هدف را مشاهده/ویرایش کنید.';
$string['linktopriorityvalues'] = 'مقادیر مقیاس برای این مقیاس اولویت را مشاهده/ویرایش کنید.';
$string['linktype'] = 'نوع لینک';
$string['manageplans'] = 'مدیریت طرح ها';
$string['manager'] = 'مدیر';
$string['managerdrivenworkflowdesc'] = 'مدیر محتوا را به طرح یادگیری کارکنان خود اختصاص می دهد. کاربر می تواند درخواست کند محتوا اضافه شود ولی تأیید مدیر نیاز است.';
$string['managerdrivenworkflowname'] = 'جریان کار کنترل شده توسط مدیر';
$string['managetemplates'] = 'مدیریت الگوها';
$string['mandatory'] = 'اجباری';
$string['manualcomplete'] = 'به صورت دستی، توسط کاربری با مجوز \'کامل\'';
$string['manuallycreated'] = 'طرح های ایجاد شده به صورت دستی';
$string['markplancomplete'] = 'علامت گذاری طرح {$a} به عنوان کامل';
$string['missingobjectivescalevaluename'] = 'نام مقدار مقیاس هدف لازم است';
$string['missingpriorityscalevaluename'] = 'نام مقدار مقیاس اولویت از دست رفته';
$string['na'] = 'قابل کاربرد نیست';
$string['name'] = 'نام';
$string['namelink'] = 'نام (لینک)';
$string['newtemplate'] = 'الگوی جدید';
$string['nochanges'] = 'تغییری وجود ندارد';
$string['noclassfileforcomponent'] = 'فایل کلاس \'{$a->classfile}\' برای صلاحیت \'{$a->component}\' یافت نشد';
$string['noclassfileforrole'] = 'فایل کلاس \'{$a->classfile}\' برای نقش \'{$a->role}\' یافت نشد';
$string['noclassfileforworkflow'] = 'فایل کلاس \'{$a->classfile}\' برای جریان کار \'{$a->workflow}\' یافت نشد';
$string['noclassforcomponent'] = 'کلاس \'{$a->class}\' برای مؤلفه \'{$a->component}\' موجود نیست.';
$string['noclassforrole'] = 'کلاس \'{$a->class}\' برای نقش \'{$a->role}\' موجود نیست.';
$string['noclassforworkflow'] = 'کلاس \'{$a->class}\' برای جریان کار \'{$a->workflow}\' موجود نیست';
$string['nocomments'] = 'بدون نظر';
$string['nocompetencies'] = 'بدون صلاحیت.';
$string['nocourses'] = 'بدون دوره.';
$string['nodeleteevidencetypeinuse'] = 'نمی توانید این نوع مدرک \'{$a}\' را حذف کنید چون در حال استفاده است';
$string['noduedate'] = 'بدون تاریخ مقرر';
$string['noevidencelink'] = 'بدون لینک به این مدرک';
$string['noevidencetypesdefined'] = 'هیچ نوع مدرکی تعیین نشده است';
$string['noitemsrequiringapproval'] = 'هیچ موردی که نیاز به تأیید داشته باشد وجود ندارد';
$string['nolinkedcompetencies'] = 'بدون صلاحیت های لینک شده.';
$string['nolinkedcourses'] = 'بدون دوره های لینک شده.';
$string['nolinkedobjectives'] = 'بدون اهداف لینک شده.';
$string['nolinkedx'] = 'بدون {$a} لینک شده.';
$string['nomanager'] = 'برای موقعیت های نمایه خود، مدیر اختصاص یافته ای ندارید';
$string['none'] = 'هیچ کدام';
$string['nonsensicalachievedvalues'] = 'هشدار: در این مقیاس به مقادیری کمتر از مقادیر غیرقابل دستیابی دست یافته اید. به خاطر داشته باشید مقیاس شما باید از کامل ترین در بالا تا حداقل انجام شده در پایین مرتب شود.';
$string['noobjectives'] = 'بدون اهداف.';
$string['noobjectivescales'] = 'برای استفاده از اهداف، یک مقیاس هدف تنظیم کنید';
$string['noobjectivescalevalues'] = 'مقادیر مقیاس هدف تعیین شده ای برای این مقیاس هدف وجود ندارد.';
$string['noobjectivesdefined'] = 'هدفی تعیین نشد';
$string['nopermission'] = 'مجوز انجام این عملکرد را ندارید';
$string['noplans'] = 'بدون طرح...';
$string['noprioritiesdefined'] = 'هیچ اولویتی تعیین نشد';
$string['nopriorityscales'] = 'برای استفاده از اولویت ها یک مقیاس اولویت تنظیم کنید';
$string['nopriorityscalevalues'] = 'مقادیر مقیاس اولویت تعیین شده ای برای این مقیاس اولویت وجود ندارد.';
$string['noprograms'] = 'بدون برنامه.';
$string['notcompleted'] = 'کامل نیست';
$string['noteduedateswrongformat'] = 'توجه: قسمت (های) تاریخ مقرر نشان داده شده به روزرسانی نشدند: فرمت اشتباه';
$string['noteduedateswrongformatorrequired'] = 'توجه: قسمت (های) تاریخ مقرر نشان داده شده به روزرسانی نشدند: فرمت مورد نیاز یا فرمت اشتباه';
$string['notemplates'] = 'هیچ الگوی طرحی ایجاد نشده است';
$string['notemplatesetup'] = 'هیچ الگوی طرحی هنوز تنظیم نشده است';
$string['nox'] = 'بدون {$a}.';
$string['numaffectedusers'] = 'تعداد کاربران تحت تأثیر';
$string['numberoflinkedcourses'] = 'دوره ها';
$string['numberoflinkedevidence'] = 'مدرک';
$string['objective'] = 'هدف';
$string['objectiveapproved'] = 'تأیید هدف';
$string['objectivecompletelonglearner'] = '{$a->userfrom} هدف "{$a->objective}" را برای تکمیل در طرح یادگیری "{$a->plan}" تغییر داده است';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} هدف "{$a->objectivehtml}" را برای تکمیل در طرح یادگیری "{$a->planhtml}" تغییر داده است';
$string['objectivecompletelongmanager'] = '{$a->userfrom} هدف "{$a->objective}" را برای تکمیل در طرح یادگیری "{$a->plan}" تغییر داده است';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} هدف "{$a->objectivehtml}" را برای تکمیل در طرح یادگیری "{$a->planhtml}" تغییر داده است';
$string['objectivecompleteshortlearner'] = 'هدف تکمیل شده "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} هدفی را کامل کرده است';
$string['objectivecourse'] = 'دوره های تخصیص داده شده';
$string['objectivecreated'] = 'هدف ایجاد شد';
$string['objectivedeleted'] = 'هدف حذف شد';
$string['objectivedeletelonglearner'] = '{$a->userfrom} هدف "{$a->objective}" در طرح یادگیری "{$a->plan}" را حذف کرده است';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} هدف "{$a->objective}" در طرح یادگیری "{$a->planhtml}" را حذف کرده است';
$string['objectivedeletelongmanager'] = '{$a->userfrom} هدف "{$a->objective}" در طرح یادگیری "{$a->plan}" را حذف کرده است';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} هدف "{$a->objective}" در طرح یادگیری "{$a->planhtml}" را حذف کرده است';
$string['objectivedeleteshortlearner'] = 'هدف "{$a}" حذف شده است';
$string['objectivedeleteshortmanager'] = '{$a} هدفی را حذف کرده است';
$string['objectivedescription'] = 'توضیحات هدف';
$string['objectiveduedate'] = 'تاریخ مقرر هدف';
$string['objectiveeditlonglearner'] = '{$a->userfrom} {$a->field} را برای هدف "{$a->objective}" در طرح یادگیری "{$a->plan}" ویرایش کرده است';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} {$a->field} را برای هدف "{$a->objectivehtml}" در طرح یادگیری "{$a->planhtml}" ویرایش کرده است';
$string['objectiveeditlongmanager'] = '{$a->userfrom} {$a->field} را برای هدف "{$a->objective}" در طرح یادگیری "{$a->plan}" ویرایش کرده است';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} {$a->field} را برای هدف "{$a->objectivehtml}" در طرح یادگیری "{$a->planhtml}" ویرایش کرده است';
$string['objectiveeditshortlearner'] = 'هدف "{$a}" ویرایش شده است';
$string['objectiveeditshortmanager'] = '{$a} اهداف خود را ویرایش کرده است';
$string['objectivefullname'] = 'عنوان هدف';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} هدف "{$a->objective}" را در طرح یادگیری "{$a->plan}" به ناکامل تغییر داده است';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} هدف "{$a->objectivehtml}" را در طرح یادگیری "{$a->planhtml}" به ناکامل تغییر داده است';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} هدف "{$a->objective}" را در طرح یادگیری "{$a->plan}" به ناکامل تغییر داده است';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} هدف "{$a->objectivehtml}" را در طرح یادگیری "{$a->planhtml}" به ناکامل تغییر داده است';
$string['objectiveincompleteshortlearner'] = 'هدف "{$a}" ناکامل است';
$string['objectiveincompleteshortmanager'] = '{$a} یک هدف ناکامل دارد';
$string['objective_instructions_add'] = 'کلیک بر روی "افزودن هدف جدید" به شما اجازه می دهد اهداف جدید را به این طرح یادگیری اضافه کنید.';
$string['objective_instructions_add11'] = 'کلیک بر روی "افزودن هدف جدید" به شما اجازه می دهد اهداف جدید را به این طرح یادگیری اضافه کنید.';
$string['objective_instructions_detail'] = 'می توانید با کلیک بر روی عنوان هدف هر هدفی را مشاهده کنید.';
$string['objective_instructions_learner'] = 'همه اهدافی که طرح یادگیری شما را شکل می دهند در زیر نشان داده می شود.';
$string['objective_instructions_manager'] = 'همه اهدافی که طرح یادگیری عضو تیم شما را شکل می دهند در زیر نشان داده می شود.';
$string['objective_instructions_request'] = 'کلیک بر روی "افزودن هدف جدید" به شما اجازه می دهد درخواست کنید اهداف جدید به این طرح یادگیری اضافه شوند.';
$string['objectivename'] = 'نام هدف';
$string['objectivenewlonglearner'] = '{$a->userfrom} هدف جدید "{$a->objective}" را به طرح یادگیری "{$a->plan}" اختصاص داده است';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} هدف جدید "{$a->objectivehtml}" را به طرح یادگیری "{$a->planhtml}" اختصاص داده است';
$string['objectivenewlongmanager'] = '{$a->userfrom} هدف جدید "{$a->objective}" را در طرح یادگیری "{$a->plan}" ایجاد کرده است';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} هدف جدید "{$a->objectivehtml}" را در طرح یادگیری "{$a->planhtml}" ایجاد کرده است';
$string['objectivenewshortlearner'] = 'هدف جدید "{$a}" اختصاص داده شده';
$string['objectivenewshortmanager'] = '{$a} هدف جدیدی ایجاد کرد';
$string['objectivepermissions'] = 'مجوزهای هدف';
$string['objectiveplural'] = 'اهداف';
$string['objectivepriority'] = 'اولویت هدف';
$string['objectives'] = 'اهداف';
$string['objectivescale'] = 'مقیاس هدف';
$string['objectivescaleadded'] = 'مقیاس هدف "{$a}" اضافه شد';
$string['objectivescaleassign'] = 'مقیاس هدف';
$string['objectivescaleassign_help'] = 'مقیاس هدف معیاری مشخص می کند که بر اساس آن یک هدف سنجیده می شود. این نام مقیاسی است که مقدار به آن اضافه می شود.';
$string['objectivescaledefault'] = 'مقدار پیش فرض';
$string['objectivescaledefault_help'] = '**مقدار پیش فرض** مقداری است که به طور خودکار به هدفی در طرح یادگیری اختصاص داده می شود زمانی که هدف ابتدا توسط یادگیرنده یا مدیر اضافه می شود.';
$string['objectivescaledefaultupdated'] = 'مقدار پیش فرض مقیاس به روزرسانی شده است';
$string['objectivescaleinuse'] = 'این مقیاس در حال استفاده است (برای مثال کاربرانی که اهداف را با مقادیری از این مقیاس علامت گذاری کرده اند). مقادیر مقیاس قابل ایجاد، تنظیم دوباره یا حذف نیستند تا یکپارچگی داده ها حفظ شود. با اینحال هنوز هم می توانید مقادیر مقیاس را تغییر نام دهید اما زمانی که بدون هشدار وضعیت هدف آنها تغییر می کند اینکار کاربران را گیج می کند.';
$string['objectivescalename'] = 'نام مقیاس هدف';
$string['objectivescalename_help'] = 'نام مقیاس هدف استفاده شده توسط طرح یادگیری.';
$string['objectivescales'] = 'مقیاس های هدف';
$string['objectivescalesdisabledtemplateinuse'] = 'توجه: نمی توانید مقیاس هدف را تغییر دهید - طرح هایی وجود دارند که از این الگو استفاده می کنند';
$string['objectivescaleupdated'] = 'مقیاس هدف "{$a}" به روز شد';
$string['objectivescalevalueachieved'] = 'به دست آمد';
$string['objectivescalevalueachieved_help'] = 'زمانی که **به دست آمده** علامت زده شود، از این مقیاس هدف برای نشان دادن هدف به دست آمده توسط یادگیرنده استفاده می شود.

می توانید چندین مقدار را به عنوان **به دست آمده** علامت گذاری کنید که درجه این دستیابی و موفقیت را نشان می دهد.';
$string['objectivescalevalueadded'] = 'مقدار مقیاس هدف "{$a}" اضافه شد';
$string['objectivescalevalueid'] = 'مهارت در اجرای هدف';
$string['objectivescalevalueidnumber'] = 'شماره شناسه مقدار مقیاس';
$string['objectivescalevalueidnumber_help'] = 'شماره شناسه مقیاس یک شماره اختصاصی است که برای نشان دادن مقدار مقیاس استفاده می شود.';
$string['objectivescalevaluename'] = 'نام مقدار مقیاس';
$string['objectivescalevaluename_help'] = '**نام مقدار مقیاس** نام مقدار مقیاس هدفی است که اضافه یا ویرایش می کنید.

از مقدار مقیاس برای سنجش اهداف طرح یادگیری استفاده می شود. می توانید به هر تعداد لازم است مقدار مقیاس اضافه کنید.';
$string['objectivescalevaluenumeric'] = 'مقدار عددی مقیاس هدف';
$string['objectivescalevaluenumeric_help'] = '**مقدار عددی مقدار مقیاس هدف** به شما اجازه می دهد یک مقدار عددی همراه با توضیحات (نام) برای مقدار مقیاس تخصیص دهید.';
$string['objectivescalevalues'] = 'مقادیر مقیاس هدف';
$string['objectivescalevalues_help'] = 'لیستی از مقادیر برای مقیاس هدف (هر مقدار در یک خط) به ترتیب از بالاترین تا پایین ترین وارد کنید. برای مثال:

<p class="indent">
  <em> بالا<br /> متوسط<br /> پایین </em>
</p>';
$string['objectivescalevalueupdated'] = 'مقدار مقیاس هدف "{$a}" به روز شد';
$string['objectivescalex'] = 'مقیاس هدف "{$a}"';
$string['objectivesettings'] = 'تنظیمات هدف';
$string['objectivesmet'] = 'اهداف به دست آمده';
$string['objectivesnotupdated'] = 'اهداف به روزرسانی نشدند';
$string['objectivesscalecreate'] = 'افزودن یک مقیاس هدف جدید';
$string['objectivesupdated'] = 'اهداف به روزرسانی شدند';
$string['objectivetitle'] = 'عنوان هدف';
$string['objectiveupdated'] = 'هدف به روزرسانی شد';
$string['objectivevalues'] = 'مقادیر هدف';
$string['on'] = 'در';
$string['optional'] = 'اختیاری';
$string['options'] = 'گزینه ها';
$string['overdue'] = 'عقب افتاده!';
$string['overview'] = 'مرور کلی';
$string['pendingapproval'] = 'تأیید معلق';
$string['pendingitems'] = 'تأیید معلق';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont"> ({$a->count}) معلق</span></a>';
$string['pendingremoval'] = 'حذف معلق';
$string['plan'] = 'طرح';
$string['plan:accessanyplan'] = 'دسترسی به طرح کاربر';
$string['plan:accessplan'] = 'دسترسی به طرح';
$string['planactivated'] = 'طرح "{$a}" فعال شده است';
$string['plan:add'] = 'افزودن طرح ها';
$string['plan-add-learner-long'] = 'طرح یادگیری جدید "{$a->plan}" توسط {$a->manager} تخصیص یافته است';
$string['plan-add-learner-short'] = 'طرح جدید "{$a->plan}" تخصیص داده شد';
$string['planapproved'] = 'طرح "{$a}" تأیید شده است';
$string['planapprovedby'] = 'طرح "{$a->name}" توسط {$a->user} تأیید شده است';
$string['plan-approve-learner-long'] = 'درخواست تأیید برای طرح یادگیری "{$a->plan}" اعطا شده است';
$string['plan-approve-learner-short'] = 'طرح جدید "{$a->plan}" تأیید شد';
$string['planautocompleteddate'] = 'این طرح به طور خودکار کامل شده است زیرا تاریخ پایان برای طرح گذشته است.';
$string['planautocompleteditems'] = 'این طرح به طور خودکار کامل شده است چون همه موارد موجود در آن کامل شده اند.';
$string['plan:cancreateplancohort'] = 'ایجاد طرح ها برای شرکت کنندگان';
$string['plan:canselectplantemplate'] = 'انتخاب الگوی طرح';
$string['plancomplete'] = 'تکمیل طرح';
$string['plancompleted'] = 'این طرح به عنوان کامل علامت گذاری شده است. دیگر قابل ویرایش نیست و همه نشانگرهای وضعیت در زمان تکمیل طرح، وضعیت را نشان می دهند.';
$string['plancompletefail'] = 'زمان تلاش برای علامت گذاری طرح "{$a}" به عنوان کامل مشکلی روی داد';
$string['plan-complete-manager-long'] = '{$a->learner} طرح یادگیری کامل شده "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} طرح کامل شده';
$string['plancompletesuccess'] = 'طرح کامل شده {$a}';
$string['plan:configureplans'] = 'پیکربندی الگوهای طرح';
$string['plancreatefail'] = 'طرح "{$a}" قابل ایجاد نیست';
$string['plancreatesuccess'] = 'ایجاد موفق طرح';
$string['plandeclined'] = 'طرح "{$a}" رد شده است';
$string['plandeclinedby'] = 'طرح "{$a->name}" توسط {$a->user} رد شده است';
$string['plandeclinedtryagain'] = 'این طرح رد شده است. اگر مورد نظر بود، می توانید تغییراتی ایجاد کنید و دوباره درخواست تأیید طرح را داشته باشید.';
$string['plan-decline-learner-long'] = 'درخواست تأیید برای طرح یادگیری "{$a->plan}" رد شده است';
$string['plan-decline-learner-short'] = 'درخواست تأیید طرح جدید رد شد';
$string['plandeletefail'] = 'نمی توانید طرح "{$a}" را حذف کنید';
$string['plandeletesuccess'] = 'طرح "{$a}" حذف شد';
$string['plandescription'] = 'توضیح طرح';
$string['plandetails'] = 'جزئیات طرح';
$string['plan-duedate-update-learner-long'] = 'تاریخ مقرر برای طرح یادگیری "{$a->plan}" تغییر کرده است';
$string['plan-duedate-update-learner-short'] = 'تاریخ مقرر طرح تغییر کرده است';
$string['plan-duedate-update-manager-long'] = 'تاریخ مقرر برای طرح یادگیری {$a->learner} "{$a->plan}" تغییر کرده است';
$string['plan-duedate-update-manager-short'] = '{$a->learner} تاریخ مقرر طرح را تغییر داد';
$string['plan-due-learner-long'] = 'طرح یادگیری "{$a->plan}" تا {$a->numdays} روز است';
$string['plan-due-learner-short'] = 'طرح "{$a->plan}" تا {$a->numdays} روز است';
$string['plan-due-today-learner-long'] = 'طرح یادگیری "{$a->plan}" تا امروز است';
$string['plan-due-today-learner-short'] = 'طرح "{$a->plan}" تا امروز است';
$string['plan:editownsiteevidence'] = 'ویرایش مدرک در سطح سایت فرد';
$string['plan:editsiteevidence'] = 'ویرایش مدرک در سطح سایت';
$string['plan:evidencemanagecustomfield'] = 'مدیریت قسمت های سفارشی مورد مدرک';
$string['planhasunapproveditem'] = 'این طرح یک مورد پیش نویس دارد:';
$string['planhasunapproveditems'] = 'این طرح موارد پیش نویسی دارد:';
$string['planidnotfound'] = 'شناسه طرح \'{$a}\' یافت نشد';
$string['planinstructions'] = 'طرح های یادگیری فعلی و کامل شده در زیر نشان داده می شود.';
$string['planinstructions_add'] = 'می توانید با کلیک بر روی "ایجاد یک طرح یادگیری جدید" در سمت راست صفحه یک طرح یادگیری جدید ایجاد کنید.';
$string['plan_instructions_delete'] = 'می توانید با کلیک بر روی دکمه "حذف طرح"، این طرح یادگیری را حذف کنید.';
$string['plan_instructions_edit'] = 'می توانید روی دکمه "ویرایش جزئیات" کلیک کنید تا عنوان، توضیحات کوتاه یا تاریخ تکمیل طرح یادگیری را اصلاح کنید.';
$string['plan_instructions_learner'] = 'در زیر خلاصه ای کوتاه از طرح یادگیری شما قرار دارد.';
$string['plan_instructions_manager'] = 'در زیر خلاصه ای کوتاه از طرح یادگیری عضو تیم شما قرار دارد.';
$string['planinstructions_noadd'] = 'در حال حاضر مجوز ایجاد یک طرح یادگیری را ندارید.';
$string['planinstructionsuser'] = 'طرح های یادگیری فعلی و کامل شده {$a} در زیر نشان داده می شود.';
$string['plan:manageanyplan'] = 'مدیریت هر طرح کاربر';
$string['plan:manageevidencetypes'] = 'مدیریت انواع مدرک';
$string['plan:manageobjectivescales'] = 'مدیریت مقیاس های هدف';
$string['plan:managepriorityscales'] = 'مدیریت مقیاس های اولویت';
$string['planmarkedcomplete'] = 'طرح علامت گذاری شده به عنوان کامل';
$string['planname'] = 'نام طرح';
$string['plan-newcomment-learner-long'] = '{$a->manager} درباره طرح یادگیری "{$a->plan}" نظر داد';
$string['plan-newcomment-learner-short'] = '{$a->manager} درباره طرح نظر داد';
$string['plan-newcomment-manager-long'] = '{$a->learner} درباره طرح یادگیری "{$a->plan}" نظر داد';
$string['plan-newcomment-manager-short'] = '{$a->learner} درباره طرح نظر داد';
$string['plannotactivated'] = 'طرح شما فعال نشده است';
$string['plannotapproved'] = 'این طرح هنوز تأیید نشده است';
$string['plan-overdue-learner-long'] = 'طرح یادگیری "{$a->plan}" از موعد گذشته است';
$string['plan-overdue-learner-short'] = 'طرح "{$a->plan}" از موعد گذشته است';
$string['plan-overdue-manager-long'] = 'طرح یادگیری {$a->learner} "{$a->plan}" از موعد گذشته است';
$string['plan-overdue-manager-short'] = 'طرح {$a->learner} از موعد گذشته است';
$string['planpermissions'] = 'مجوزهای طرح';
$string['planreactivate'] = 'فعال کردن دوباره طرح';
$string['planreactivatefail'] = 'زمان تلاش برای فعال کردن دوباره طرح "{$a}" مشکلی روی داد';
$string['plan-reactivate-learner-long'] = 'طرح یادگیری "{$a->plan}" توسط {$a->manager} دوباره فعال شده است';
$string['plan-reactivate-learner-short'] = 'طرح "{$a->plan}" دوباره فعال شده است';
$string['plan-reactivate-manager-long'] = '{$a->learner} طرح یادگیری "{$a->plan}" را دوباره فعال کرده است';
$string['plan-reactivate-manager-short'] = '{$a->learner} طرح را دوباره فعال کرده است';
$string['planreactivatesuccess'] = 'طرح {$a} دوباره فعال شد';
$string['plan-remove-learner-long'] = 'طرح یادگیری "{$a->plan}" توسط {$a->manager} حذف شده است';
$string['plan-remove-learner-short'] = 'طرح "{$a->plan}" حذف شده است';
$string['plan-remove-manager-long'] = '{$a->learner} طرح یادگیری "{$a->plan}" را حذف کرده است';
$string['plan-remove-manager-short'] = '{$a->learner} طرح را حذف کرده است';
$string['plan-request-learner-long'] = 'برای طرح یادگیری "{$a->plan}" درخواست تأیید کرد';
$string['plan-request-learner-short'] = 'درخواست تأیید طرح جدید';
$string['plan-request-manager-long'] = '{$a->learner} برای طرح یادگیری جدید "{$a->plan}" درخواست تأیید کرده است';
$string['plan-request-manager-short'] = 'درخواست تأیید طرح جدید توسط {$a->learner}';
$string['plansettings'] = 'تنظیمات طرح';
$string['planstatus'] = 'وضعیت طرح';
$string['planstatusunapproved'] = 'تأیید نشد';
$string['plantemplate'] = 'الگوی طرح';
$string['planupdatecancelled'] = 'به روزرسانی طرح لغو شد';
$string['planupdatefail'] = 'به روزرسانی طرح ناموفق بود';
$string['planupdatesuccess'] = 'به روزرسانی طرح انجام شد';
$string['pluginname'] = 'طرح های یادگیری';
$string['priorities'] = 'اولویت ها';
$string['priority'] = 'اولویت';
$string['prioritymode'] = 'اولویت ها';
$string['priorityscale'] = 'مقیاس اولویت';
$string['priorityscaleadded'] = 'مقیاس اولویت "{$a}" اضافه شد';
$string['priorityscaleassign'] = 'تخصیص مقیاس اولویت';
$string['priorityscaleassign_help'] = '**مقیاس اولویت** نام مقیاس اولویتی است که با آن کار می کنید.';
$string['priorityscalecreate'] = 'افزودن مقیاس اولویت جدید';
$string['priorityscaledefault'] = 'مقدار پیش فرض';
$string['priorityscaledefault_help'] = '**مقدار پیش فرض** مقداری است که به طور خودکار به یک مورد طرح یادگیری تخصیص داده می شود زمانی که مقیاس اولویت ابتدا در طرح یادگیرنده ظاهر می شود. زمانی که اولویت در طرح یادگیری فعال شود می تواند در فرصتی دیگر توسط یادگیرنده/مدیر تغییر کند.';
$string['priorityscaledefaultupdated'] = 'مقدار پیش فرض مقیاس به روزرسانی شده است';
$string['priorityscaleinuse'] = 'این مقیاس در حال استفاده است (برای مثال کاربرانی که موارد را با مقادیری از این مقیاس علامت گذاری کرده اند). مقادیر مقیاس قابل ایجاد، تنظیم دوباره یا حذف نیستند تا یکپارچگی داده ها حفظ شود. با اینحال هنوز هم می توانید مقادیر مقیاس را تغییر نام دهید اما زمانی که بدون هشدار اولویت های آنها تغییر می کند اینکار کاربران را گیج می کند.';
$string['priorityscalename'] = 'نام مقیاس اولویت';
$string['priorityscalename_help'] = 'نام مقیاس اولویت استفاده شده توسط طرح یادگیری.';
$string['priorityscales'] = 'مقیاس های اولویت';
$string['priorityscalesdisabledtemplateinuse'] = 'توجه: نمی توانید مقیاس اولویت را تغییر دهید - طرح هایی وجود دارند که از این الگو استفاده می کنند';
$string['priorityscaleupdated'] = 'مقیاس اولویت "{$a}" به روزرسانی شد';
$string['priorityscalevalueadded'] = 'مقدار مقیاس اولویت "{$a}" اضافه شد';
$string['priorityscalevalueidnumber'] = 'شماره شناسه مقدار مقیاس';
$string['priorityscalevalueidnumber_help'] = 'شماره شناسه مقیاس یک شماره اختصاصی است که برای نشان دادن مقدار مقیاس استفاده می شود.';
$string['priorityscalevaluename'] = 'نام مقدار مقیاس';
$string['priorityscalevaluename_help'] = '**نام مقدار مقیاس** نام مقداری است که برای یک مقیاس اولویت خاص اضافه یا ویرایش می کنید.

از مقدار مقیاس برای تعیین اولویت برای یک مورد طرح یادگیری استفاده می شود. می توانید به هر تعداد لازم است مقدار مقیاس اضافه کنید.';
$string['priorityscalevaluenumeric'] = 'مقدار عددی مقیاس اولویت';
$string['priorityscalevaluenumeric_help'] = '**مقدار عددی مقیاس اولویت** به شما کمک می کند یک مقدار عددی به این مقدارمقیاس و همینطور توضیحات (نام) اختصاص دهید.';
$string['priorityscalevalues'] = 'مقادیر مقیاس اولویت';
$string['priorityscalevalues_help'] = 'لیستی از مقادیر برای مقیاس اولویت جدید (هر اولویت در یک خط) به ترتیب از بالاترین اولویت تا پایین ترین وارد کنید. برای مثال:

<p class="indent">
  <em> بالا<br /> متوسط<br /> پایین </em>
</p>';
$string['priorityscalevalueupdated'] = 'مقدار مقیاس اولویت "{$a}" به روزرسانی شد';
$string['priorityscalex'] = 'مقیاس اولویت "{$a}"';
$string['priorityvalues'] = 'مقادیر اولویت';
$string['proficiency'] = 'مهارت';
$string['program'] = 'برنامه';
$string['program_instructions_add'] = 'کلیک بر روی "افزودن/حذف برنامه ها" به شما اجازه می دهد برنامه های جدید را به این طرح یادگیری اضافه کنید.';
$string['program_instructions_add11'] = 'کلیک بر روی "افزودن برنامه ها" به شما اجازه می دهد برنامه های جدید را به این طرح یادگیری اضافه کنید.';
$string['program_instructions_detail'] = 'با کلیک بر روی عنوان برنامه می توانید هر برنامه ای را مشاهده کنید.';
$string['program_instructions_learner'] = 'همه برنامه هایی که طرح یادگیری شما را شکل می دهند در زیر نشان داده می شود.';
$string['program_instructions_manager'] = 'همه برنامه هایی که طرح یادگیری عضو تیم شما را شکل می دهند در زیر نشان داده می شود.';
$string['program_instructions_request'] = 'کلیک بر روی "افزودن برنامه ها" به شما اجازه می دهد درخواست کنید برنامه های جدید به این طرح یادگیری اضافه شود.';
$string['programname'] = 'نام برنامه';
$string['programnotfound'] = 'برنامه یافت نشد';
$string['programpermissions'] = 'مجوزهای برنامه';
$string['programplural'] = 'برنامه ها';
$string['programscompletionhistoryforsubhead'] = 'تکمیل های قبلی برای {$a}';
$string['programscompletionhistorysubhead'] = 'برنامه های کامل شده قبلی';
$string['programsettings'] = 'تنظیمات برنامه';
$string['programsupdated'] = 'تنظیمات برنامه به روزرسانی شد.';
$string['progress'] = 'جریان';
$string['reactivate'] = 'دوباره فعال کردن';
$string['reactivateplantext'] = 'اگر می خواهید تغییراتی ایجاد کنید یا به استفاده از این طرح ادامه دهید، ابتدا باید دوباره فعال شود.<br /><a href="{$a}">دوباره</a> این طرح را فعال کنید.';
$string['reasonapprovedplanrequest'] = 'دلیل ارائه شده برای تأیید این طرح این بود: {$a}';
$string['reasondeclinedplanrequest'] = 'دلیل ارائه شده برای رد کردن این طرح این بود: {$a}';
$string['reasongivenfordecision'] = 'دلیل ارائه شده برای این تصمیم این بود: {$a}';
$string['recordoflearning'] = 'رکورد یادگیری';
$string['recordoflearningcertifications'] = 'رکورد یادگیری: گواهی ها';
$string['recordoflearningcertificationshistory'] = 'رکورد یادگیری: گواهی های قبلی';
$string['recordoflearningcompetencies'] = 'رکورد یادگیری: صلاحیت ها';
$string['recordoflearningcourses'] = 'رکورد یادگیری: دوره ها';
$string['recordoflearningcoursescompletionhistory'] = 'رکورد یادگیری: سابقه تکمیل دوره ها';
$string['recordoflearningevidence'] = 'رکورد یادگیری: مدرک';
$string['recordoflearningobjectives'] = 'رکورد یادگیری: اهداف';
$string['recordoflearningprograms'] = 'رکورد یادگیری: برنامه ها';
$string['recordoflearningprogramscompletionhistory'] = 'رکورد یادگیری: سابقه تکمیل برنامه ها';
$string['recordoflearningprogramsrecurring'] = 'رکورد یادگیری: برنامه های تکراری';
$string['remove'] = 'انتخاب {$a} لینک شده';
$string['removedx'] = '"{$a}" حذف شده';
$string['removeselected'] = 'حذف لینک های انتخابی';
$string['request'] = 'درخواست';
$string['requestapproval'] = 'تأیید درخواست';
$string['requestapprove'] = 'درخواست تأیید شد.';
$string['requestdecline'] = 'درخواست رد شد.';
$string['requestednewobjective'] = 'افزودن یک درخواست هدف جدید';
$string['requestnotapprove'] = 'زمان تلاش برای تأیید این درخواست مشکلی روی داد';
$string['requestnotdecline'] = 'زمان تلاش برای رد کردن این درخواست مشکلی روی داد';
$string['requestremoval'] = 'حذف درخواست';
$string['required'] = 'مورد نیاز';
$string['review'] = 'مرور کردن';
$string['reviewitemstext'] = 'لطفاً تغییرات در طرح پیوست شده را مرور کنید';
$string['reviewplantext'] = 'لطفاً طرح پیوست شده را مرور کنید';
$string['role'] = 'نقش';
$string['rpl'] = 'تشخیص یادگیری قبلی';
$string['rplupdated'] = 'تشخیص یادگیری قبلی به روزرسانی شد';
$string['save'] = 'ذخیره';
$string['scales'] = 'مقیاس های اولویت';
$string['scaleslocked'] = 'این الگو در حال استفاده است و تغییر مقیاس ها بر روی یکپارچگی داده اثر می گذارد. بنابراین مقیاس های اولویت و هدف قفل می شوند و زمانی که جریان کار تغییر می کند به روزرسانی نمی شوند.';
$string['selectanevidencetype'] = 'انتخاب یک نوع مدرک';
$string['selectasdefault'] = 'انتخاب {$a} به عنوان پیش فرض';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'صلاحیت های لینک شده انتخابی از این دوره حذف شده اند';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'دوره های لینک شده انتخابی از این صلاحیت حذف شده اند';
$string['selectedlinkedcoursesremovedfromobjective'] = 'دوره های لینک شده انتخابی از این هدف حذف شده اند';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'مدرک لینک شده انتخابی از این صلاحیت حذف شده است';
$string['selectedlinkedevidenceremovedfromcourse'] = 'مدرک لینک شده انتخابی از این دوره حذف شده است';
$string['selectedlinkedevidenceremovedfromobjective'] = 'مدرک لینک شده انتخابی از این هدف حذف شده است';
$string['selectedlinkedevidenceremovedfromprogram'] = 'مدرک لینک شده انتخابی از این برنامه حذف شده است';
$string['selectlinked'] = 'انتخاب {$a->name} {$a->component} لینک شده';
$string['sendapprovalrequest'] = 'ارسال درخواست تأیید';
$string['set'] = 'تنظیم';
$string['setcompetencystatus'] = 'تنظیم وضعیت صلاحیت';
$string['setcompletionstatus'] = 'تنظیم وضعیت تکمیل';
$string['setdefaultstatus'] = 'تخصیص وضعیت پیش فرض به صلاحیت های تأیید شده جدید';
$string['setduedate'] = 'تنظیم تاریخ مقرر';
$string['setpriority'] = 'تنظیم اولویت';
$string['setproficiency'] = 'تنظیم وضعیت';
$string['setstatusicon'] = 'تنظیم وضعیت';
$string['setting'] = 'تنظیم';
$string['signoff'] = 'خروج از سیستم';
$string['simpleworkflow'] = 'تنظیمات جریان کار ساده';
$string['startdate'] = 'تاریخ شروع';
$string['status'] = 'وضعیت';
$string['teammembers'] = 'اعضای تیم';
$string['templatecomponentsettings'] = 'تنظیمات مؤلفه';
$string['templatecomponentsettings_help'] = '**تنظیمات مؤلفه** به شما اجازه می دهد مؤلفه ها را در طرح یادگیری نشان دهید/پنهان کنید و ترتیب ظاهر شدن آنها را مشخص کنید.

برای حذف مؤلفه از الگوی طرح یادگیری روی **پنهان کردن** کلیک کنید.

از پیکان های بالا و پایین برای تغییر ترتیب مؤلفه ها استفاده کنید.';
$string['templateenddate'] = 'تاریخ پایان';
$string['templateenddate_help'] = 'برای انتخاب **تاریخ پایان** برای الگوی طرح یادگیری روی نماد تقویم کلیک کنید.';
$string['templateinstances'] = 'نمونه های الگو';
$string['thefollowingitemsarepending_p'] = 'این طرح شامل موارد معلق زیر می شود:';
$string['thefollowingitemsarepending_s'] = 'این طرح شامل مورد معلق زیر می شود:';
$string['thefollowingitemsrequireyourapproval_p'] = 'این طرح شامل موارد جدیدی می شود که نیاز به تأیید شما دارد:';
$string['thefollowingitemsrequireyourapproval_s'] = 'این طرح شامل یک مورد جدید می شود که نیاز به تأیید شما دارد:';
$string['timeproficient'] = 'مهارت به دست آمده';
$string['timeproficient_help'] = 'به شما اجازه می دهد تاریخی که کاربر مهارت را کسب کرده ثبت کنید. این قسمت کلاً اختیاری است، اما زمانی که یک وضعیت مهارت انتخاب شود، بر روی تاریخ فعلی قرار می گیرد.';
$string['todb_competencysettingerror'] = 'خطای به روزرسانی تنظیمات صلاحیت';
$string['todb_coursesettingerror'] = 'خطای به روزرسانی تنظیمات دوره';
$string['todb_objectivesettingerror'] = 'خطای به روزرسانی تنظیمات هدف';
$string['todb_programsettingerror'] = 'خطای به روزرسانی تنظیمات برنامه';
$string['todb_updatepermissionserror'] = 'خطای به روزرسانی مجوزهای الگو';
$string['unabletoassigncompsfromorg'] = 'نمی توانید صلاحیت ها را از سازمان تخصیص دهید';
$string['unabletoassigncompsfrompos'] = 'نمی توانید صلاحیت ها را از موقعیت تخصیص دهید';
$string['unapproved'] = 'پیش نویس';
$string['unapprovedplans'] = 'طرح های تأیید نشده';
$string['unknown'] = 'ناشناخته';
$string['unknownuserslearningplans'] = 'طرح های یادگیری کاربر ناشناخته';
$string['update'] = 'به روزرسانی';
$string['updatecompetency'] = 'به روزرسانی';
$string['update_competency_settings'] = 'تنظیمات صلاحیت به روز شد';
$string['update_components_settings'] = 'تنظیمات مؤلفه به روز شد';
$string['updatecourse'] = 'به روزرسانی';
$string['updatecourses'] = 'به روزرسانی دوره ها';
$string['update_course_settings'] = 'تنظیمات دوره به روز شد';
$string['updateevidence'] = 'به روزرسانی مدرک';
$string['update_general_settings'] = 'تنظیمات کلی به روز شد';
$string['updatelinkedx'] = 'به روزرسانی {$a} لینک شده';
$string['updateobjective'] = 'به روزرسانی هدف';
$string['updateobjectives'] = 'به روزرسانی اهداف';
$string['update_objective_settings'] = 'تنظیمات هدف به روز شد';
$string['updateplan'] = 'به روزرسانی طرح';
$string['update_plan_settings'] = 'تنظیمات طرح به روز شد';
$string['updateprogram'] = 'به روزرسانی';
$string['updateprograms'] = 'به روزرسانی برنامه ها';
$string['update_program_settings'] = 'تنظیمات برنامه به روز شد';
$string['updaterequestedcompetency'] = 'به روزرسانی صلاحیت های درخواست شده';
$string['updatesettings'] = 'به روزرسانی تنظیمات';
$string['update_workflow_settings'] = 'تنظیمات جریان کار به روز شد';
$string['usepriority'] = 'استفاده از اولویت';
$string['userdrivenworkflowdesc'] = 'کاربر بر روی طرح یادگیری خود کنترل دارد و می تواند بیشتر عملکردها را خودش انجام دهد. مدیر می تواند طرح را مشاهده نماید ولی نمی تواند تغییراتی ایجاد کند.';
$string['userdrivenworkflowname'] = 'جریان کار کنترل شده توسط کاربر';
$string['view'] = 'مشاهده';
$string['viewitem'] = 'مشاهده مورد';
$string['workflow'] = 'جریان کار';
$string['workflowsettings'] = 'تنظیمات جریان کار';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> معلق';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'طرح های یادگیری {$a}';
$string['youareviewingxsplan'] = '<strong>در حال مشاهده طرح </a> از <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} هستید.</strong>';
$string['youareviewingxsplans'] = '<strong>در حال مشاهده طرح های </a> از <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} هستید.</strong>';
