<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'نمی تواند به سرور وصل شود. اگر اکنون این صفحه را ارسال کنید، ممکن است تغییرات شما از دست برود.';
$string['autosavefrequency'] = 'تناوب ذخیره‌شدن خودکار';
$string['autosavefrequency_desc'] = 'تعداد ثانیه‌های بین ذخیره‌شدن‌های خودکار. آتو با توجه به این تنظیم به‌صورت خودکار متن داخل ویرایشگر را ذخیره می‌کند، تا زمانی که کاربر یکسانی به یک فرم یکسان بازمی‌گردد، متن ویرایشگر بازیابی شود.';
$string['autosavesucceeded'] = 'پیش نویس ذخیره شد.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'خط \'{$a}\' فرمت صحیحی ندارد.';
$string['errorgroupisusedtwice'] = 'گروه \'{$a}\' دوباره تعیین شده است؛ نام های گروه باید منحصر به فرد باشند.';
$string['errornopluginsorgroupsfound'] = 'پلاگین یا گروهی یافت نشد؛ لطفاً تعدادی گروه و پلاگین اضافه کنید.';
$string['errorpluginisusedtwice'] = 'پلاگین \'{$a}\' دوباره استفاده شده است؛ پلاگین ها فقط باید یکبار تعیین شوند.';
$string['errorpluginnotfound'] = 'پلاگین \'{$a}\' قابل استفاده نیست؛ برای نصب نشان داده نمی شود.';
$string['errortextrecovery'] = 'متأسفانه نسخه پیش نویس قابل بازیابی نیست.';
$string['infostatus'] = 'اطلاعات';
$string['pluginname'] = 'ویرایشگر HTML آتو';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'بازیابی';
$string['settings'] = 'تنظیمات نوار ابزار آتو';
$string['subplugintype_atto'] = 'پلاگین Atto';
$string['subplugintype_atto_plural'] = 'پلاگین های Atto';
$string['taskautosavecleanup'] = 'پیش نویس های ذخیره خودکار منقضی شده را از پایگاه داده حذف کنید.';
$string['textrecovered'] = 'نسخه پیش نویس این متن به طور خودکار بازیابی شد.';
$string['textrecoveredalert'] = 'محتوای پیش نویس به طور خودکار در این صفحه بازیابی شده است. اطلاعات بیشتری در کنار هر پیش نویس نشان داده می شود.';
$string['textrecoveredwithundo'] = 'نسخه پیش نویس این متن به طور خودکار بازیابی شد. برای برگشت به نسخه اصلی، لغو را انتخاب کنید.';
$string['toolbarconfig'] = 'پیکربندی نوار ابزار';
$string['toolbarconfig_desc'] = 'لیست پلاگین‌ها و ترتیب نمایش آنها را در این قسمت می‌توانید پیکربندی کنید. پیکربندی به این صورت است که در هر خط، ابتدا نام گروه می‌آید و سپس لیست ترتیبی پلاگین‌های آن گروه. نام گروه و پلاگین‌ها با علامت مساوی (=) و خود پلاگین‌ها هم با ویرگول انگلیسی (,) از یکدیگر جدا شده‌اند. نام هر گروه باید غیرتکراری نشان‌دهندهٔ وجه اشتراک دکمه‌های داخلی‌اش باشد. نام دکمه‌ها و گروه‌ها نمی‌تواند تکرار شود و فقط می‌تواند شامل اعداد و حروف انگلیسی باشد.';
$string['warningstatus'] = 'هشدار';
