<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'دیگر جداسازهای معادله';
$string['additionaldelimiters_help'] = 'فیلتر MathJax متن را برای معادلات موجود در نویسه های جداساز تجزیه می کند.

لیست نویسه های جداساز شناخته شده را می توان به اینجا اضافه کرد (برای مثال کاربردهای AsciiMath ‏`). جداسازها می توانند شامل چندین نویسه شوند و چندین جداساز می توانند با کاما از هم جدا شوند.';
$string['filtername'] = 'MathJax';
$string['localinstall'] = 'نصب محلی MathJax';
$string['localinstall_help'] = 'پیکربندی پیش فرض MathJax از نسخه CDN ‏MathJax استفاده می کند ولی در صورت نیاز MathJax می تواند به صورت محلی نصب شود.

اینکار برای ذخیره در یک پهنای باند یا به دلیل محدودیت های پراکسی محلی مفید است.

برای استفاده از نصب محلی MathJax، ابتدا کتابخانه کامل MathJax را از http://www.mathjax.org/ دانلود کنید. سپس آن را در سرور وب نصب کنید. در آخر تنظیمات فیلتر MathJax یعنی همان httpurl و یا httpsurl را برای رفتن به httpsurl محلی MathJax.js به روز کنید.';
$string['mathjaxsettings'] = 'پیکربندی MathJax';
$string['mathjaxsettings_desc'] = 'پیکربندی پیش فرض MathJax باید برای بیشتر کاربران مناسب باشد، اما MathJax بسیار قابل پیکربندی است و هر کدام از گزینه های پیکربندی MathJax استاندارد را می توان در اینجا اضافه کرد.';
$string['texfiltercompatibility'] = 'قابلیت سازگاری فیلتر TeX';
$string['texfiltercompatibility_help'] = 'می توان از فیلتر MathJax به عنوان یک جایگزین برای فیلتر نشانه گذاری TeX استفاده کرد.

برای پشتیبانی از همه جداسازهایی که توسط فیلتر نشانه گذاری TeX پشتیبانی می شوند، MathJax پیکربندی می شود تا همه معادلات "درون خطی" را در متن نشان دهد.';
