<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'افزودن تصاویر صفحه';
$string['advertise'] = 'تبلیغ این دوره برای پیوستن افراد';
$string['advertised'] = 'تبلیغ شد';
$string['advertiseon'] = 'تبلیغ این دوره در {$a}';
$string['advertiseonhub'] = 'تبلیغ این دوره در هاب';
$string['advertiseonmoodleorg'] = 'تبلیغ این درس در moodle.net';
$string['advertisepublication_help'] = 'تبلیغ دوره در یک سرور هاب انجمن به افراد کمک می کند این دوره را پیدا کرده و برای ثبت نام به اینجا بیایند.';
$string['all'] = 'همه';
$string['audience'] = 'شرکت کننده';
$string['audienceadmins'] = 'مدیران مودل';
$string['audienceeducators'] = 'مربیان';
$string['audience_help'] = 'مخاطبان مورد نظر این درس را انتخاب کنید.';
$string['audiencestudents'] = 'شاگردان';
$string['badgesnumber'] = 'تعداد مدال‌ها ({$a})';
$string['badurlformat'] = 'فرمت URL بد';
$string['cannotsearchcommunity'] = 'متأسفیم، شما مجوزهای درستی برای دیدن این صفحه ندارید';
$string['community'] = 'انجمن';
$string['communityremoved'] = 'این لینک دوره از لیست شما حذف شده است';
$string['confirmregistration'] = 'تأیید ثبت نام';
$string['contactable'] = 'تماس از افراد';
$string['contactable_help'] = 'روی بله تنظیم کنید، هاب، آدرس ایمیل شما را نشان می دهد.';
$string['contactemail'] = 'ایمیل مخاطب';
$string['contactname'] = 'نام مخاطب';
$string['contactphone'] = 'تلفن';
$string['contactphone_help'] = 'شماره های تلفن فقط در سرپرست هاب نشان داده می شود و به صورت عمومی نشان داده نمی شود.';
$string['continue'] = 'ادامه';
$string['contributornames'] = 'شرکت کنندگان دیگر';
$string['contributornames_help'] = 'می توانید از این قسمت برای لیست بندی نام هر فرد دیگری استفاده کنید که در این دوره شرکت کرده است.';
$string['coursemap'] = 'نقشه دوره';
$string['coursename'] = 'نام';
$string['courseprivate'] = 'خصوصی';
$string['coursepublic'] = 'عمومی';
$string['coursepublished'] = 'این دوره در \'{$a}\' منتشر شده است.';
$string['courseshortname'] = 'نام کوتاه';
$string['courseshortname_help'] = 'نام کوتاهی برای دوره خود وارد کنید. لازم نیست منحصر به فرد باشد.';
$string['coursesnumber'] = 'تعداد درس‌ها ({$a})';
$string['courseunpublished'] = 'دوره {$a->courseshortname} دیگر در {$a->hubname} منتشر نمی شود.';
$string['courseurl'] = 'URL دوره';
$string['courseurl_help'] = 'این URL دوره شماست. این URL به عنوان لینکی در یک نتیجه جستجو نشان داده می شود.';
$string['creatorname'] = 'ایجاد کننده';
$string['creatorname_help'] = 'ایجاد کننده، ایجاد کننده دوره است.';
$string['creatornotes'] = 'یادداشت های ایجاد کننده';
$string['creatornotes_help'] = 'یادداشت های ایجاد کننده یک راهنما برای مربیان و مربوط به نحوه استفاده از دوره است.';
$string['deletescreenshots'] = 'حذف این تصاویر صفحه';
$string['deletescreenshots_help'] = 'همه تصاویر صفحه آپلود شده فعلی را حذف کنید.';
$string['demourl'] = 'URL نمایشی';
$string['demourl_help'] = 'URL نمایشی دوره خود را وارد کنید. به طور پیش فرض این URL دوره شماست. URL نمایشی به عنوان لینکی در نتیجه جستجو نشان داده می شود.';
$string['description'] = 'توصیف';
$string['description_help'] = 'این متن توضیحی در لیست بندی دوره در هاب نشان داده خواهد شد.';
$string['detectednotexistingpublication'] = '{$a->hubname} دوره ای را لیست بندی می کند که دیگر وجود ندارد. به این سرپرست هاب هشدار دهید که شماره انتشار {$a->id} باید حذف شود.';
$string['downloadable'] = 'قابل دانلود';
$string['educationallevel'] = 'سطح آموزش';
$string['educationallevel_help'] = 'مناسب ترین سطح آموزشی که مناسب دوره است را انتخاب کنید.';
$string['edulevelassociation'] = 'انجمن';
$string['edulevelcorporate'] = 'شرکت';
$string['edulevelgovernment'] = 'دولت';
$string['edulevelother'] = 'دیگر';
$string['edulevelprimary'] = 'اولیه';
$string['edulevelsecondary'] = 'ثانویه';
$string['eduleveltertiary'] = 'ثالث';
$string['emailalert'] = 'اعلان های ایمیل';
$string['emailalert_help'] = 'اگر این فعال شود، سرپرست هاب، ایمیل هایی درباره موضوعات امنیتی و دیگر اخبار مهم برای شما ارسال می کند.';
$string['enrollable'] = 'قابل ثبت نام';
$string['errorbadimageheightwidth'] = 'حداکثر اندازهٔ تصویر باید {$a->width} X {$a->height} باشد';
$string['errorcourseinfo'] = 'زمان بازیابی ابرداده دوره از هاب ({$a}) خطایی روی داد. لطفاً سعی کنید دوباره با بارگیری مجدد این صفحه در فرصتی دیگر، ابرداده دوره را از هاب بازیابی کنید. در غیر اینصورت می توانید به روند ثبت نام با ابرداده پیش فرض زیر ادامه دهید.';
$string['errorcoursepublish'] = 'در زمان انتشار دوره ({$a}) خطایی روی داد. لطفاً در فرصتی دیگر امتحان کنید.';
$string['errorcoursewronglypublished'] = 'یک خطای انتشار از طرف هاب برگردانده شده است. لطفاً در فرصتی دیگر امتحان کنید.';
$string['errorcron'] = 'در مدت به روزرسانی ثبت نام در "{$a->hubname}" ({$a->errormessage}) خطایی روی داد';
$string['errorcronnoxmlrpc'] = 'XML-RPC باید فعال شود تا ثبت نام به روزرسانی شود.';
$string['errorhublisting'] = 'زمان بازیابی لیست هاب ها از Moodle خطایی روی داد. لطفاً در فرصت دیگری امتحان کنید. ({$a})';
$string['errorlangnotrecognized'] = 'کد زبان ارائه شده برای مودل ناشناخته است. لطفا با {$a} تماس بگیرید';
$string['errorregistration'] = 'در مدت ثبت نام خطایی روی داد، لطفاً در فرصت دیگری امتحان کنید. ({$a})';
$string['errorunpublishcourses'] = 'به دلیل خطای غیرمنتظره ای، دوره ها نمی توانند در هاب حذف شوند. در فرصت دیگری امتحان کنید (توصیه می شود) یا با سرپرست هاب تماس بگیرید.';
$string['existingscreenshotnumber'] = '{$a} تصاویر صفحه موجود. می توانید این تصاویر صفحه را در این صفحه ببینید فقط زمانی که سرپرست هاب دوره شما را فعال کند.';
$string['existingscreenshots'] = 'تصاویر صفحه موجود';
$string['forceunregister'] = 'بله، داده های ثبت نام را پاک کنید';
$string['forceunregisterconfirmation'] = 'سایت شما به {$a} دسترسی ندارد. این هاب موقتاً مشکل دارد. مگر اینکه مطمئن باشید می خواهید به حذف محلی ثبت نام ادامه دهید، در غیر اینصورت لطفاً لغو کرده و در فرصت دیگری امتحان کنید.';
$string['geolocation'] = 'مکان جغرافیایی';
$string['geolocation_help'] = 'ممکن است در آینده ما جستجو بر اساس مکان را ارائه دهیم. اگر می خواهید مکان دوره را تعیین کنید از یک مقدار طول/عرض جغرافیایی در اینجا استفاده کنید (برای مثال: 31.947884،115.871285-).  یک راه یافتن آن استفاده از Google Maps است.';
$string['hub'] = 'هاب';
$string['imageurl'] = 'URL تصویر';
$string['imageurl_help'] = 'این تصویر روی هاب نشان داده می شود. این تصویر باید از هاب و در هر زمانی موجود باشد. تصویر باید حداکثر اندازه ای تا {$a->width} X {$a->height} داشته باشد';
$string['information'] = 'اطلاعات';
$string['issuedbadgesnumber'] = 'تعداد مدال‌های صادر شده ({$a})';
$string['language'] = 'زبان';
$string['language_help'] = 'زبان اصلی این دوره.';
$string['lasttimechecked'] = 'زمان آخرین بررسی';
$string['licence'] = 'مجوز';
$string['licence_help'] = 'مجوزی که می خواهید دوره را تحت آن توزیع کنید انتخاب نمایید.';
$string['logourl'] = 'آدرس اینترنتی لوگو';
$string['modulenumberaverage'] = 'متوسط تعداد ماژول‌های درسی ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'باید یک موضوع انتخاب کنید';
$string['name'] = 'نام';
$string['name_help'] = 'این نام در لیست بندی دوره نشان داده می شود.';
$string['neverchecked'] = 'هرگز بررسی نمی شود';
$string['next'] = 'بعد';
$string['no'] = 'خیر';
$string['nocheckstatusfromunreghub'] = 'سایت در هاب ثبت نشد پس وضعیت قابل بررسی نیست.';
$string['nohubselected'] = 'هیچ هابی انتخاب نشد';
$string['none'] = 'هیچ کدام';
$string['nosearch'] = 'هاب یا دوره ها را منتشر نکنید';
$string['notregisteredonhub'] = 'قبل از اینکه بتوانید دوره ای را منتشر کنید، سرپرست شما نیاز به ثبت این سایت با حداقل یک هاب دارد. با سرپرست سایت خود تماس بگیرید.';
$string['notregisteredonmoodleorg'] = 'مدیر سایت شما باید این سایت را در moodle.org ثبت کند.';
$string['operation'] = 'عملکردها';
$string['orenterprivatehub'] = 'یکی از مراکز عمومی بالا را انتخاب کنید یا اینکه در عوض آدرس یک مرکز ثبت اختصاصی را در این قسمت وارد کنید:';
$string['participantnumberaverage'] = 'متوسط تعداد شرکت کنندگان ({$a})';
$string['postaladdress'] = 'آدرس پستی';
$string['postaladdress_help'] = 'آدرس پستی این سایت یا نهادی که این سایت وابسته به آن است.';
$string['postsnumber'] = 'تعداد مطالب بیان شده در تالارها ({$a})';
$string['previousregistrationdeleted'] = 'ثبت نام قبلی از {$a} حذف شده است. می توانید روند ثبت نام را دوباره شروع کنید. متشکریم.';
$string['prioritise'] = 'اولویت‌بندی';
$string['privacy'] = 'حریم خصوصی';
$string['privacy_help'] = 'مرکز ثبت ممکن است بخواهد لیستی از سایت‌های ثبت شده را نمایش دهد. می‌توانید تعیین کنید که در این صورت آیا مایلید در آن لیست نشان داده شوید یا خیر.';
$string['private'] = 'خصوصی';
$string['privatehuburl'] = 'آدرس مرکز ثبت اختصاصی';
$string['publicationinfo'] = 'اطلاعات انتشار دوره';
$string['publichub'] = 'مرکز ثبت عمومی';
$string['publishcourse'] = 'انتشار {$a}';
$string['publishcourseon'] = 'انتشار در {$a}';
$string['publishedon'] = 'منتشر شد در';
$string['publisheremail'] = 'ایمیل انتشاردهنده';
$string['publisheremail_help'] = 'آدرس ایمیل انتشاردهنده به سرپرست هاب اجازه می دهد به انتشاردهنده درباره هر تغییری در وضعیت دوره منتشر شده اطلاع دهد.';
$string['publishername'] = 'انتشاردهنده';
$string['publishername_help'] = 'انتشاردهنده فرد یا سازمانی است که انتشاردهنده رسمی دوره محسوب می شود.  مگر اینکه آن را از سوی فرد دیگری منتشر کنید، ولی معمولاً این خود شما هستید.';
$string['publishon'] = 'انتشار در';
$string['publishonspecifichub'] = 'انتشار در یک مرکز دیگر';
$string['questionsnumber'] = 'تعداد سوال‌ها ({$a})';
$string['readvertiseon'] = 'به روزرسانی اطلاعات تبلیغ در {$a}';
$string['registeredcourses'] = 'درس‌های ثبت‌شده';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'جایی که سایت شما ثبت می شود';
$string['registeredsites'] = 'سایت های ثبت شده';
$string['registermoochtips'] = 'سایتتان را در مودل ثبت کنید تا اطلاعیه‌های امنیتی را دریافت کنید و همچنین به Moodle.net (پایگاه به‌اشتراک‌گذاری درس‌های ما) دسترسی پیدا کنید.';
$string['registersite'] = 'ثبت در {$a}';
$string['registerwith'] = 'ثبت کردن در یک مرکز';
$string['registrationconfirmed'] = 'ثبت سایت تأیید شد';
$string['registrationconfirmedon'] = 'از اینکه سایت خود را ثبت می کنید از شما متشکریم. اطلاعات ثبت شده از طریق کار برنامه ریزی شده \'ثبت سایت\' به روز نگه داشته می شود.';
$string['registrationinfo'] = 'اطلاعات ثبت';
$string['registrationupdated'] = 'ثبت به‌روز شد.';
$string['registrationupdatedfailed'] = 'به‌روزرسانی اطلاعات ثبت ناموفق بود.';
$string['removefromhub'] = 'حذف از هاب';
$string['renewregistration'] = 'تجدید کردن ثبت';
$string['resourcesnumber'] = 'تعداد منابع ({$a})';
$string['restartregistration'] = 'راه اندازی مجدد ثبت';
$string['roleassignmentsnumber'] = 'تعداد انتساب نقش‌های صورت گرفته ({$a})';
$string['screenshots'] = 'اسکرین شات';
$string['screenshots_help'] = 'هر تصویر صفحه ای از دوره در نتایج جستجو نشان داده می شود.';
$string['search'] = 'جستجو';
$string['selecthub'] = 'انتخاب مرکز';
$string['selecthubforadvertise'] = 'انتخاب مرکز برای تبلیغ';
$string['selecthubforsharing'] = 'انتخاب مرکز برای ارسال کردن';
$string['selecthubinfo'] = 'هاب انجمن، سروری است که دوره ها را لیست می کند. شما می توانید دوره های خود را فقط در هاب هایی منتشر کنید که این سایت Moodle در آن ثبت باشد.  اگر هابی که می خواهید در زیر لیست بندی نشده، لطفاً با سرپرست سایت تماس بگیرید.';
$string['sendfollowinginfo'] = 'اطلاعات بیشتر';
$string['sendfollowinginfo_help'] = 'اطلاعات زیر تنها به منظور مشارکت در آمارهای کلی ارسال خواهند شد. این اطلاعات در هیچ جایی به صورت عمومی نمایش داده نخواهند شد.';
$string['sendingcourse'] = 'ارسال دوره';
$string['sendingsize'] = 'لطفاً صبر کنید، فایل دوره در حال آپلود است ({$a->total}مگابیت)...';
$string['sent'] = '...تمام شد';
$string['settings'] = 'تنظیمات';
$string['settingsupdated'] = 'تنظیمات به روز شدند.';
$string['share'] = 'این دوره را برای دانلود افراد به اشتراک بگذارید';
$string['shared'] = 'مشترک';
$string['shareon'] = 'آپلود این دوره در {$a}';
$string['shareonhub'] = 'آپلود این دوره در یک هاب';
$string['sharepublication_help'] = 'آپلود این دوره در یک سرور هاب انجمن به افراد کمک می کند آن را دانلود کرده و در سایت های Moodle خود نصب کنند.';
$string['siteadmin'] = 'مدیر سایت';
$string['siteadmin_help'] = 'نام و نام خانوادگی مدیر سایت.';
$string['sitecountry'] = 'کشور';
$string['sitecountry_help'] = 'کشوری که سازمان شما در آن قرار دارد.';
$string['sitecreated'] = 'سایت ایجاد شد';
$string['sitedesc'] = 'توصیف سایت';
$string['sitedesc_help'] = 'این توصیف ممکن است در لیست سایت‌ها نمایش داده شود. لطفاً فقط از متن ساده استفاده کنید.';
$string['siteemail'] = 'آدرس پست الکترونیک';
$string['siteemail_help'] = 'باید یک آدرس پست الکترونیک وارد نمایید تا مدیر مرکز ثبت بتواند در صورت لزوم با شما تماس برقرار کند. از آدرس پست الکترونیک شما برای مقاصد دیگر استفاده نخواهد شد.';
$string['sitegeolocation'] = 'موقعیت جغرافیایی';
$string['sitegeolocation_help'] = 'ممکن است در آینده امکان جستجو بر اساس مکان را در مراکز ثبت فراهم کنیم. در صورتی که می‌خواهید مکان سایت خود را تعیین کنید آن را به صورت طول و عرض جغرافیایی (مانند <span dir="ltr" style="display:inline-block;direction:ltr">-31.947884,115.871285</span>) در این قسمت وارد نمایید. برای پیدا کردن طول و عرض جغرافیایی می‌توانید از Google Maps استفاده کنید.';
$string['sitelang'] = 'زبان';
$string['sitelang_help'] = 'زبان سایت شما در لیست سایت‌ها نمایش داده خواهد شد.';
$string['sitename'] = 'نام';
$string['sitename_help'] = 'نام سایت (در صورتی که مرکز ثبت اجازه دهد) در لیست سایت‌ها نشان داده خواهد شد.';
$string['sitephone'] = 'تلفن';
$string['sitephone_help'] = 'تلفن شما تنها توسط مدیر مرکز ثبت دیده خواهد شد.';
$string['siteprivacy'] = 'حریم خصوصی';
$string['siteprivacylinked'] = 'نام سایت همراه با یک پیوند منتشر شود';
$string['siteprivacynotpublished'] = 'لطفاً این سایت منتشر نشود';
$string['siteprivacypublished'] = 'فقط نام سایت منتظر شود';
$string['siteregconfcomment'] = 'سایت شما نیازمند تایید نهایی روی {$a} است (به‌منظور جلوگیری از اسپم روی {$a})';
$string['siteregistrationcontact'] = 'فرم تماس';
$string['siteregistrationcontact_help'] = 'در صورتی که اجازه دهید، سایر افراد می‌توانند از طریق یک فرم تماس در مرکز ثبت با شما تماس برقرار کنند. آنها به هیچ عنوان آدرس پست الکترونیک شما را نخواهند دید.';
$string['siteregistrationemail'] = 'اطلاع رسانی توسط پست الکترونیک';
$string['siteregistrationemail_help'] = 'اگر این تنظیم را فعال کنید، به مدیر مرکز ثبت اجازه می‌دهید که از طریق پست الکترونیک شما را از خبرهای مهم نظیر مسائل امنیتی مطلع کند.';
$string['siteregistrationupdated'] = 'ثبت سایت به روز شد';
$string['siterelease'] = 'انتشار مودل';
$string['siterelease_help'] = 'شمارهٔ انتشار مودل این سایت.';
$string['siteupdatedcron'] = 'ثبت سایت در "{$a}" به روز شد';
$string['siteupdatesend'] = 'به روزرسانی ثبت تمام شده در هاب ها.';
$string['siteupdatesstart'] = 'شروع به روزرسانی ثبت در هاب ها...';
$string['siteurl'] = 'آدرس سایت';
$string['siteurl_help'] = 'اگر تنظیمات حریم خصوصی اجازه دهد که افراد آدرس سایت را ببینند، آنگاه آدرس مورد استفاده برابر با این گزینه خواهد بود.';
$string['siteversion'] = 'نسخهٔ مودل';
$string['siteversion_help'] = 'نسخهٔ مودل این سایت.';
$string['specifichubregistrationdetail'] = 'می‌توانید سایت خود را در مراکز دیگر هم ثبت کنید.';
$string['statistics'] = 'حریم خصوصی آمار';
$string['status'] = 'لیست هاب';
$string['statuspublished'] = 'لیست شده';
$string['statusunpublished'] = 'لیست نشد';
$string['subject'] = 'موضوع';
$string['subject_help'] = 'ناحیه موضوع اصلی که دوره آن را پوشش می دهد انتخاب کنید.';
$string['tags'] = 'برچسب ها';
$string['tags_help'] = 'برچسب ها به دسته بندی بیشتر دوره شما کمک می کنند و همینطور کمک می کنند تا پیدا شود. لطفاً از کلمات ساده و معنادار استفاده کرده و با کاما از هم جدا کنید. مثال: ریاضیات، جبر، هندسه';
$string['type'] = 'تبلیغ شده /مشترک';
$string['unlistedurl'] = 'URL هاب لیست نشده';
$string['unpublish'] = 'لغو انتشار';
$string['unpublishalladvertisedcourses'] = 'حذف همه دوره هایی که در حال حاضر در هاب تبلیغ می شوند';
$string['unpublishalluploadedcourses'] = 'همه دوره هایی که در هاب آپلود شدند حذف شدند';
$string['unpublishconfirmation'] = 'می خواهید دوره "{$a->courseshortname}" را از هاب "{$a->hubname}" حذف کنید';
$string['unpublishcourse'] = 'لغو انتشار {$a}';
$string['unregister'] = 'لغو ثبت';
$string['unregisterfrom'] = 'لغو ثبت از {$a}';
$string['unregistrationerror'] = 'زمانی که ثبت سایت از هاب لغو می شد خطایی روی داد: {$a}';
$string['update'] = 'به روزرسانی';
$string['updatesite'] = 'به روزرسانی ثبت در {$a}';
$string['updatestatus'] = 'اکنون آن را بررسی کنید.';
$string['uploaded'] = 'آپلود شد';
$string['url'] = 'URL هاب';
$string['urlalreadyregistered'] = 'به نظر می رسد سایت شما از قبل در این هاب ثبت شده است، و به این معنی است که مشکلی وجود داشته است. لطفاً برای بازنشانی ثبت خود با سرپرست هاب تماس بگیرید تا بتوانید دوباره امتحان کنید.';
$string['usersnumber'] = 'تعداد کاربران ({$a})';
$string['warning'] = 'هشدار';
$string['wrongtoken'] = 'ثبت به دلایل نامشخصی انجام نشد (شبکه؟). لطفاً دوباره امتحان کنید.';
$string['wrongurlformat'] = 'فرمت URL بد';
$string['xmlrpcdisabledcommunity'] = 'پسوند XML-RPC در سرور فعال نیست. نمی توانید دوره ها را جستجو و دانلود کنید.';
$string['xmlrpcdisabledpublish'] = 'پسوند XML-RPC در سرور فعال نیست. نمی توانید دوره ها را منتشر کنید یا دوره های منتشر شده را مدیریت نمایید.';
$string['xmlrpcdisabledregistration'] = 'پسوند XML-RPC در سرور فعال نیست. تا زمانی که آن را فعال نکنید نمی توانید ثبت خود را لغو یا به روزرسانی کنید.';
