<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'شناسهٔ مشتری';
$string['noauthtoken'] = 'علامت تأیید اعتبار از Google دریافت نشده است. لطفاً دقت کنید به Totara اجازه دهید به حساب Google شما دسترسی داشته باشد.';
$string['nooauthcredentials'] = 'به اطلاعات کاربری OAuth نیاز است.';
$string['nooauthcredentials_help'] = 'برای استفاده از پلاگین مجموعه Picasa باید اطلاعات کاربری OAuth را در تنظیمات مجموعه پیکربندی کنید.';
$string['oauthinfo'] = '<p>برای استفاده از این پلاگین، باید سایت خود را در Google ثبت کنید، طبق توضیحاتی که در سند <a href="{$a->docsurl}">تنظیم Google OAuth 2.0</a> عنوان شده است.</p><p>به عنوان بخشی از روند ثبت، لازم است URL زیر را به عنوان \'URI های تغییر مسیر مجاز\' وارد کنید:</p><p>{$a->callbackurl}</p><p>زمانی که ثبت شد، یک شناسه کلاینت و رمزی در اختیارتان قرار می گیرد که می توانید از آن برای پیکربندی ‏Google Drive و پلاگین های Picasa استفاده کنید.</p>';
$string['pluginname'] = 'پیکاسا';
$string['secret'] = 'رمز';
$string['sendfailed'] = 'فایل {$a} به Picasa منتقل نشد';
