<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'جاهای خالی برای {no} انتخاب بیشتر';
$string['answer'] = 'پاسخ';
$string['choices'] = 'انتخاب ها';
$string['choicex'] = 'انتخاب {no}';
$string['combinedcontrolnamegapselect'] = 'کادر کشویی';
$string['combinedcontrolnamegapselectplural'] = 'کادرهای کشویی';
$string['correctansweris'] = 'پاسح صحیح این است: {$a}';
$string['errorblankchoice'] = 'لطفاً انتخاب ها را ررسی کنید: انتخاب {$a} خالی است.';
$string['errormissingchoice'] = 'لطفاً متن سؤال را بررسی کنید: {$a} در بین انتخاب ها یافت نشد! تنها اعدادی که با پاسخ های انتخابی تعیین شده اند مجازند به عنوان جانگهدار استفاده شوند.';
$string['errornoslots'] = 'متن سؤال باید شامل جانگهدارهایی مانند [[1]] باشد تا نشان دهد کلمه از دست رفته باید کجا قرار بگیرد.';
$string['errorquestiontextblank'] = 'باید تعدادی متن سؤال وارد کنید.';
$string['group'] = 'گروه';
$string['pleaseputananswerineachbox'] = 'لطفاً در هر کادر یک پاسخ قرار دهید.';
$string['pluginname'] = 'انتخاب کلمات از دست رفته';
$string['pluginnameadding'] = 'افزودن یک سؤال با انتخاب کلمات از دست رفته';
$string['pluginnameediting'] = 'ویرایش یک سؤال با انتخاب کلمات از دست رفته';
$string['pluginname_help'] = 'سؤالاتی با انتخاب کلمات از دست رفته نیاز به این دارد که پاسخ دهنده پاسخ های صحیح را از منوهای کشویی انتخاب کند. [[1]]، [[2]]، [[3]]، ... به عنوان جانگهدار در متن سؤال استفاده می شوند با پاسخ های صحیحی که به ترتیب به عنوان پاسخ های انتخابی 1، 2، 3،...تعیین می شوند. ممکن است پاسخ های انتخابی دیگری اضافه شود تا سؤال سخت تر شود. ممکن است پاسخ های انتخابی گروه بندی شوند تا پاسخ های موجود در هر منوی کشویی محدود شود.';
$string['pluginnamesummary'] = 'کلمات از دست رفته در متن سؤال با استفاده از منوهای کشویی پر می شوند.';
$string['shuffle'] = 'تصادفی';
$string['tagsnotallowed'] = '{$a->tag} مجاز نیست. (فقط {$a->allowed} مجاز است.)';
$string['tagsnotallowedatall'] = '{$a->tag} مجاز نیست. (هیچ نوع HTML، اینجا مجاز نیست.)';
