<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'نمی توانید گزینه های سؤال را بارگیری کنید';
$string['include'] = 'شامل';
$string['mustselectcols'] = 'باید مواردی را شامل کنید.';
$string['pagesize'] = 'تعداد دفعات در هر صفحه:';
$string['pluginname'] = 'پاسخ ها';
$string['questiontext'] = 'متن سؤال';
$string['reportresponses'] = 'پاسخ‌های مفصل';
$string['response'] = 'پاسخ';
$string['responses'] = 'پاسخ‌های مفصل';
$string['responsesdownload'] = 'دریافت پاسخ‌ها';
$string['responsesfilename'] = 'پاسخ ها';
$string['responsesoptions'] = 'اختیارات پاسخ‌ها';
$string['responsesreport'] = 'گزارش پاسخ‌ها';
$string['responsestitle'] = 'پاسخ‌ها';
$string['responsex'] = 'پاسخ {$a}';
$string['rightanswer'] = 'پاسخ درست';
$string['rightanswerx'] = 'پاسخ صحیح {$a}';
$string['showattempts'] = 'فقط تلاش ها را نشان دهید / دانلود کنید';
$string['showthe'] = 'نشان دادنِ';
$string['summaryofquestiontext'] = 'خلاصه سؤال';
$string['summaryofresponse'] = 'خلاصه پاسخ ارائه شده';
$string['summaryofrightanswer'] = 'خلاصه پاسخ صحیح';
