<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'فعالیت های کامل شده';
$string['clicktomarkusercomplete'] = 'کلیک کردن برای علامت گذاری کامل شدن کاربر';
$string['complete'] = 'دوره های کامل شده';
$string['completiondate'] = 'تاریخ تکمیل';
$string['completions'] = 'تکمیل های دوره';
$string['completion:view'] = 'مشاهدهٔ گزارش تکمیل درس';
$string['detailedview'] = 'مشاهده جزئیات';
$string['eventreportviewed'] = 'گزارش تکمیل مشاهده شد';
$string['eventrplcreated'] = 'RPL اضافه شد';
$string['eventrpldeleted'] = 'RPL حذف شد';
$string['eventuserreportviewed'] = 'گزارش تکمیل کاربر مشاهده شد';
$string['id'] = 'شناسه';
$string['incomplete'] = 'ناکامل';
$string['inprogress'] = 'دوره های در جریان';
$string['name'] = 'نام';
$string['nocapability'] = 'نمی توانید به گزارش تکمیل کاربر دسترسی داشته باشید';
$string['nocompletioncoursesenroled'] = 'کاربر در دوره هایی که تکمیل برای آنها فعال شده است، ثبت نام نشد یا نمی تواند دوره ها را شروع کند';
$string['nocompletions'] = 'کاربر در این دوره ثبت نام شده است ولی هنوز دوره را شروع نکرده است';
$string['notyetstarted'] = 'دوره ها هنوز شروع نشده اند';
$string['page-report-completion-index'] = 'گزارش تکمیل دوره';
$string['page-report-completion-user'] = 'گزارش تکمیل درس کاربر';
$string['page-report-completion-x'] = 'هر گزارش تکمیلی';
$string['pluginname'] = 'تکمیل درس';
$string['showonlyactiveenrols'] = 'فقط ثبت نام های فعال نشان داده می شوند';
$string['showonlyactiveenrols_help'] = 'به طور معمول گزارش تکمیل دوره در یک دوره، اطلاعات تکمیل را برای یادگیرندگانی که ثبت نام های فعال موجودی ندارند نشان نمی دهد ولی برای یادگیرندگانی که بعد از ثبت نام، فعالیت های تکمیل شده ای در گذشته داشته باشند نشان می دهد. غیرفعال کردن این گزینه همه داده های تکمیل را در این گزارش ها نشان می دهد از جمله برای یادگیرندگانی که ثبت نام های معلق، منقضی شده یا حذف شده دارند';
$string['xofy'] = '{$a->completed} از {$a->total}';
