<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'گزارش تکمیل فعالیت';
$string['page-report-progress-user'] = 'گزارش تکمیل فعالیت کاربر';
$string['page-report-progress-x'] = 'هر گزارش تکمیل فعالیت';
$string['pluginname'] = 'تکمیل فعالیت';
$string['progress:view'] = 'مشاهده گزارش های تکمیل فعالیت';
$string['showonlyactiveenrols'] = 'فقط ثبت نام های فعال نشان داده می شوند';
$string['showonlyactiveenrols_help'] = 'به طور معمول گزارش تکمیل فعالیت در یک دوره، اطلاعات تکمیل را برای یادگیرندگانی که ثبت نام های فعال موجودی ندارند نشان نمی دهد ولی برای یادگیرندگانی که بعد از ثبت نام، فعالیت های تکمیل شده ای در گذشته داشته باشند نشان می دهد. غیرفعال کردن این گزینه همه داده های تکمیل را در این گزارش ها نشان می دهد از جمله برای یادگیرندگانی که ثبت نام های معلق، منقضی شده یا حذف شده دارند';
