<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'حافظه پنهان نام پوشه';
$string['clientid'] = 'شناسهٔ مشتری';
$string['configplugin'] = 'پیکربندی Microsoft OneDrive';
$string['oauthinfo'] = '<p>برای استفاده از این پلاگین، باید سایت خود را <a href="https://account.live.com/developers/applications">در Microsoft</a> ثبت کنید.<p>به عنوان بخشی از روند ثبت نام، لازم است URL زیر را به عنوان \'دامنه تغییر مسیر\' وارد کنید:</p><p>{$a->callbackurl}</p>بعد از ثبت نام، یک شناسه کلاینت و رمز در اختیارتان قرار می گیرد که می توانید در اینجا وارد کنید.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'رمز';
$string['skydrive:view'] = 'مشاهده OneDrive';
