<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit یک طرح زمینه عرض مایع بر اساس standardtotara است. این طرح زمینه در آینده ای نزدیک تأیید نمی شود و با طرح زمینه پاسخگوی Kiwifruit که در حال حاضر آزمایشی است جایگزین می شود.';
$string['customcss'] = 'CSS سفارشی';
$string['customcssdesc'] = 'هر CSS که در اینجا وارد می کنید به همه صفحات اضافه می شود که به شما اجازه می دهد به راحتی این طرح زمینه را سفارشی سازی کنید.';
$string['favicon'] = 'نماد موارد دلخواه';
$string['favicondesc'] = 'فایل تصویری که باید به عنوان نماد موارد دلخواه سایت استفاده شود انتخاب کرده یا آپلود کنید، نماد باید فرمت ico.* داشته باشد';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'فایل تصویری که می بایست به عنوان لوگوی سایت استفاده شود را انتخاب یا آپلود کنید';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'راست';
$string['region-side-pre'] = 'چپ';
