<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'مطمئن هستید؟';
$string['areyousuremessage'] = 'آیا مطمئن هستید که می‌خواهید تکلیف «{$a->name}» را ارتقا دهید؟';
$string['assignmentid'] = 'شناسه تکلیف';
$string['assignmentnotfound'] = 'تکلیف پیدا نشد (id={$a})';
$string['assignmentsperpage'] = 'تعداد تکلیف در هر صفحه';
$string['assignmenttype'] = 'نوع تکلیف';
$string['backtoindex'] = 'بازگشت به فهرست';
$string['batchoperations'] = 'عملکردهای دسته';
$string['batchupgrade'] = 'ارتقای چندین تکلیف';
$string['confirmbatchupgrade'] = 'تأیید دسته ارتقای تکالیف';
$string['conversioncomplete'] = 'تکلیف تبدیل شد';
$string['conversionfailed'] = 'تبدیل تکلیف با موفقیت انجام نشد. گزارش ارتقا به این صورت است: <br />{$a}';
$string['listnotupgraded'] = 'لیست کردن تکلیف‌هایی که ارتقا نیافته‌اند';
$string['listnotupgraded_desc'] = 'اینجا می‌توانید تکلیف‌های انتخابی خود را ارتقا دهید';
$string['noassignmentsselected'] = 'تکلیفی انتخاب نشده است';
$string['noassignmentstoupgrade'] = 'تکالیفی وجود ندارد که نیاز به ارتقا داشته باشد';
$string['notupgradedintro'] = 'این صفحه تکلیف‌هایی که در نسخه‌های قدیمی مودل ساخته شده‌اند و هنوز به سیستم جدید تکلیف که از مودل ۲٫۳ معرفی شده است ارتقا نیافته‌اند را لیست می‌کند. همهٔ تکلیف‌ها قابل ارتقا یافتن نیستند - اگر تکلیف با استفاده از یک نوع زیرپلاگین خاص ایجاد شده باشد، آن نوع زیرپلاگین باید برای پلاگین جدید تکلیف ارتقا داده شود تا فرآیند ارتقا کامل شود.';
$string['notupgradedtitle'] = 'تکلیف‌هایی که ارتقا نیافته‌اند';
$string['pluginname'] = 'کمک‌کننده ارتقای تکالیف';
$string['select'] = 'انتخاب';
$string['submissions'] = 'ارسال ها';
$string['supported'] = 'ارتقا';
$string['unknown'] = 'ناشناخته';
$string['updatetable'] = 'به‌روزکردن جدول';
$string['upgradable'] = 'قابل ارتقا';
$string['upgradeall'] = 'ارتقای همه تکالیف';
$string['upgradeallconfirm'] = 'ارتقای همه تکالیف؟';
$string['upgradeassignmentfailed'] = 'نتیجه: ارتقا داده نشد. ثبت وقایع از ارتقا این بود: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'نتیجه: ارتقا داده شد';
$string['upgradeassignmentsummary'] = 'ارتقای تکلیف: {$a->name} (دوره: {$a->shortname})';
$string['upgradeprogress'] = 'ارتقای تکلیف {$a->current} از {$a->total}';
$string['upgradeselected'] = 'ارتقای تکالیف انتخابی';
$string['upgradeselectedcount'] = 'ارتقای {$a} تکالیف انتخابی؟';
$string['upgradesingle'] = 'ارتقای تکلیف تکی';
$string['viewcourse'] = 'مشاهده دوره با تکلیف تبدیل شده';
