<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'fa', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'عملکرد';
$string['actualduedate'] = 'تاریخ مقرر واقعی';
$string['addcohortstoprogram'] = 'افزودن شرکت کنندگان به برنامه';
$string['addcohorttoprogram'] = 'افزودن شرکت کنندگان به برنامه';
$string['addcompetency'] = 'افزودن صلاحیت';
$string['addcourse'] = 'افزودن دوره';
$string['addcourses'] = 'افزودن دوره ها';
$string['addcourseset'] = 'افزودن مجموعه دوره';
$string['added'] = 'اضافه شده';
$string['addindividualstoprogram'] = 'افزودن افراد به برنامه';
$string['addindividualtoprogram'] = 'افزودن فرد به برنامه ها';
$string['addmanagerstoprogram'] = 'افزودن مدیران به برنامه';
$string['addmanagertoprogram'] = 'افزودن مدیر به برنامه';
$string['addnew'] = 'افزودن جدید';
$string['addnewprogram'] = 'افزودن یک برنامه جدید';
$string['addorganisationstoprogram'] = 'افزودن سازمان ها به برنامه';
$string['addorganisationtoprogram'] = 'افزودن سازمان به برنامه';
$string['addorremovecourses'] = 'افزودن حذف دوره ها';
$string['addpositiontoprogram'] = 'افزودن موقعیت به برنامه';
$string['addprogramcontent'] = 'افزودن محتوای برنامه';
$string['addprogramcontent_help'] = 'با افزودن مجموعه ای از دوره ها می توانید مسیر یادگیری برنامه را ایجاد کنید. زمانی که مجموعه ها اضافه شدند، رابطه بین آنها مشخص می شود. مجموعه ها می توانند با افزودن دستی دوره ها، انتخاب یک صلاحیت از قبل تعیین شده یا راه اندازی یک دوره تکی با ویژگی تکرار ایجاد شوند.

زمانی که تعدادی از این مجموعه ها ایجاد شدند، جداکننده های مجموعه بکار گرفته می شوند تا ایجاد توالی (برای مثال وابسته ها) بین هر مجموعه مجاز شود. یک برنامه نمونه با چهار مجموعه دوره تعیین شده می تواند وابسته هایی به صورت زیر داشته باشد:

*   از مجموعه اول، یادگیرنده باید یک دوره را کامل کند (دوره A یا دوره B) قبل از اینکه به مجموعه دو برود.
*   از مجموعه دو، یادگیرنده باید همه دوره ها را کامل کند (دوره C و دوره D و دوره E) قبل از اینکه به مجموعه سه یا مجموعه چهار برود.
*   از مجموعه سه، یادگیرنده باید یک دوره را کامل کند (دوره E) یا همه دوره ها از مجموعه چهار (دوره F و دوره G).

زمانی که مسیر یادگیری کامل شد، یادگیرنده برنامه را تمام کرده است.

مجموعه ها می توانند با افزودن موارد زیر ایجاد شوند:

## مجموعه دوره ها

ایجاد چند مجموعه از دوره ها با صلاحیت ها را مجاز می کند.

## صلاحیت

ایجاد چند مجموعه از دوره ها را از مدرک صلاحیت از پیش تعیین شده مجاز می کند. زمانی که از صلاحیت برای ایجاد یک مجموعه استفاده می شود، ثابت شده و قابل تغییر نیست.

## دوره تکی

مجاز بودن دوره تکی با ویژگی تکرار را اجرا می کند.

زمانی که مجموعه ای از دوره ها یا صلاحیت انتخاب شود، دوره تکی با ویژگی تکرار از لیست حذف می شود.';
$string['affectedusercount'] = 'تعداد یادگیرندگانی که تحت تأثیر این تغییرات هستند:';
$string['afterprogramiscompleted'] = 'بعد از کامل شدن برنامه';
$string['afterprogramisdue'] = 'بعد از اینکه موعد برنامه برسد';
$string['aftersetisdue'] = 'بعد از اینکه موعد مجموعه برسد';
$string['allbelow'] = 'همه موارد زیر';
$string['allbelowlower'] = 'همه موارد زیر';
$string['allcompletiontimeunknownissues'] = 'همه مشکلات "ناشناخته زمان تکمیل"';
$string['allcourses'] = 'همه دوره ها';
$string['allcoursesfrom'] = 'همه دوره ها از';
$string['allcurrentlyassignedissues'] = 'همه مشکلات "از قبل تخصیص داده شده"';
$string['allduplicatecourseissues'] = 'همه مشکلات "دوره تکراری در گواهی ها"';
$string['allextensionrequestissues'] = 'همه مشکلات "درخواست وقت اضافه"';
$string['alllearners'] = 'همه یادگیرندگان';
$string['allowedtimeforprogramaslearner'] = 'مجازید {$a->num} {$a->periodstr} این برنامه را کامل کنید.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} حداقل {$a->num} {$a->periodstr} برای تکمیل این برنامه نیاز دارید.';
$string['allowedtimeforprograminfinity'] = 'هیچ محدودیت زمانی برای کامل کردن این برنامه وجود ندارد.';
$string['allowedtimeforprogramviewing'] = 'یادگیرنده مجاز است {$a->num} {$a->periodstr} این برنامه را کامل کند.';
$string['allowextensionrequests'] = 'مجاز بودن درخواست های وقت اضافه';
$string['allowextensionrequestsdisabled'] = 'درخواست های وقت اضافه برنامه غیرفعال است. برای تأیید یا رد کردن درخواست، درخواست های وقت اضافه را در سطح سایت و برای برنامه فعال کنید.';
$string['allowextensionrequests_help'] = 'زمانی که فعال شد، کاربران می توانند درخواست های وقت اضافه را برای این برنامه که می تواند توسط مدیر تأیید یا رد شود ارسال نمایند.
این گزینه قبل از تاریخ مقرر (زمانی که بسته می شود) ظاهر می شود.';
$string['allowtimeforprogram'] = 'حداقل {$a->num} {$a->periodstr} برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforprogramdays'] = 'حداقل {$a} روز برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforprogramhours'] = 'حداقل {$a} ساعت برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforprograminfinity'] = 'هیچ محدودیت زمانی برای کامل کردن این برنامه وجود ندارد.';
$string['allowtimeforprogrammonths'] = 'حداقل {$a} ماه برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforprogramweeks'] = 'حداقل {$a} هفته برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforprogramyears'] = 'حداقل {$a} سال برای کامل کردن این برنامه مجاز است.';
$string['allowtimeforset'] = 'حداقل {$a->num} {$a->periodstr} برای کامل کردن این مجموعه مجاز است.';
$string['allowtimeforsetdays'] = 'حداقل {$a} روز برای کامل کردن این مجموعه مجاز است.';
$string['allowtimeforsethours'] = 'حداقل {$a} ساعت برای کامل کردن این مجموعه مجاز است.';
$string['allowtimeforsetinfinity'] = 'هیچ محدودیت زمانی برای کامل کردن این مجموعه وجود ندارد.';
$string['allowtimeforsetmonths'] = 'حداقل {$a} ماه برای کامل کردن این مجموعه مجاز است.';
$string['allowtimeforsetweeks'] = 'حداقل {$a} هفته برای کامل کردن این مجموعه مجاز است.';
$string['allowtimeforsetyears'] = 'حداقل {$a} سال برای کامل کردن این مجموعه مجاز است.';
$string['alltimeallowanceissues'] = 'همه مشکلات "مجاز بودن زمان"';
$string['and'] = 'و';
$string['anothercourse'] = 'دوره دیگر';
$string['areyousuredeletemessage'] = 'مطمئن هستید می خواهید این پیام را حذف کنید؟';
$string['assignedasindividual'] = 'به عنوان یک فرد تخصیص داده شد.';
$string['assignedvialearningplan'] = 'از طریق برنامه یادگیری تخصیص داده شد.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'لازم است این برنامه را تحت معیار زیر کامل کنید:';
$string['assignmentcriteriamanager'] = 'لازم است یادگیرنده این برنامه را تحت معیار زیر کامل کند:';
$string['assignmentduedate'] = 'تاریخ مقرر تکلیف';
$string['assignmentduedate_help'] = '<p>تاریخ مقرر برای کاربران در تکلیف می تواند با این گزینه ها محاسبه شود:</p>
* تاریخ ثابت تکمیل - یک تاریخ ثابت که باید به عنوان تاریخ مقرر برای همه کاربران در تکلیف تنظیم شود انتخاب کنید
* اولین ورود به سیستم - به کاربرانی که اولین بار به سیستم وارد می شوند مربوط است
* تاریخ تکلیف موقعیت - به زمانی که یک موقعیت در هر کدام از تکالیف کاری کاربر با موقعیت تعیین شده تخصیص داده شده مربوط است
* تاریخ شروع تکلیف کار - به قسمت تاریخ شروع در هر کدام از تکالیف کاری کاربران با موقعیت تعیین شده مربوط است
* تکمیل برنامه - به زمانی که یک برنامه تعیین شده توسط کاربر تکمیل شده مربوط است
* تکمیل دوره - به زمانی که یک برنامه تعیین شده توسط کاربر تکمیل شده مربوط است
* تاریخ قسمت نمایه - به مقدار قسمت سفارشی تاریخ/زمان در نمایه کاربران مربوط است
* تاریخ ثبت نام برنامه - به زمانی که کاربر برای این برنامه ثبت نام می کند مربوط است';
$string['assignments'] = 'تکالیف';
$string['assignmentsdeferred'] = 'تغییرات تکلیف برنامه به تأخیر افتاده و در طول اجرای زمانبندی کرون بعدی اعمال می شود';
$string['assignmentsdeferredtask'] = 'تغییرات تکالیف برنامه به تأخیر افتاده';
$string['assigntoposition'] = 'موقعیت تخصیص داده شده';
$string['audiencevisibilityconflictmessage'] = '<strong>مهم:</strong>
کاربران تخصیص داده شده به این برنامه لزوماً به دوره های موجود در آن دسترسی ندارند. لطفاً قابلیت مشاهده دوره ها را مرور کنید.';
$string['availability'] = 'قابلیت دسترسی';
$string['availabilitycheckstask'] = 'بررسی های موجود بودن برنامه';
$string['availablefrom'] = 'موجود از';
$string['availabletostudents'] = 'در دسترس یادگیرندگان';
$string['availabletostudentsnot'] = 'در دسترس یادگیرندگان نیست';
$string['availableuntil'] = 'موجود تا';
$string['backtoallextrequests'] = 'برگشت به همه درخواست های وقت اضافه';
$string['beforecourserepeats'] = 'قبل از اینکه دوره تکرار شود';
$string['beforeprogramisdue'] = 'قبل از اینکه موعد برنامه رسیده باشد';
$string['beforesetisdue'] = 'قبل از اینکه موعد مجموعه رسیده باشد';
$string['bestguess'] = 'بهترین حدس: {$a}';
$string['browsecategories'] = 'مرور دسته ها';
$string['cancel'] = 'لغو کردن';
$string['cancelprogramblurb'] = 'لغو کردن هر تغییر ذخیره نشده ای را حذف می کند';
$string['cancelprogrammanagement'] = 'پاک کردن تغییرات ذخیره نشده';
$string['category'] = 'دسته';
$string['certification'] = 'گواهی';
$string['certificationduedate'] = 'تاریخ مقرر گواهی';
$string['certificationname'] = 'نام گواهی';
$string['certifications'] = 'گواهی ها';
$string['certnamelinkedicon'] = 'نام گواهی و نماد لینک شده';
$string['changecourse'] = 'تغییر دوره';
$string['checkcompletions'] = 'تکمیل ها را از نظر داشتن مشکل بررسی کنید';
$string['checkprogramdelete'] = 'می خواهید این برنامه و همه موارد مربوط به آن را حذف کنید؟';
$string['chooseicon'] = 'انتخاب نماد';
$string['chooseitem'] = 'انتخاب مورد';
$string['choseautomaticallydetermine'] = 'انتخاب کرده اید به سیستم اجازه دهید به طور خودکار یک فریم - زمان واقعی برای تکمیل این برنامه تعیین نماید';
$string['chosedenyextensionexception'] = 'انتخاب کرده اید درخواست (های) وقت اضافه انتخابی را رد کنید';
$string['chosedismissexception'] = 'انتخاب کرده اید استثنا را نادیده بگیرید';
$string['chosegrantextensionexception'] = 'انتخاب کرده اید درخواست (های) وقت اضافه انتخابی را اعطا کنید';
$string['choseoverrideexception'] = 'انتخاب کرده اید استثنا را لغو کنید و با تکلیف ادامه دهید';
$string['cleanenrolmentpluginstask'] = 'پاک کردن پلاگین های ثبت نام در برنامه ها';
$string['clicktofixcompletions'] = 'اینجا کلیک کنید تا رکوردهای تکمیلی که در حال حاضر انتخاب شده اند و تحت تأثیر این مشکل قرار دارند به طور خودکار تصحیح شوند';
$string['cohort'] = 'شرکت کننده';
$string['cohortname'] = 'نام شرکت کننده';
$string['cohorts'] = 'شرکت کننده ها';
$string['cohorts_category'] = 'شرکت کننده (ها)';
$string['competency'] = 'صلاحیت';
$string['competencycourseset'] = 'مجموعه دوره صلاحیت';
$string['competencycourseset_help'] = 'این مجموعه از صلاحیت از پیش تعیین شده ایجاد شده است.

زمانی که از صلاحیت برای ایجاد یک مجموعه استفاده می شود، ثابت شده و قابل تغییر نیست. دوره های موجود در مجموعه قابل ویرایش نیستند. اگر دوره های موجود در این مجموعه نیاز به تغییر داشته باشند یک مجموعه دستی از دوره ها باید ایجاد شده و دوره ها به صورت مجزا اضافه شوند.

گزینه های عملگر موجود در یک مجموعه دوره صلاحیت (\'یک دوره\' یا \'همه دوره ها\') بر اساس تنظیمات صلاحیت از پیش تعیین شده مشخص می شوند.';
$string['complete'] = 'کامل کردن';
$string['completeallcourses'] = 'همه دوره های موجود در این مجموعه باید کامل شوند (مگر اینکه این یک مجموعه انتخابی باشد).';
$string['completeallcoursestoprogress'] = 'همه دوره ها را برای پیشرفت کامل کنید';
$string['completeanycourse'] = 'هر یک دوره در این مجموعه باید کامل شود.';
$string['completeanycoursetoprogress'] = 'هر دوره را برای پیشرفت کامل کنید';
$string['completeby'] = 'کامل شده توسط';
$string['completebytime'] = 'کامل شده توسط {$a}';
$string['completecourse'] = 'تکمیل دوره';
$string['completedcoursemanual'] = 'دوره به عنوان به صورت دستی کامل شده علامت گذاری شد';
$string['completedcourserpl'] = 'دوره بر اساس رکورد یادگیری قبلی به عنوان کامل شده علامت گذاری شد';
$string['completemincourses'] = 'حداقل {$a->mincourses} دوره در این مجموعه باید کامل شود.';
$string['completemincoursesminsum'] = 'حداقل {$a->mincourses} دوره و حداقل {$a->sumfieldtotal} {$a->sumfield} باید برای تکمیل این مجموعه کامل شود.';
$string['completeminsumfield'] = 'حداقل {$a->sumfieldtotal} {$a->sumfield} باید برای تکمیل این مجموعه کامل شود.';
$string['completeoptionalcourses'] = 'همه دوره ها انتخابی هستند.';
$string['completewithin'] = 'کامل کردن در مدت';
$string['completewithinevent'] = 'کامل کردن در مدت {$a->num} {$a->period} از {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'کامل کردن 1 دوره دیگر برای پیشرفت';
$string['completexcoursestoprogressplural'] = 'کامل کردن {$a} دوره دیگر برای پیشرفت';
$string['completion'] = 'تکمیل';
$string['completionaddhistory'] = 'افزودن سابقه';
$string['completionassignedbecause'] = 'این کاربر به دلایل زیر تخصیص داده شده است:';
$string['completionassignedreasondeleted'] = 'کاربر حذف شده و در حال حاضر تخصیص داده نشده اند.';
$string['completionassignedreasonnotfound'] = 'هیچ اطلاعاتی درباره تکلیف فعلی یافت نمی شود.';
$string['completionassignedreasonunapprovedplan'] = 'این برنامه به طرح یادگیری اضافه شده است. با اینحال توجه داشته باشید که تأیید نشده است.';
$string['completionchangedatewarning'] = 'همه تاریخ ها به نزدیک ترین پنج دقیقه گرد می شود.';
$string['completionchangessaved'] = 'تغییرات تکمیل ذخیره شده است';
$string['completioncriteria'] = 'معیار تکمیل';
$string['completioncriterianotdefined'] = 'معیار تکمیل تعیین نشده است';
$string['completiondate'] = 'تاریخ تکمیل';
$string['completiondatenotapplicable'] = 'قابل کاربرد نیست (0 در پایگاه داده)';
$string['completionfilterbyprogram'] = 'فیلتر بر اساس برنامه: {$a}';
$string['completionfilterbyuser'] = 'فیلتر بر اساس کاربر: {$a}';
$string['completionhasproblem'] = 'مشکل دارد';
$string['completionhistory'] = 'سابقه تکمیل';
$string['completionhistorydeleted'] = 'سابقه تکمیل حذف شد';
$string['completionid'] = 'شناسه';
$string['completionofcourse'] = 'تکمیل دوره';
$string['completionofprogram'] = 'تکمیل برنامه';
$string['completionoptional'] = 'همه دوره ها انتخابی هستند';
$string['completionprobleminformation'] = 'اطلاعات';
$string['completionprogstatus'] = 'وضعیت';
$string['completionprogstatus_help'] = 'این وضعیتی است که در رکورد یادگیری ظاهر می شود: گزارش برنامه ها.';
$string['completionrecordbecause'] = 'این کاربر به دلایل زیر یک رکورد تکمیل فعلی دارد:';
$string['completionrecordcountproblem'] = 'رکوردهای مشکل: {$a}';
$string['completionrecordcounttotal'] = 'کل رکوردها: {$a}';
$string['completionrecordreasonnotfound'] = 'یک رکورد تکمیل فعلی برای این کاربر و این برنامه موجود است، با اینحال هیچ اطلاعاتی درباره تکلیف فعلی یافت نشد.';
$string['completionrecordunapprovedplan'] = 'به دلیل اضافه شدن این برنامه به طرح یادگیری کاربر، یک رکورد تکمیل فعلی برای او موجود است. با اینحال توجه داشته باشید که تأیید نشده است.';
$string['completionrecorduserdeleted'] = 'یک رکورد تکمیل فعلی برای کاربر موجود است. به هر حال چون کاربر حذف شده، در حال حاضر تخصیص داده نشده است.';
$string['completionrecordusersuspended'] = 'این کاربر معلق است. احتمال اینکه پردازش های خودکاری مانند زمانبندی کرون این رکوردهای کاربر را به روزرسانی کند بعید است.';
$string['completionreturntoprogram'] = 'برگشت به برنامه';
$string['completionsforuserinprog'] = 'رکوردهای تکمیل برای {$a->user} در {$a->prog}';
$string['completionstask'] = 'تکمیل های برنامه';
$string['completionstatus'] = 'وضعیت';
$string['completionswithproblems'] = 'رکوردهای تکمیل برنامه با مشکلات';
$string['completiontimecompleted'] = 'تاریخ تکمیل';
$string['completiontimedue'] = 'تاریخ مقرر';
$string['completiontimeunknown'] = 'زمان تکمیل نامشخص';
$string['completiontransactions'] = 'تراکنش ها';
$string['completiontype'] = 'نوع تکمیل';
$string['completiontype_help'] = 'گزینه های عملگر (\'یادگیرنده باید کامل کند\') موجود در مجموعه \'یک دوره\' هستند، یعنی یا (OR) یا \'همه دوره ها\' هستند، یعنی و (AND). عقیده این است که جریان را از دیدگاه انسانی قابل خواندن نگه دارید. بسته به گزینه انتخاب شده، متن جلوی دوره ها به طور خودکار تغییر می کند.';
$string['completionupdatecancelled'] = 'به روزرسانی تکمیل لغو شد';
$string['configenablecertifications'] = 'این گزینه به شما اجازه می دهد: ویژگی های گواهی ها از کاربران روی این سایت را فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به گواهی ها قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، گواهی ها از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['configenableprograms'] = 'این گزینه به شما اجازه می دهد: ویژگی های برنامه ها از کاربران روی این سایت را فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به برنامه ها قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، برنامه ها از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['confirmassignmentchanges'] = 'تأیید تغییرات تکلیف';
$string['confirmcontentchanges'] = 'تأیید تغییرات محتوا';
$string['confirmdeletecompletion'] = 'می خواهید این رکورد تکمیل را حذف کنید؟';
$string['confirmmessagechanges'] = 'تأیید تغییرات پیام';
$string['confirmresolution'] = 'تأیید حل مشکل';
$string['content'] = 'محتوا';
$string['contentavailability'] = 'پنهان کردن محتوای غیرموجود فعلی';
$string['contentavailability_help'] = 'تنظیم می کند آیا گزارش شامل برنامه های قبل/بعد تنظیمات از/تا موجود شود یا خیر';
$string['contenttypenotfound'] = 'نوع محتوا یافت نشد';
$string['contentupdatednotsaved'] = 'محتوای برنامه به روزرسانی شد (هنوز ذخیره نشده است)';
$string['continue'] = 'ادامه';
$string['copyrecurringcoursestask'] = 'کپی کردن دوره تکراری در برنامه ها';
$string['couldnotinsertnewrecord'] = 'نمی توانید رکورد جدید را وارد کنید';
$string['count'] = 'حساب کردن';
$string['course'] = 'دوره';
$string['coursecompletion'] = 'تکمیل دوره';
$string['coursecreation'] = 'ایجاد دوره';
$string['coursecreation_help'] = 'ایجاد دوره مشخص می کند چه زمانی دوره باید کپی شده و دوباره ایجاد شود.

این به تاریخ شروع و پایان تعیین شده در تنظیمات دوره بستگی دارد.';
$string['coursename'] = 'نام دوره';
$string['coursenamelink'] = 'نام دوره';
$string['courses'] = 'دوره ها';
$string['coursescorefield'] = 'قسمت امتیاز دوره';
$string['coursescorefield_help'] = 'یک قسمت سفارشی دوره مشخص کنید که برای اختصاص یک امتیاز به هر دوره در مجموعه استفاده می شود. این در رابطه با "حداقل امتیاز" زیر جهت تعیین معیار تکمیل مجموعه دوره استفاده می شود.
قسمت انتخابی باید مقادیر عددی داشته باشد.';
$string['coursesetcompleted'] = 'مجموعه دوره کامل شد';
$string['coursesetcompletedmessage'] = 'پیام مجموعه دوره کامل شد';
$string['coursesetcompletedmessage_help'] = 'این پیام هر زمان یک مجموعه دوره کامل شود ارسال می شود.';
$string['coursesetdue'] = 'موعد مجموعه دوره';
$string['coursesetduemessage'] = 'پیام موعد مجموعه دوره';
$string['coursesetduemessage_help'] = 'این پیام در زمان تعیین شده قبل از اینکه موعد مجموعه دوره رسیده باشد ارسال می شود.';
$string['coursesetoverdue'] = 'از موعد گذشتن مجموعه دوره';
$string['coursesetoverduemessage'] = 'پیام از موعد گذشتن مجموعه دوره';
$string['coursesetoverduemessage_help'] = 'این پیام در زمان تعیین شده بعد از اینکه موعد مجموعه دوره گذشته باشد ارسال می شود.';
$string['createandnext'] = 'ایجاد و رفتن به مرحله بعد';
$string['createandreturn'] = 'ایجاد و برگشت به نمای کلی';
$string['createcourse'] = 'ایجاد دوره';
$string['createnewprogram'] = 'ایجاد برنامه جدید';
$string['createprogram'] = 'ایجاد برنامه';
$string['criteriacompletioncourseset'] = 'تکمیل معیار برای این مجموعه دوره بر این اساس است: {$a}';
$string['cronautomatic'] = 'کرون/خودکار';
$string['currentcompletionrecord'] = 'رکورد تکمیل فعلی';
$string['currentduedate'] = 'تاریخ مقرر فعلی';
$string['currenticon'] = 'نماد فعلی';
$string['currentlyassigned'] = 'کاربر از قبل از طریق طرح یادگیری به برنامه اختصاص داده شده است';
$string['dateassigned'] = 'تاریخ تعیین شد';
$string['datecompleted'] = 'تاریخ کامل شده';
$string['dateinprofilefield'] = 'تاریخ در قسمت نمایه';
$string['days'] = 'روز(ها)';
$string['daysremaining'] = '{$a} روز باقیمانده';
$string['defaultenrolmentmessage_message'] = 'اکنون در برنامه %programfullname% ثبت نام می شوید.';
$string['defaultenrolmentmessage_subject'] = 'در برنامه %programfullname% ثبت نام شده اید';
$string['defaultexceptionreportmessage_message'] = 'استثناهایی در برنامه %programfullname% وجود دارد که باید حل شود.';
$string['defaultexceptionreportmessage_subject'] = 'استثناها در برنامه %programfullname% نیاز به توجه دارند';
$string['defaultprogramfullname'] = 'نام کامل برنامه 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'حذف';
$string['deletecourse'] = 'حذف دوره';
$string['deleteprogram'] = 'حذف برنامه "{$a}"';
$string['deleteprogrambutton'] = 'حذف برنامه';
$string['deny'] = 'رد کردن';
$string['denyextensionrequest'] = 'رد کردن درخواست وقت اضافه';
$string['description'] = 'خلاصه';
$string['details'] = 'جزئیات';
$string['directteam'] = 'تیم مستقیم';
$string['dismissandtakenoaction'] = 'رد کردن و عملکردی انجام ندادن';
$string['duedate'] = 'تاریخ مقرر';
$string['duedatecanbechanged'] = 'می تواند تغییر کند';
$string['duedatenotset'] = 'تاریخ مقرری تنظیم نیست';
$string['duestatus'] = 'موعد/وضعیت';
$string['duplicatecourse'] = 'از قبل به گواهی تخصیص داده شده که شامل یکی از دوره های مشابه استفاده شده در این گواهی است';
$string['editassignments'] = 'ویرایش تکالیف';
$string['editcompletion'] = 'ویرایش رکوردهای تکمیل';
$string['editcontent'] = 'ویرایش محتوا';
$string['editmessages'] = 'ویرایش پیام ها';
$string['editprogramassignments'] = 'ویرایش تکالیف برنامه';
$string['editprogramcontent'] = 'ویرایش محتوای برنامه';
$string['editprogramdetails'] = 'ویرایش جزئیات برنامه';
$string['editprogrammessages'] = 'ویرایش پیام های برنامه';
$string['editprogramroleassignments'] = 'ویرایش تکالیف نقش برنامه';
$string['editprograms'] = 'افزودن/ویرایش برنامه ها';
$string['enablecertifications'] = 'فعال کردن گواهی ها';
$string['enableprogramcompletioneditor'] = 'فعال کردن ویرایشگر تکمیل برنامه';
$string['enableprogramcompletioneditor_desc'] = 'زمانی که فعال است، زبانه تکمیل برای کاربرانی با قابلیت \'totara/برنامه:ویرایش تکمیل\' زمان ویرایش برنامه یا گواهی در دسترس قرار می گیرد. این به آنها اجازه می دهد رکوردهای تکمیل، هم مبتنی بر تاریخ و هم فعلی، را ویرایش کنند.';
$string['enableprograms'] = 'فعال کردن برنامه ها';
$string['endnote'] = 'یادداشت پایانی';
$string['endnote_help'] = 'یادداشتی که در پایان برنامه نشان داده می شود';
$string['enrolment'] = 'ثبت نام';
$string['enrolmentmessage'] = 'پیام ثبت نام';
$string['enrolmentmessage_help'] = 'این پیام هر زمان کاربر به طور خودکار به برنامه ای تخصیص داده می شود ارسال خواهد شد.';
$string['error:addinguserassignment'] = 'زمان اضافه کردن یک تکلیف کاربر خطایی روی داد';
$string['error:assignmentnotfound'] = 'رکورد تکلیف یافت نشد';
$string['error:availibileuntilearlierthanfrom'] = 'تاریخ موجود تا (until) نمی تواند زودتر از تاریخ از (from) باشد';
$string['error:badcheckvariable'] = 'متغیر بررسی مشکلی داشت - دوباره امتحان کنید';
$string['error:cannotloadcompletionrecord'] = 'سعی کردید رکورد prog_completion را بارگیری کنید که برای شناسه برنامه موجود نیست: {$a->programid}، شناسه کاربر: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'نمی توانید برای کاربر دیگری درخواست اضافه وقت داشته باشید';
$string['error:completioneditornotenabled'] = 'ویرایشگر تکمیل در این سایت فعال نیست';
$string['error:couldnotloadextension'] = 'خطا، نمی توانید وقت اضافه را بارگیری کنید.';
$string['error:coursecreationrepeat_nonzero'] = 'قبل از تکرار دوره، ایجاد دوره باید بیشتر از صفر روز باشد';
$string['error:courses_endenroldate'] = 'باید یک تاریخ پایان ثبت نام برای این دوره تنظیم کنید اگر می خواهید دوباره تکرار شود';
$string['error:courses_nocourses'] = 'مجموعه های دوره باید شامل حداقل یک دوره شود.';
$string['error:deleteset'] = 'نمی توانید مجموعه را حذف کنید. مجموعه یافت نشد.';
$string['error:determineprogcat'] = 'نمی توانید دسته برنامه را مشخص کنید';
$string['error:extensionnotprocessed'] = 'متأسفیم، درخواست وقت اضافه برنامه قابل پردازش نیست. لطفاً دقت کنید \'درخواست های وقت اضافه برنامه\'
در سایت و برای برنامه فعال باشد.';
$string['error:failedsendextensiondenyalert'] = 'خطا، رد شدن وقت اضافه به کاربر اطلاع داده نشد';
$string['error:failedsendextensiongrantalert'] = 'خطا، دادن وقت اضافه به کاربر اطلاع داده نشد';
$string['error:failedtofindmanagerrole'] = 'نمی توانید نقش با نام کوتاه مدیر را پیدا کنید';
$string['error:failedtofindstudentrole'] = 'نمی توانید نقش با نام کوتاه یادگیرنده را پیدا کنید';
$string['error:failedtofinduser'] = 'کاربر با شناسه {$a} یافت نشد';
$string['error:failedupdateextension'] = 'خطا، به روزرسانی برنامه با تاریخ مقرر جدید انجام نشد';
$string['error:failfixprogsortorder'] = 'ترتیب مرتب کردن برنامه تصحیح نشد';
$string['error:findingprogram'] = 'خطای پیدا کردن برنامه {$a}';
$string['error:impossibledatasubmitted'] = 'داده ارسال شده معتبر نیست و قابل پردازش نمی باشد';
$string['error:inaccessible'] = 'نمی توانید در حال حاضر به این برنامه دسترسی داشته باشید';
$string['error:info_fixmissingprogcompletion'] = 'کاربر تخصیص داده می شود، ولی رکورد تکمیل از دست می رود. این تصحیح یک رکورد تکمیل برنامه ایجاد می کند.';
$string['error:info_fixorphanedexceptionassign'] = 'زمانی که این حالت روی می دهد، کاربر در زبانه \'گزارش استثنا\' نشان داده نمی شود ولی نمی تواند گواهی را کامل کند. دو روش برای حل این مشکل وجود دارد.<br/>اولین روش تخصیص دادن کاربر، بدون در نظر گرفتن هر استثنایی است. این معادل انتخاب کردن \'تخصیص دادن\' زمان برطرف کردن استثناهاست:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'دومین روش برآورد کردن مجدد استثناست. اگر استثنا دیگر قابل کاربرد نباشد، پس کاربر تخصیص داده می شود. در غیر اینصورت یک استثنای جدید ایجاد می شود، اما از زبانه \'گزارش استثنا\' قابل برطرف شدن است:';
$string['error:info_fixtimedueunknown'] = 'تاریخ مقرر\' برنامه هرگز نباید \'ناشناخته\' باشد. با غیر فعال کردن \'تاریخ مقرر\' یا تنظیم یک \'تاریخ مقرر\' معتبر می توان این مورد را تصحیح کرد. این مشکل با ایمنی و به طور خودکار از طریق تنظیم \'تاریخ مقرر\' بر روی \'تنظیم نیست\' با استفاده از لینک ارائه شده قابل تصحیح است.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'کاربر یک رکورد تکمیل برنامه دارد، که در وضعیت کامل شدن قرار دارد و تخصیص داده نشده اند. این تصحیح، رکورد تکمیل برنامه را حذف می کند.';
$string['error:info_timedueunknown'] = 'این مشکل، استثناهای تکلیف برنامه ایجاد می کند، مانع از این می شود که یادگیرنده برنامه یا گواهی را بپذیرد یا مشکلات دیگری روی می دهد که به پردازش داخلی این رکورد مربوط است. با غیر فعال کردن \'تاریخ مقرر\' یا تنظیم یک \'تاریخ مقرر\' معتبر می توان این مورد را به صورت دستی تصحیح کرد.';
$string['error:info_unknowncombination'] = 'اطلاعات خاصی در ارتباط با این خطا یا تکمیل خاص خطاها وجود ندارد. این ممکن است ترکیبی از دیگر خطاهای قابل توضیح باشد. رکوردها می توانند به صورت دستی تصحیح شوند، ولی دقت کنید که راه حل صحیحی انتخاب شده باشد.';
$string['error:invalidcoursesetgroupoperator'] = 'عملگر گروه مجموعه دوره نامعتبر یافت شد';
$string['error:invaliddate'] = 'تاریخ معتبر نیست';
$string['error:invalidid'] = 'این یک شناسه برنامه نامعتبر است';
$string['error:invalidshortname'] = 'این یک نام کوتاه برنامه نامعتبر است';
$string['error:invalidstatus'] = 'وضعیت نامعتبر';
$string['error:invaliduser'] = 'خطا، کاربر نامعتبر';
$string['error:mainmessage_empty'] = 'پیام لازم است';
$string['error:messagesubject_empty'] = 'موضوع پیام لازم است';
$string['error:missingprogcompletion'] = 'رکورد تکمیل برنامه از دست می رود';
$string['error:nextcoursesetmissing'] = 'عملگر مجموعه دوره بعدی OR یا AND تعیین شد، ولی دوره بعدی موجود نیست';
$string['error:nocompetency'] = 'باید یک صلاحیت انتخاب شود.';
$string['error:nocompletionrecord'] = 'خطا، نمی توانید برای این تکلیف، رکورد تکمیل را پیدا کنید';
$string['error:nopermissions'] = 'مجوزهای لازم برای انجام این عملکرد را ندارید';
$string['error:noprogramcompletionfound'] = 'هیچ رکورد تکمیل برنامه ای یافت نشد';
$string['error:noprogramid'] = 'باید نام کوتاه یا شناسه برنامه را تعیین کنید';
$string['error:notaprogram'] = 'این یک برنامه نیست، این یک گواهی است';
$string['error:notextensionallowed'] = 'درخواست وقت اضافه برنامه در این سایت فعال نیست.';
$string['error:notmanagerornopermissions'] = 'شما مدیر این کاربر نیستید یا مجوز انجام این عملکرد را ندارید.';
$string['error:notrequiredlearning'] = 'این برنامه یادگیری لازم نیست';
$string['error:notusersmanager'] = 'شما مدیر کاربری که این وقت اضافه را درخواست کرده نیستید';
$string['error:orphanedexception'] = 'تکلیف کاربر برنامه استثنا دارد ولی رکورد استثنای برنامه تطبیقی وجود ندارد';
$string['error:processingextrequest'] = 'زمان پردازش درخواست وقت اضافه خطایی روی داد';
$string['error:prognotmoved'] = 'خطا، برنامه منتقل نشد!';
$string['error:programdoesnotbelongtocategory'] = 'برنامه به این دسته تعلق ندارد';
$string['error:progsnotmoved'] = 'خطا، برنامه ها از {$a} منتقل نشدند!';
$string['error:progstatusinvalid'] = 'وضعیت برنامه برای رکورد 0 مجموعه دوره باید STATUS_PROGRAM_INCOMPLETE یا STATUS_PROGRAM_COMPLETE باشد! این نشان دهنده یک مشکل بالقوه مهم است که باید به پشتیبانی Totara گزارش شود.';
$string['error:recertduedatenotset'] = 'خطا، صدور مجدد گواهی باید یک تاریخ انقضا داشته باشد';
$string['error:recur_nocourse'] = 'باید یک دوره انتخاب شود.';
$string['error:recurrence_nonzero'] = 'تکرار باید بیشتر از صفر باشد';
$string['error:setunableaddcompetency'] = 'نمی توانید صلاحیت را به مجموعه اضافه کنید. مجموعه یا صلاحیت یافت نشد.';
$string['error:setunabletoaddcourse'] = 'نمی توانید دوره را به مجموعه اضافه کنید. مجموعه یا دوره یافت نشد.';
$string['error:setunabletodeletecourse'] = 'نمی توانید دوره را از مجموعه {$a} حذف کنید';
$string['error:setupprogcontent'] = 'نمی توانید محتوای برنامه را تنظیم کنید.';
$string['error:setupprogrammessages'] = 'نمی توانید پیام های برنامه را تنظیم کنید';
$string['errorsinform'] = 'خطاهایی در این فرم وجود دارد. لطفاً لیست زیر را مرور کرده و قبل از ذخیره هر نوع خطایی را تصحیح کنید.';
$string['error:statecomplete-timecompletedempty'] = 'زمانی که کاربر برنامه را کامل کرده است، زمان کامل شده نباید خالی باشد.';
$string['error:stateincomplete-timecompletednotempty'] = 'زمانی که کاربر برنامه را کامل نکرده است، زمان کامل شده باید خالی باشد.';
$string['error:stateinvalid'] = 'نامعتبر - یک وضعیت معتبر انتخاب کنید';
$string['error:timeallowednum_nonzero'] = 'زمان مجاز باید صفر یا بالاتر باشد';
$string['error:timedueunknown'] = 'تاریخ مقرر نباید \'ناشناخته\' (0) باشد.';
$string['error:unableaddmessagetypeunrecog'] = 'نمی توانید پیام جدیدی اضافه کنید. نوع پیام تشخیص داده نشد.';
$string['error:unabledeletemessagenotfound'] = 'نمی توانید پیام را حذف کنید. پیام یافت نشد';
$string['error:unabletoaddset'] = 'نمی توانید مجموعه جدیدی اضافه کنید. نوع مجموعه تشخیص داده نشد.';
$string['error:unabletosetupprogcontent'] = 'نمی توانید محتوای برنامه را تنظیم کنید.';
$string['error:unassignedincompleteprogcompletion'] = 'رکورد تکمیل برنامه برای کاربری موجود است که تخصیص او لغو شده و برنامه کامل نشده است';
$string['error:updateextensionstatus'] = 'خطا، وضعیت وقت اضافه به روزرسانی نشد';
$string['error:updateuserassignment'] = 'زمان به روزرسانی رکورد تکلیف کاربر خطایی روی داد';
$string['error:updatingcompletionrecord'] = 'زمان به روزرسانی رکورد تکمیل خطایی روی داد';
$string['error:updatinginvalidcompletionrecord'] = 'ارتباط با prog_write_completion از طریق رکورد تکمیل که با رکورد موجود مطابقت ندارد';
$string['error:updatingprogramassignment'] = 'زمان به روزرسانی تکلیف برنامه خطایی روی داد';
$string['error:userassignmentclassnotfound'] = 'کلاس تکلیف کاربر یافت نشد';
$string['error:userassignmenttypenotfound'] = 'نوع تکلیف کاربر یافت نشد';
$string['eventassigned'] = 'برنامه تخصیص داده شد';
$string['eventassignmentsupdated'] = 'تکالیف برنامه به روزرسانی شد';
$string['eventbulkfutureassignmentended'] = 'تکلیف دسته جمعی بعدی کاربر پایان یافت';
$string['eventbulkfutureassignmentstarted'] = 'تکلیف دسته جمعی بعدی کاربر شروع شد';
$string['eventbulklearnersassignedended'] = 'تکلیف دسته جمعی یادگیرنده پایان یافت';
$string['eventbulklearnersassignedstarted'] = 'تکلیف دسته جمعی یادگیرنده شروع شد';
$string['eventcompletion'] = 'برنامه کامل شد';
$string['eventcompletionedited'] = 'تکمیل برنامه ویرایش شد';
$string['eventcompletionhistoryadded'] = 'سابقه تکمیل برنامه اضافه شد';
$string['eventcompletionhistorydeleted'] = 'سابقه تکمیل برنامه حذف شد';
$string['eventcompletionhistoryedited'] = 'سابقه تکمیل برنامه ویرایش شد';
$string['eventcontentupdated'] = 'محتوای برنامه به روز شد';
$string['eventcoursesetcompletion'] = 'مجموعه دوره برنامه کامل شد';
$string['eventcreated'] = 'برنامه ایجاد شد';
$string['eventdeleted'] = 'برنامه حذف شد';
$string['eventextensiondenied'] = 'وقت اضافه برنامه رد شد';
$string['eventextensiongranted'] = 'وقت اضافه برنامه داده شد';
$string['eventfutureassigned'] = 'برنامه آینده تخصیص داده شد';
$string['eventmessagesupdated'] = 'پیام های برنامه به روز شد';
$string['eventnotfound'] = 'نمی توانید رویداد تکلیف برنامه با شناسه {$a} را پیدا کنید';
$string['eventsettimedue'] = 'موعد زمان برنامه کاربر تنظیم شد';
$string['eventunassigned'] = 'اختصاص برنامه لغو شد';
$string['eventupdated'] = 'برنامه به روزرسانی شد';
$string['eventviewed'] = 'برنامه مشاهده شد';
$string['exceptionactionassign'] = 'اختصاص دادن';
$string['exceptionactiondonotassign'] = 'اختصاص داده نشد';
$string['exceptionactionsetduedate'] = 'تنظیم و تخصیص تاریخ مقرر واقعی';
$string['exceptionchosennotassign'] = 'انتخاب کرده اید کاربر(های) انتخابی را تخصیص ندهید';
$string['exceptionoverridden'] = 'استثنای تکلیف برنامه لغو شد و تکلیف کاربر کامل شد.';
$string['exceptionreportmessage'] = 'پیام گزارش استثنا';
$string['exceptionreportmessage_help'] = 'هر زمان استثناهای جدید به گزارش استثنای برنامه ای اضافه شود، این پیام برای سرپرست سایت ارسال خواهد شد.';
$string['exceptions'] = 'گزارش استثنا ({$a})';
$string['exceptionsreport'] = 'گزارش استثناها';
$string['exceptiontypealreadyassigned'] = 'از قبل به برنامه اختصاص یافته است';
$string['exceptiontypeduplicatecourse'] = 'دوره تکراری در گواهی های مختلف';
$string['extenduntil'] = 'تمدید تا';
$string['extensionacceptbutton'] = 'دادن وقت اضافه';
$string['extensionaccepttext'] = 'وقت اضافه داده شد';
$string['extensionbeforenow'] = 'نمی توانید درخواست وقت اضافه ای داشته باشید که جلوتر از تاریخ فعلی باشد';
$string['extensiondate'] = 'تاریخ وقت اضافه';
$string['extensiondenied'] = 'وقت اضافه توسط {$a} رد شد';
$string['extensiondeniedmessage'] = 'درخواست وقت اضافه برای برنامه {$a} رد شده است.';
$string['extensionearlierthanduedate'] = 'نمی توانید درخواست وقت اضافه ای داشته باشید که قبل از تاریخ مقرر برنامه فعلی است';
$string['extensiongranted'] = 'وقت اضافه توسط {$a} داده شد';
$string['extensiongrantedmessage'] = 'تا {$a} به شما یک وقت اضافه داده شده است.';
$string['extensioninfo_button'] = 'جزئیات وقت اضافه';
$string['extensioninfo_text'] = 'جزئیات درخواست وقت اضافه';
$string['extensionrejectbutton'] = 'رد کردن وقت اضافه';
$string['extensionrejecttext'] = 'وقت اضافه رد شد';
$string['extensionrequest'] = 'درخواست برای وقت اضافه برنامه توسط {$a}';
$string['extensionrequestfailed'] = 'درخواست وقت اضافه انجام نشد. لطفاً دوباره امتحان کنید.';
$string['extensionrequestfailed:nomanager'] = 'درخواست وقت اضافه ارسال نشد. مدیر یافت نشد';
$string['extensionrequestmessage'] = '<p>کاربری برای برنامه <em>{$a->programfullname}</em> درخواست وقت اضافه کرده است. جزئیات درخواست اینگونه است:</p><ul><li>تاریخ: {$a->extensiondatestr}</li><li>دلیل: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>برای مدیریت وقت های اضافه</a></p> اینجا کلیک کنید';
$string['extensionrequestmessage_help'] = 'هر زمان درخواست وقت اضافه برنامه ای انجام شود این پیام به مدیر یادگیرنده ارسال می شود.';
$string['extensionrequestnotsent'] = 'درخواست وقت اضافه قابل ارسال نیست. لطفاً دوباره امتحان کنید.';
$string['extensionrequestsent'] = 'درخواست برای وقت اضافه برنامه به مدیر(ها) ارسال شده است';
$string['extensions'] = 'وقت های اضافه';
$string['failedtoresolve'] = 'تصحیح استثناهای زیر انجام نشد';
$string['findprograms'] = 'یافتن برنامه ها';
$string['firstlogin'] = 'اولین ورود به سیستم';
$string['firstloginassignmentstask'] = 'تکالیف برنامه در اولین ورود به سیستم';
$string['fixconfirmone'] = '<p>می خواهید تصحیح انتخابی را برای این رکورد تکمیل اعمال کنید؟</p><p>این عملکرد ثبت می شود ولی نمی تواند به طور خودکار لغو شود.</p>';
$string['fixconfirmsome'] = '<p>می خواهید تصحیح انتخابی را برای<strong>همه رکوردهای تکمیل در این لیست اعمال کنید</strong>؟</p><p>اگر نیاز باشد برخی از رکوردها را با روش دیگری تصحیح کنید (مثلاً تصحیح دیگر یا به صورت دستی) پس لازم است <strong>خیر</strong> را انتخاب کنید.</p><p>این عملکرد برای هر رکورد تکمیل ثبت می شود ولی نمی تواند به طور خودکار لغو شود.</p>';
$string['fixconfirmtitle'] = 'تأیید تصحیح خودکار رکوردها';
$string['fixexceptionbeforeeditingcompletion'] = 'این کاربر استثنایی دارد. باید قبل از اینکه بتوانید رکورد تکمیل فعلی را ویرایش کنید مورد استثنا را تصحیح نمایید.';
$string['for'] = 'برای';
$string['fulllistofprograms'] = 'همه برنامه ها';
$string['fullname'] = 'نام کامل';
$string['grant'] = 'اعطا کردن';
$string['grantdeny'] = 'اعطا کردن / رد کردن';
$string['grantextensionrequest'] = 'درخواست دادن وقت اضافه';
$string['groupactualduedate'] = 'تاریخ مقرر تکلیف گروه';
$string['groupactualduedate_help'] = '<p>از ستون "تاریخ مقرر تکلیف" برای تخصیص یک تاریخ مقرر به گروه کاربران استفاده کنید.</p>
<p>تاریخ های مقرر برای کاربران تخصیص داده شده تنها می توانند افزایش یابند. اگر تاریخ مقرر تکلیف زودتری به کاربری اعمال شود که از قبل
تاریخ مقرر تنظیم شده ای دارد، پس تاریخ زودتر برای کاربر اعمال نمی شود.</p>
<p>اگر تاریخ مقرر ثابتی تنظیم شود، تغییر تاریخ فوراً اعمال می شود.</p>
<p>اگر تاریخ مقرر مربوطه تنظیم شود، به محض اینکه تاریخ مقرر مشخص شد برای کاربران اعمال می شود.</p>
<p>تاریخ مقرر تکلیف به کاربران دیگری که به گروه ملحق شدند تخصیص می یابد.</p>
<p>اگر این یک برنامه باشد و کاربر از قبل آن را کامل کرده باشد یا اگر این یک گواهی باشد
و تاریخ مقرر به طور خودکار بعد از اینکه کاربر گواهی را کامل کرده است به روزرسانی شده باشد، تاریخ مقرر واقعی قابل تغییر نیست.</p>
تاریخ های مقرر واقعی کاربران ممکن است به دلایل مختلفی با تاریخ مقرر تکلیف فرق داشته باشد، از جمله:

* اگر نوع تکلیف دیگری شامل همین کاربر باشد، ممکن است تاریخ مقرر تکلیف این تاریخ را لغو کند
* اگر این تکلیف تاریخ مقرر مربوطه ای دارد که هنوز برای کاربر قابل استفاده نیست
* ممکن است از طرف مدیر وقت اضافه ای به کاربر داده شود
* اگر استثنایی روی دهد و عملکرد "تنظیم زمان مجاز واقعی" برای برطرف کردن آن استفاده شده باشد
* این تاریخ مقرر تکلیف تغییر کرده است، ولی کاربر هنوز تاریخ مقرری دارد که در اصل به او داده شده است
* این یک گواهی است، و تاریخ مقرر به طور خودکار بر روی تاریخ انقضا تنظیم شده است

توجه: زمانی که دکمه "ذخیره تغییرات" را فشار دهید تاریخ های مقرر تکلیف ثبت می شوند ولی تا زمانی که تکلیف های کاربر
به روزرسانی شوند اعمال نمی شوند. اگر پیامی می بینید که نشان می دهد تکالیف کاربر به تأخیر افتاده اند پس هر تغییر تاریخ مقرری
هنوز اعمال نشده است.';
$string['header:hash'] = '#';
$string['header:id'] = 'شناسه';
$string['header:issue'] = 'مشکل';
$string['header:learners'] = 'یادگیرندگان';
$string['hiddenfield'] = '**قسمت پنهان**';
$string['historycompletionrecord'] = 'رکورد سابقه تکمیل';
$string['holdposof'] = 'نگه داشتن موقعیت \'{$a}\'';
$string['hours'] = 'ساعت(ها)';
$string['icon'] = 'نماد';
$string['idnumberprogram'] = 'شناسه';
$string['incomplete'] = 'کامل نیست';
$string['incompletecourse'] = 'دوره به عنوان ناکامل علامت گذاری شد';
$string['individualactualduedate'] = 'تاریخ مقرر تکلیف فردی';
$string['individualactualduedate_help'] = '<p>از ستون "تاریخ مقرر تکلیف" برای تخصیص یک تاریخ مقرر به فرد استفاده کنید.</p>
<p>تاریخ های مقرر برای کاربران تخصیص داده شده تنها می توانند افزایش یابند. اگر تاریخ مقرر تکلیف زودتری به کاربری اعمال شود که از قبل
تاریخ مقرر تنظیم شده ای دارد، پس تاریخ زودتر برای کاربر اعمال نمی شود.</p>
<p>اگر تاریخ مقرر ثابتی تنظیم شود، تغییر تاریخ فوراً اعمال می شود.</p>
<p>اگر تاریخ مقرر مربوطه تنظیم شود، به محض اینکه تاریخ مقرر مشخص شد برای کاربر اعمال می شود.</p>
<p>اگر این یک برنامه باشد و کاربر از قبل آن را کامل کرده باشد یا اگر این یک گواهی باشد
و تاریخ مقرر به طور خودکار بعد از اینکه کاربر گواهی را کامل کرده است به روزرسانی شده باشد، تاریخ مقرر واقعی قابل تغییر نیست.</p>
تاریخ های مقرر واقعی کاربران ممکن است به دلایل مختلفی با تاریخ مقرر تکلیف فرق داشته باشد، از جمله:

* اگر نوع تکلیف دیگری شامل همین کاربر باشد، ممکن است تاریخ مقرر تکلیف این تاریخ را لغو کند
* اگر این تکلیف تاریخ مقرر مربوطه ای دارد که هنوز برای کاربر قابل استفاده نیست
* ممکن است از طرف مدیر وقت اضافه ای به کاربر داده شود
* اگر استثنایی روی دهد و عملکرد "تنظیم زمان مجاز واقعی" برای برطرف کردن آن استفاده شده باشد
* این تاریخ مقرر تکلیف تغییر کرده است، ولی کاربر هنوز تاریخ مقرری دارد که در اصل به او داده شده است
* این یک گواهی است، و تاریخ مقرر به طور خودکار بر روی تاریخ انقضا تنظیم شده است

توجه: زمانی که دکمه "ذخیره تغییرات" را فشار دهید تاریخ های مقرر تکلیف ثبت می شوند ولی تا زمانی که تکلیف های کاربر
به روزرسانی شوند اعمال نمی شوند. اگر پیامی می بینید که نشان می دهد تکالیف کاربر به تأخیر افتاده اند پس هر تغییر تاریخ مقرری
هنوز اعمال نشده است.';
$string['individualname'] = 'نام فرد';
$string['individuals'] = 'افراد';
$string['individuals_category'] = 'فرد (افراد)';
$string['infinity'] = 'بدون محدودیت زمانی';
$string['instructions:assignments1'] = 'از دسته ها می توان برای تخصیص برنامه به مجموعه های یادگیرندگان استفاده کرد.';
$string['instructions:messages1'] = 'پیکربندی رویداد و یادآوری راه اندازی های مربوط به برنامه.';
$string['instructions:programassignments'] = 'تخصیص دسته جمعی یادگیرندگان و تنظیم معیار تکمیل نسبی یا ثابت';
$string['instructions:programcontent'] = 'تعیین محتوای برنامه با افزودن مجموعه ای از دوره ها و یا صلاحیت ها';
$string['instructions:programdetails'] = 'نام برنامه، موجود بودن و توضیحات را تعیین کنید';
$string['instructions:programexceptions'] = 'با انتخاب \'نوع\' و اعمال یک \'عملکرد\'، به سرعت مشکلات تکلیف را برطرف کنید';
$string['instructions:programmessages'] = 'پیام ها و یادآورهای برنامه را در صورت نیاز تعیین کنید';
$string['invalidtype'] = 'پارامتر نوع نامعتبر';
$string['itemdeleted'] = 'مورد حذف شد';
$string['jobassignmentstartdate'] = 'تاریخ شروع تکلیف کاری';
$string['label:competencyname'] = 'نام صلاحیت';
$string['label:coursecreation'] = 'زمان ایجاد دوره جدید';
$string['label:coursescorefield'] = 'قسمت امتیاز دوره';
$string['label:learnermustcomplete'] = 'یادگیرنده باید کامل کند';
$string['label:message'] = 'پیام';
$string['label:minimumscore'] = 'حداقل امتیاز';
$string['label:minimumtimerequired'] = 'حداقل زمان مورد نیاز است';
$string['label:nextsetoperator'] = 'عملگر مجموعه بعد';
$string['label:noticeformanager'] = 'اعلان برای مدیر';
$string['label:recurcreation'] = 'ایجاد دوره';
$string['label:recurrence'] = 'تکرار';
$string['label:sendnoticetomanager'] = 'ارسال اعلان به مدیر';
$string['label:setname'] = 'نام مجموعه';
$string['label:subject'] = 'موضوع';
$string['label:timeallowance'] = 'زمان مجاز';
$string['label:trigger'] = 'راه انداز';
$string['launchcourse'] = 'راه اندازی دوره';
$string['launchprogram'] = 'راه اندازی برنامه';
$string['learnerenrolled'] = 'یادگیرنده ثبت شد';
$string['learnerfollowup'] = 'پیگیری یادگیرنده';
$string['learnerfollowupmessage'] = 'پیام پیگیری';
$string['learnerfollowupmessage_help'] = 'این پیام در زمان تعیین شده بعد از اینکه برنامه کامل شده است به یادگیرنده ارسال می شود.';
$string['learnersassigned'] = '{$a->total} یادگیرنده اختصاص یافت. {$a->assignments} یادگیرنده(ها) فعال هستند، {$a->exceptions} با استثنای';
$string['learnersassignedbreakdown'] = '{$a->total} یادگیرنده اختصاص یافت: {$a->assignments} فعال، {$a->exceptions} استثنا.';
$string['learnersassignedexceptions'] = '{$a->total} یادگیرنده اختصاص یافت. {$a->assignments} یادگیرنده (ها) فعال هستند، <strong>{$a->exceptions} با استثنای</strong>';
$string['learnersselected'] = 'یادگیرندگان انتخاب شدند';
$string['learnerunenrolled'] = 'یادگیرنده ثبت نشد';
$string['legend:courseset'] = 'مجموعه دوره {$a}';
$string['legend:coursesetcompletedmessage'] = 'پیام مجموعه دوره کامل شد';
$string['legend:coursesetduemessage'] = 'پیام موعد مجموعه دوره';
$string['legend:coursesetoverduemessage'] = 'پیام از موعد گذشتن مجموعه دوره';
$string['legend:enrolmentmessage'] = 'پیام ثبت نام';
$string['legend:exceptionreportmessage'] = 'پیام گزارش استثنا';
$string['legend:extensionrequestmessage'] = 'پیام درخواست وقت اضافه';
$string['legend:learnerfollowupmessage'] = 'پیام پیگیری یادگیرنده';
$string['legend:programcompletedmessage'] = 'پیام برنامه کامل شد';
$string['legend:programduemessage'] = 'پیام موعد برنامه';
$string['legend:programoverduemessage'] = 'پیام از موعد گذشتن برنامه';
$string['legend:recurringcourseset'] = 'مجموعه دوره تکراری';
$string['legend:unenrolmentmessage'] = 'پیام عدم ثبت نام';
$string['mainmessage'] = 'متن پیام';
$string['mainmessage_help'] = 'متن پیام به گیرندگان پیام در داشبورد آنها نشان داده می شود.

متن پیام می تواند شامل متغیرهایی شود که زمان ارسال پیام جایگزین می شوند.

## جایگزینی متغیر

در پیام های برنامه، متغیرهای خاصی می توانند در موضوع و/یا متن پیام وارد شوند بنابراین زمانی که پیام ارسال می شود می توانند با مقادیر واقعی جایگزین شوند. لازم است متغیرها دقیقاً به صورتی که در زیر نشان داده می شود در متن وارد شوند. متغیرهای زیر قابل استفاده هستند:

%userfullname%
:   با نام کامل گیرنده جایگزین می شود

%username%
:   با نام کاربری کاربر جایگزین می شود

%programfullname%
:   با نام کامل برنامه جایگزین می شود

%completioncriteria%
:   با معیار تکمیل تنظیم شده در زبانه تکلیف جایگزین می شود

%duedate%
:   با تاریخ تخصیص داده شده به کاربر برای کامل کردن برنامه جایگزین می شود

%managername%
:   با نام مدیر جایگزین می شود

%manageremail%
:   با ایمیل مدیر جایگزین می شود

%setlabel%
:  با برچسب مجموعه دوره جایگزین می شود (تنها در صورتی جایگزین می شود که پیام به مجموعه دوره مربوط باشد';
$string['managecoursesinthiscat'] = 'مدیریت دوره ها در این دسته';
$string['manageextensionrequests'] = 'مشاهده گزارش استثنا برای دادن یا رد کردن درخواست های وقت اضافه';
$string['manageextensions'] = 'مدیریت وقت های اضافه';
$string['managementhierarchy'] = 'سلسله مراتب مدیریت';
$string['manageprogramsinthiscat'] = 'مدیریت برنامه ها در این دسته';
$string['managermessage'] = 'اعلان برای مدیر';
$string['managermessage_help'] = 'اگر کادر \'ارسال اعلامیه به مدیر\' علامت داشته باشد، برای مدیر گیرنده پیام نیز اعلانی ارسال می شود که می تواند در این قسمت مشخص شود.

اعلامیه برای مدیر می تواند شامل متغیرهایی شود که زمان ارسال پیام جایگزین می شوند.

## جایگزینی متغیر

در پیام های برنامه، متغیرهای خاصی می توانند در موضوع و/یا متن پیام وارد شوند بنابراین زمانی که پیام ارسال می شود می توانند با مقادیر واقعی جایگزین شوند. لازم است متغیرها دقیقاً به صورتی که در زیر نشان داده می شود در متن وارد شوند. متغیرهای زیر قابل استفاده هستند:

%userfullname%
:   با نام کامل گیرنده جایگزین می شود

%username%
:   با نام کاربری کاربر جایگزین می شود

%programfullname%
:   با نام کامل برنامه جایگزین می شود

%completioncriteria%
:   با معیار تکمیل تنظیم شده در زبانه تکلیف جایگزین می شود

%duedate%
:   با تاریخ تخصیص داده شده به کاربر برای کامل کردن برنامه جایگزین می شود

%managername%
:   با نام مدیر جایگزین می شود

%manageremail%
:   با ایمیل مدیر جایگزین می شود

%setlabel%
:  با برچسب مجموعه دوره جایگزین می شود (تنها در صورتی جایگزین می شود که پیام به مجموعه دوره مربوط باشد';
$string['managername'] = 'نام مدیر';
$string['managers_category'] = 'تیم (های) مدیریت';
$string['mandatory'] = 'اجباری';
$string['markcompletheading'] = 'علامت گذاری به عنوان کامل';
$string['meesagetypenotfound'] = 'کلاس نوع پیام برنامه یافت نشد';
$string['memberofcohort'] = 'عضو شرکت کننده \'{$a}\'.';
$string['memberoforg'] = 'عضو سازمان \'{$a}\'.';
$string['messages'] = 'پیام ها';
$string['messagesubject'] = 'موضوع پیام';
$string['messagesubject_help'] = 'موضوع پیام به گیرندگان پیام در داشبورد آنها نشان داده می شود. حداکثر 255 نویسه.

موضوع می تواند شامل متغیرهایی شود که زمان ارسال پیام جایگزین می شوند.

## جایگزینی متغیر

در پیام های برنامه، متغیرهای خاصی می توانند در موضوع و/یا متن پیام وارد شوند بنابراین زمانی که پیام ارسال می شود می توانند با مقادیر واقعی جایگزین شوند. لازم است متغیرها دقیقاً به صورتی که در زیر نشان داده می شود در متن وارد شوند. متغیرهای زیر قابل استفاده هستند:

%userfullname%
:   با نام کامل گیرنده جایگزین می شود

%username%
:   با نام کاربری کاربر جایگزین می شود

%programfullname%
:   با نام کامل برنامه جایگزین می شود

%completioncriteria%
:   با معیار تکمیل تنظیم شده در زبانه تکلیف جایگزین می شود

%duedate%
:   با تاریخ تخصیص داده شده به کاربر برای کامل کردن برنامه جایگزین می شود

%managername%
:   با نام مدیر جایگزین می شود

%manageremail%
:   با ایمیل مدیر جایگزین می شود

%setlabel%
:  با برچسب مجموعه دوره جایگزین می شود (تنها در صورتی جایگزین می شود که پیام به مجموعه دوره مربوط باشد';
$string['mincourses'] = 'حداقل دوره ها کامل شدند';
$string['mincourses_help'] = 'حداقل تعداد دوره ها در این مجموعه دوره که تخصیص گیرنده باید برای این مجموعه دوره کامل کند تا به عنوان کامل در نظر گرفته شود.';
$string['minimumscore'] = 'حداقل امتیاز';
$string['minimumscore_help'] = 'حداقل امتیاز برای مجموعه دوره باید به دست آید تا به عنوان کامل علامت گذاری شود. امتیاز با جمع کردن مقادیر از ‰ÛÏقسمت امتیاز دوره‰Û برای همه دوره هایی که کاربر کامل کرده است محاسبه می شود.

برای مثال، ممکن است یک قسمت سفارشی ‰ÛÏاعتبار‰Û در دوره های خود داشته باشید، پس می توانید زمانی که تعداد خاصی از اعتبارها به دست آمده باشند از این تنظیم برای علامت گذاری یک مجموعه دوره به عنوان کامل استفاده کنید.';
$string['minimumtimerequired'] = 'حداقل زمان مورد نیاز است';
$string['minimumtimerequired_help'] = 'این مقدار حداقل مقدار زمانی را نشان می دهد که ممکن است کاربر واقعاً نیاز داشته باشد تا بتواند مجموعه دوره را کامل کند. از آن برای مشخص کردن این استفاده می شود که دوره تکمیل تنظیم شده در زبانه "تکالیف" برای گروه خاصی از کاربران واقعی است. اگر تکلیف واقعی نباشد، یک استثنای "زمان مجاز" ایجاد می شود و کاربر تا زمانی که استثنا برطرف نشود به برنامه اختصاص داده نمی شود.

برای مثال، یک برنامه در نظر بگیرید که شامل یک مجموعه دوره تکی با حداقل زمان مورد نیاز 10 روز می شود. اگر به کاربر معیار تکمیلی اختصاص یابد که او را ملزم کند کمتر از 10 روز برنامه را کامل کند پس یک گزارش استثنا برای این کاربر ایجاد می شود.

زمان استفاده از معیار تکمیل نسبی برای یک کاربر، برخی از کاربران می توانند استثناهایی داشته باشند ولی دیگران خیر - برای مثال زمان استفاده از معیار "روزها از زمان اولین ورود به سیستم"، هر کاربر مهلت زمانی خودش را دارد که ممکن است واقعی باشد یا ممکن است نباشد.

زمانی که چندین مجموعه دوره در برنامه ای موجود است کل حداقل زمان مورد نیاز برای برنامه بر اساس سناریوی بدترین حالت محاسبه می شود که با توجه به منطق مجموعه دوره تعیین می شود. برای مثال، اگر برنامه ای شامل این موارد است:

مجموعه دوره1 [10 days] سپس مجموعه دوره2 [5 days] یا مجموعه دوره3 [7 days]

بنابراین کل زمان مجاز 17 روز خواهد بود.';
$string['minprogramtimerequired'] = 'کل حداقل زمان مورد نیاز برنامه ها:';
$string['missingshortname'] = 'نام کوتاه از دست رفته';
$string['months'] = 'ماه (ها)';
$string['movedown'] = 'به پایین بروید';
$string['moveselectedprogramsto'] = 'انتقال برنامه های انتخابی به...';
$string['moveup'] = 'به بالا بروید';
$string['multicourseset'] = 'مجموعه دوره ها';
$string['multicourseset_help'] = 'این مجموعه ای از دوره هاست که به صورت مجزا از کاتالوگ دوره انتخاب شده است.

می توانید نام مجموعه، اینکه یادگیرنده باید یک یا همه دوره ها را کامل کند و زمان مجاز کلی برای کامل کردن دوره را مشخص کنید.';
$string['multiplefacetofacewarning'] = 'هشدار : این دوره فعالیت سمیناری بدون چند رویداد تنظیم شده دارد';
$string['nocertificationlearning'] = 'بدون گواهی ها';
$string['nocontent'] = 'شامل هیچ محتوایی نمی شود';
$string['nocoursecontent'] = 'بدون محتوای دوره.';
$string['nocourses'] = 'بدون دوره ها';
$string['nocoursesfrom'] = 'بدون دوره ها از';
$string['noduedate'] = 'بدون تاریخ مقرر';
$string['noextensions'] = 'کارکنانی ندارید که درخواست های وقت اضافه معلق داشته باشد';
$string['nolongeravailabletolearners'] = 'این برنامه دیگر برای یادگیرندگان موجود نیست.';
$string['nominimumtime'] = 'بدون حداقل زمان';
$string['noprogramassignments'] = 'برنامه شامل هیچ تکلیفی نمی شود';
$string['noprogramcontent'] = 'برنامه شامل هیچ محتوایی نمی شود';
$string['noprogramexceptions'] = 'بدون استثنا';
$string['noprogrammessages'] = 'برنامه شامل پیامی نمی شود';
$string['noprograms'] = 'بدون برنامه';
$string['noprogramsfound'] = 'برنامه ای با کلمات \'{$a}\' یافت نشد';
$string['noprogramsyet'] = 'برنامه ای در این دسته وجو.د ندارد';
$string['norequiredlearning'] = 'بدون یادگیری ضروری';
$string['nostartdate'] = 'بدون تاریخ شروع';
$string['notassigned'] = 'تخصیص داده نشد';
$string['notavailable'] = 'موجود نیست';
$string['notduetostartuntil'] = 'این برنامه هنوز موجود نیست. تکالیف یادگیرنده از تاریخ شروع اعمال می شود.';
$string['notifymanager'] = 'ارسال اعلان به مدیر';
$string['notifymanager_help'] = 'اگر می خواهید اعلامیه ای هم برای مدیر گیرنده پیام ارسال کنید این کادر را علامت بزنید.';
$string['notmanager'] = 'شما مدیر نیستید';
$string['notyetknown'] = 'هنوز مشخص نیست';
$string['notyetset'] = 'هنوز تنظیم نیست';
$string['nouserextensions'] = '{$a} هیچ درخواست وقت اضافه معلقی ندارد';
$string['novalidprograms'] = 'بدون برنامه های معتبر';
$string['numberofprograms'] = 'تعداد برنامه ها';
$string['numlearners'] = '# یادگیرنده';
$string['obtainxpointsandcompletexcoursestoprogress'] = '{$a->pointsrequired} دیگر {$a->scorefieldname} را به دست آورید و برای پیشرفت 1 دوره دیگر را کامل کنید';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = '{$a->pointsrequired} دیگر{$a->scorefieldname} را به دست آورید و برای پیشرفت {$a->coursesrequired} دوره دیگر را کامل کنید';
$string['obtainxpointstoprogress'] = 'برای پیشرفت {$a->pointsrequired} {$a->scorefieldname} یا بیشتر را به دست آورید';
$string['of'] = 'از';
$string['ok'] = 'تأیید';
$string['onecourse'] = 'یک دوره';
$string['onecoursesfrom'] = 'یک دوره از';
$string['onedayremaining'] = '1 روز باقیمانده';
$string['or'] = 'یا';
$string['organisationname'] = 'نام سازمان';
$string['organisations'] = 'سازمان ها';
$string['organisations_category'] = 'سازمان (ها)';
$string['orviewprograms'] = 'یا مشاهده برنامه ها در این دسته ({$a})';
$string['othersettings'] = 'تنظیمات';
$string['overdue'] = 'عقب افتاده!';
$string['overrideandaddprogram'] = 'لغو کردن و افزودن برنامه';
$string['overrideandassign'] = 'لغو کردن و تخصیص دادن';
$string['overview'] = 'مرور کلی';
$string['partofteam'] = 'بخشی از تیم \'{$a}\'.';
$string['pendingextension'] = '(درخواست وقت اضافه معلق)';
$string['pleaseentervaliddate'] = 'لطفاً تاریخ معتبری به فرمت {$a} وارد کنید.';
$string['pleaseentervalidreason'] = 'لطفاً یک دلیل معتبر وارد کنید';
$string['pleaseentervalidunit'] = 'لطفاً یک واحد معتبر بین 0 و 999 وارد کنید';
$string['pleasepickaninstance'] = 'لطفاً یک مورد انتخاب کنید';
$string['pleaseselectoption'] = 'لطفاً یک گزینه انتخاب کنید';
$string['pluginname'] = 'مدیریت برنامه';
$string['positionassigneddate'] = 'تاریخ تخصیص موقعیت';
$string['positions'] = 'موقعیت ها';
$string['positions_category'] = 'موقعیت (ها)';
$string['positionsname'] = 'نام موقعیت ها';
$string['positionstartdate'] = 'تاریخ شروع موقعیت';
$string['problem'] = 'مشکل';
$string['problemcategory'] = 'دسته';
$string['problemcategoryconsistency'] = 'سازگاری';
$string['problemcategoryexceptions'] = 'استثناها';
$string['problemcategoryfiles'] = 'فایل ها';
$string['problemcategory_help'] = 'مشکلات می تواند به یکی از این دسته ها مربوط باشد:

* سازگاری: رکوردهای تکمیل به صورت داخلی سازگاری ندارند، برای مثال رکورد، وضعیت "کامل" دارد ولی تاریخ تکمیل آن خالی است.
* فایل ها: یک یا تعداد بیشتری فایل یا از دست رفته یا وجود ندارد، برای مثال زمانی که کاربری یک رکورد تکلیف دارد ولی رکورد تکمیل مربوطه از دست رفته است.
* سابقه: در سابقه تکمیل مشکلی وجود دارد، برای مثال زمانی که رکورد سابقه به صورت "تخصیص لغو شده" علامت گذاری شده باشد ولی کاربر در حال حاضر تخصیص یافته باشد.';
$string['problemcategoryhistory'] = 'سابقه';
$string['proceed'] = 'ادامه با این عملکرد';
$string['profilefielddate'] = 'تاریخ قسمت نمایه';
$string['prog_courseset_completed_message'] = 'پیام مجموعه دوره کامل شد';
$string['prog_courseset_due_message'] = 'پیام موعد مجموعه دوره';
$string['prog_courseset_overdue_message'] = 'پیام از موعد گذشتن مجموعه دوره';
$string['prog_enrolment_message'] = 'پیام ثبت نام';
$string['prog_exception_report_message'] = 'پیام گزارش استثنا';
$string['prog_extension_request_message'] = 'پیام درخواست وقت اضافه';
$string['prog_learner_followup_message'] = 'پیام پیگیری یادگیرنده';
$string['progmessageupdated'] = 'پیام های برنامه به روزرسانی شد (هنوز ذخیره نشده است)';
$string['prognamelinkedicon'] = 'نام برنامه و نماد لینک شده';
$string['prog_program_completed_message'] = 'پیام برنامه کامل شد';
$string['prog_program_due_message'] = 'پیام موعد برنامه';
$string['prog_program_overdue_message'] = 'پیام از موعد گذشتن برنامه';
$string['program'] = 'برنامه';
$string['program:accessanyprogram'] = 'دسترسی به هر برنامه';
$string['programadministration'] = 'سرپرست برنامه';
$string['programassignmentduedates'] = 'تاریخ های مقرر تکلیف برنامه';
$string['programassignments'] = 'تکالیف برنامه';
$string['programassignmentsdeferred'] = 'تغییرات تکلیف برنامه ذخیره شده است، ولی کاربران تا زمان اجرای کرون بعدی نمی توانند تغییرات را مشاهده کنند';
$string['programassignmentssaved'] = 'تکالیف برنامه ذخیره شد';
$string['programavailability'] = 'قابلیت دسترسی برنامه';
$string['programavailability_help'] = 'این گزینه به شما اجازه می دهد برنامه خود را به طور کامل "پنهان کنید".

در هیچ لیست برنامه ای، به جز برای سرپرستان، ظاهر نمی شود.

حتی اگر یادگیرندگان بخواهند به طور مستقیم به URL برنامه دسترسی داشته باشند، اجازه ورود نخواهند یافت.

اگر تاریخ های \'موجود از\' و \'موجود تا\' را تنظیم کنید، یادگیرندگان می توانند در مدت زمان تعیین شده با تاریخ ها، برنامه را یافته و وارد آن شوند ولی از دسترسی آنها به برنامه در خارج از این تاریخ ها جلوگیری می شود.';
$string['programcategories'] = 'دسته های برنامه';
$string['programcategory'] = 'دسته برنامه';
$string['programcategory_help'] = 'سرپرست Totara شما می تواند چندین دسته برنامه/دوره تنظیم کند.

برای مثال، "علوم"، "علوم انسانی"، "بهداشت عمومی" و سایر موارد

کاربردی ترین را برای برنامه خود انتخاب کنید. این انتخاب بر روی قسمتی که برنامه در لیست برنامه نشان داده می شود اثر می گذارد و به یادگیرندگان کمک می کند راحت تر برنامه شما را پیدا کنند.';
$string['programcompleted'] = 'برنامه کامل شد';
$string['programcompletedmessage'] = 'پیام برنامه کامل شد';
$string['programcompletedmessage_help'] = 'این پیام هر زمان که برنامه ای کامل شود ارسال می شود.';
$string['programcompletion'] = 'تکمیل برنامه';
$string['program:configureassignments'] = 'پیکربندی تکالیف برنامه';
$string['program:configurecontent'] = 'پیکربندی محتوای برنامه';
$string['program:configuredetails'] = 'ویرایش جزئیات برنامه';
$string['program:configuremessages'] = 'پیکربندی پیام های برنامه';
$string['program:configureprogram'] = 'پیکربندی برنامه ها';
$string['programcontent'] = 'محتوای برنامه';
$string['programcontentsaved'] = 'محتوای برنامه ذخیره شد';
$string['programcreatefail'] = 'برنامه ایجاد نمی شود. دلیل: "{$a}"';
$string['program:createprogram'] = 'ایجاد برنامه ها';
$string['programcreatesuccess'] = 'ایجاد برنامه';
$string['programdeletefail'] = 'نمی توانید برنامه "{$a}" را حذف کنید';
$string['program:deleteprogram'] = 'حذف برنامه ها';
$string['programdeletesuccess'] = 'برنامه "{$a}" حذف شد';
$string['programdetails'] = 'جزئیات برنامه';
$string['programdetailssaved'] = 'جزئیات برنامه ذخیره شد';
$string['programdue'] = 'موعد برنامه';
$string['programduedate'] = 'تاریخ مقرر برنامه';
$string['programduemessage'] = 'پیام موعد برنامه';
$string['programduemessage_help'] = 'این پیام در زمان تعیین شده قبل از اینکه موعد برنامه رسیده باشد ارسال می شود.';
$string['programduex'] = 'موعد برنامه {$a}';
$string['program:editcompletion'] = 'ویرایش رکوردهای تکمیل برنامه';
$string['programends'] = 'برنامه پایان می یابد';
$string['programenrolledincohort'] = 'حضار در برنامه ثبت نام می کنند';
$string['programenrollmentdate'] = 'تاریخ ثبت نام برنامه';
$string['programexceptions'] = 'استثناهای برنامه';
$string['programexpandlink'] = 'نام برنامه (جزئیات دیگر)';
$string['programfullname'] = 'نام کامل برنامه';
$string['programfullname_help'] = 'نام کامل برنامه در بالای صفحه و در لیست های برنامه نشان داده می شود.';
$string['program:handleexceptions'] = 'رسیدگی به استثناهای برنامه';
$string['programicon'] = 'نماد برنامه';
$string['programid'] = 'شناسه برنامه';
$string['programidnotfound'] = 'برنامه برای شناسه موجود نیست: {$a}';
$string['programidnumber'] = 'شماره شناسه برنامه';
$string['programidnumber_help'] = 'شماره شناسه برنامه تنها زمان تطبیق این دوره با سیستم های خارجی استفاده می شود - هرگز در Totara نشان داده نمی شود. اگر یک نام کد رسمی برای این برنامه دارید پس در اینجا استفاده کنید در غیر اینصورت می توانید آن را خالی نگه دارید.';
$string['programlive'] = 'احتیاط: برنامه زنده است - یادگیرندگانی هستند که تغییراتی را که ایجاد می کنید می بینند یا تحت تأثیر آن قرار می گیرند';
$string['program:manageextensions'] = 'مدیریت وقت های اضافه';
$string['programmandatory'] = 'برنامه اجباری است';
$string['program:markcoursecomplete'] = 'از طریق یادگیری ضروری کاربر، دوره ای را در تکمیل برنامه علامت گذاری کنید';
$string['program:markstaffcoursecomplete'] = 'دوره کارکنان را به عنوان کامل علامت گذاری کنید';
$string['programmembership'] = 'عضویت برنامه';
$string['programmessages'] = 'پیام های برنامه';
$string['programmessagessaved'] = 'پیام های برنامه ذخیره شد';
$string['programmessagessavedsuccessfully'] = 'پیام های برنامه با موفقیت ذخیره شد';
$string['programname'] = 'نام برنامه';
$string['programnotavailable'] = 'برنامه در دسترس یادگیرندگان قرار ندارد';
$string['programnotcurrentlyavailable'] = 'این برنامه در حال حاضر در دسترس یادگیرندگان قرار ندارد';
$string['programnotlive'] = 'برنامه زنده نیست';
$string['programoverdue'] = 'از موعد گذشتن برنامه';
$string['programoverduemessage'] = 'پیام از موعد گذشتن برنامه';
$string['programoverduemessage_help'] = 'این پیام در زمان تعیین شده بعد از اینکه موعد برنامه گذشته باشد ارسال می شود.';
$string['programoverviewfiles'] = 'فایل های خلاصه';
$string['programoverviewfiles_help'] = 'فایل های خلاصه برنامه مانند تصاویر در لیست برنامه ها همراه با خلاصه نشان داده می شوند.';
$string['programrecurring'] = 'تکرار برنامه';
$string['programs'] = 'برنامه ها';
$string['programsandcertificationsdisabled'] = 'برنامه ها و گواهی ها در این سایت غیرفعال هستند';
$string['programscerts'] = 'برنامه ها / گواهی ها';
$string['programscomplete'] = 'برنامه ها کامل می شوند';
$string['programsdisabled'] = 'برنامه ها در این سایت فعال نیستند';
$string['programshortname'] = 'نام کوتاه برنامه';
$string['programshortname_help'] = 'جایی که نام کامل مناسب نباشد از نام کوتاه برنامه در چندین مکان استفاده می شود (مثلاً در خط موضوع پیام هشدار).';
$string['programsinthiscategory'] = 'برنامه در این دسته ({$a})';
$string['programsmovedout'] = 'برنامه ها از {$a} منتقل شدند';
$string['programsummary'] = 'خلاصه برنامه';
$string['programupdatecancelled'] = 'به روزرسانی برنامه لغو شد';
$string['programupdatefail'] = 'برنامه به روزرسانی نشد';
$string['programupdatesuccess'] = 'برنامه به روزرسانی شد';
$string['program:viewhiddenprograms'] = 'مشاهده برنامه های پنهان';
$string['program:viewprogram'] = 'مشاهده برنامه ها';
$string['programvisibility'] = 'قابلیت مشاهده برنامه';
$string['program:visibility'] = 'پنهان کردن/نمایش برنامه ها';
$string['programvisibility_help'] = 'اگر برنامه قابل مشاهده باشد، در لیست های برنامه و نتایج جستجو ظاهر می شود و یادگیرندگان می توانند محتویات برنامه را مشاهده کنند.

اگر برنامه قابل مشاهده نباشد، در لیست های برنامه یا نتایج جستجو ظاهر نمی شود ولی برنامه هنوز در طرح های یادگیری یادگیرندگانی که به برنامه تخصیص داده شده اند نشان داده می شود و یادگیرندگان هنوز هم می توانند در صورت دانستن URL برنامه به برنامه دسترسی داشته باشند.';
$string['programvisible'] = 'برنامه قابل مشاهده است';
$string['progress'] = 'جریان';
$string['prog_unenrolment_message'] = 'پیام عدم ثبت نام';
$string['reason'] = 'دلیل وقت اضافه';
$string['reasonapprovedmessage'] = 'دلیل ارائه شده برای تأیید وقت اضافه این بود: {$a}';
$string['reasondeniedmessage'] = 'دلیل ارائه شده برای رد کردن وقت اضافه این بود: {$a}';
$string['reasonforextension'] = 'دلیل وقت اضافه';
$string['recurrence'] = 'تکرار';
$string['recurrence_help'] = 'تکرار دوره زمانی مشخص می کند که دوره تکراری باید تکرار شود. تکرار می تواند بر اساس تعداد روزها، هفته ها یا ماه ها تعیین شود.';
$string['recurrencehistorytask'] = 'سابقه تکرار برنامه';
$string['recurrencetask'] = 'تکرار برنامه';
$string['recurring'] = 'تکرار';
$string['recurringcourse'] = 'دوره تکراری';
$string['recurringcourse_help'] = 'دوره تکراری انتخابی را نشان می دهد.

تنها یک دوره می تواند برای تکرار انتخاب شود. برای تغییر دوره، یک دوره جدید از منوی کشویی انتخاب کرده و روی "ذخیره تغییرات" برای ذخیره تغییر کلیک کنید.';
$string['recurringcourseset'] = 'مجموعه دوره تکراری';
$string['recurringcourseset_help'] = 'یک مجموعه دوره تکراری تنها انتخاب یک دوره تکی را مجاز می کند. چندین دوره از مجموعه های دوره و صلاحیت ها قابل تعیین نیستند.';
$string['recurringprogramhistory'] = 'رکورد سابقه برای برنامه تکراری {$a}';
$string['recurringprogramhistoryfor'] = 'رکورد سابقه برای {$a->username} برای برنامه تکراری {$a->progname}';
$string['recurringprograms'] = 'برنامه های تکراری';
$string['removecompletiondate'] = 'حذف تاریخ تکمیل';
$string['removed'] = 'حذف شد';
$string['removeduedate'] = 'حذف تاریخ مقرر';
$string['repeatevery'] = 'تکرار هر';
$string['requestextension'] = '(درخواست یک وقت اضافه)';
$string['requiredlearning'] = 'یادگیری ضروری';
$string['requiredlearninginstructions'] = 'یادگیری ضروری شما در زیر نشان داده می شود.';
$string['requiredlearninginstructionsuser'] = 'یادگیری ضروری {$a} در زیر نشان داده می شود.';
$string['requiredlearningmenu'] = 'یادگیری ضروری';
$string['resortprogramsbyname'] = 'ترتیب بندی مجدد برنامه بر اساس نام';
$string['returntoprogram'] = 'برگشت به برنامه';
$string['rolprogramsourcename'] = 'رکورد یادگیری: برنامه ها';
$string['rplcomments'] = 'نظرات';
$string['rplgrade'] = 'رتبه';
$string['saveallchanges'] = 'ذخیره همه تغییرات';
$string['saveprogram'] = 'ذخیره برنامه';
$string['searchforindividual'] = 'جستجو برای فرد بر اساس نام یا شناسه';
$string['searchprograms'] = 'جستجوی برنامه ها';
$string['select'] = 'انتخاب';
$string['selectcompetency'] = 'انتخاب یک صلاحیت...';
$string['selectcourse'] = 'انتخاب یک دوره...';
$string['sendmessagestask'] = 'ارسال پیام های مربوط به برنامه ها';
$string['setcompletion'] = 'تنظیم تکمیل';
$string['setduedate'] = 'تنظیم تاریخ مقرر';
$string['setfixedcompletiondate'] = 'تنظیم تاریخ تکمیل ثابت';
$string['setlabel'] = 'برچسب مجموعه دوره';
$string['setlabel_help'] = 'از برچسب مجموعه دوره برای توضیح گروه بندی دوره ها در مجموعه استفاده کنید.

هدف این است که هر مجموعه خواناتر باشد و به یادگیرندگان کمک شود مسیر یادگیری را متوجه شوند. برای مثال مجموعه اول دوره ها می تواند "مرحله اول - مقدمه" و مجموعه دوم دوره ها "مرحله دوم - سلامت و ایمنی" نامیده شود.';
$string['setofcourses'] = 'مجموعه دوره ها';
$string['setrealistictimeallowance'] = 'زمان مجاز واقعی مجموعه';
$string['settimerelativetoevent'] = 'تنظیم زمان مربوط به رویداد';
$string['shortname'] = 'نام کوتاه';
$string['showingresults'] = 'نمایش نتایج {$a->from} - {$a->to} از {$a->total}';
$string['somecourses'] = 'برخی دوره ها';
$string['somecoursesfrom'] = 'برخی دوره ها از';
$string['source'] = 'منبع';
$string['startdate'] = 'تاریخ شروع';
$string['startinposition'] = 'شروع در موقعیت';
$string['status'] = 'وضعیت';
$string['statusprogramcomplete'] = 'برنامه کامل است';
$string['statusprogramincomplete'] = 'برنامه کامل نیست';
$string['successfullyresolvedexceptions'] = 'استثناها برطرف شدند';
$string['summary'] = 'خلاصه';
$string['summary_help'] = 'توضیح خلاصه از برنامه';
$string['switchrecurringcourses'] = 'تغییر دوره تکراری در برنامه ها';
$string['then'] = 'سپس';
$string['therearenoprogramstodisplay'] = 'برنامه ای برای نمایش وجود ندارد.';
$string['thisactioncannotbeundone'] = 'این اقدام قابل لغو نیست';
$string['thiswillaffect'] = 'اینکار بر روی {$a} یادگیرنده اثر می گذارد';
$string['timeallowance'] = 'زمان مجاز';
$string['timeduefixedcert'] = 'نمی توانید تغییر دهید - به طور خودکار تنظیم کنید';
$string['timeduefixedprog'] = 'نمی توانید تغییر دهید - کاربر کامل است';
$string['timeperiod'] = 'دوره زمانی';
$string['toprogram'] = 'به برنامه';
$string['tosaveassignments'] = 'برای ذخیره همه تغییرات تکلیف، روی \'ذخیره همه تغییرات\' کلیک کنید. برای ویرایش تغییرات تکلیف روی \'ویرایش تکالیف\' کلیک کنید. ذخیره تکالیف قابل لغو شدن نیست.';
$string['tosavecontent'] = 'برای ذخیره تغییرات محتوا، روی \'ذخیره همه تغییرات\' کلیک کنید. برای ویرایش تغییرات محتوا روی \'ویرایش محتوا\' کلیک کنید. ذخیره تغییرات محتوا قابل لغو نیست.';
$string['tosavemessages'] = 'برای ذخیره همه تغییرات پیام، روی \'ذخیره همه تغییرات\' کلیک کنید. برای ویرایش تغییرات پیام روی \'ویرایش پیام ها\' کلیک کنید. ذخیره تغییرات پیام قابل لغو نیست.';
$string['total'] = 'کل';
$string['totalassignments'] = 'کل تکالیف بالقوه';
$string['totalassignments_help'] = 'کل تعداد تکالیفی که در صفحه تکالیف برنامه و صفحه مرور نشان داده می شود به کل تعداد یادگیرندگان در همه دسته های تخصیص یافته اشاره دارد و مربوط به تعداد یادگیرندگانی که در حال حاضر به برنامه اختصاص یافته اند نمی شود.

اگر یادگیرنده به تکلیفی تعلق دارد که به برنامه اختصاص یافته و همینطور موقعیتی نگه داشته باشد که به برنامه اختصاص یافته، پس یادگیرنده در هر دسته به حساب می آید (اما تنها یکبار به برنامه اختصاص می یابد).';
$string['totallearnersassigned'] = 'همه یادگیرندگان اختصاص یافتند';
$string['totallearnersassigned_help'] = 'این تعداد کلی ممکن است از مجموع یادگیرندگان در گروه های زیر فرق داشته باشد. علت آن این است که ممکن است تکالیف کاربران توسط سیستم پردازش نشده باشد یا ممکن است برنامه در حال حاضر فعال نباشد. همینطور ممکن است برخی از یادگیرندگان به چند گروه اختصاص یافته باشند ولی تنها یکبار اختصاص داده شده باشند.';
$string['totalusersinassignment'] = 'تعداد کاربران در این تکلیف: {$a}';
$string['transactiondatetime'] = 'تاریخ / زمان';
$string['transactionuser'] = 'تغییر ایجاد شده با';
$string['transactionuserhasnone'] = 'هیچ تراکنشی برای این کاربر ثبت نشده است.';
$string['trigger'] = 'راه انداز';
$string['trigger_help'] = 'زمان راه اندازی زمانی را مشخص می کند که پیام در ارتباط با رویداد توضیح داده شده ارسال خواهد شد (برای مثال 4 هفته بعد از اینکه برنامه کامل شود).';
$string['type'] = 'نوع';
$string['unenrolment'] = 'عدم ثبت نام';
$string['unenrolmentmessage'] = 'پیام عدم ثبت نام';
$string['unenrolmentmessage_help'] = 'این پیام هر زمان تخصیص کاربر به برنامه ای لغو شود ارسال خواهد شد.';
$string['unknown'] = 'ناشناخته';
$string['unknowncompletiontype'] = 'نوع تکمیل ناشناخته برای مجموعه دوره {$a}';
$string['unknownexception'] = 'استثنای ناشناخته';
$string['unknownusersrequiredlearning'] = 'یادگیری ضروری کاربر ناشناخته';
$string['unresolvedexceptions'] = '{$a} مشکل(های) برطرف نشده';
$string['untitledset'] = 'مجموعه بدون عنوان';
$string['update'] = 'به روزرسانی';
$string['updateextensionfailall'] = 'به روزرسانی همه وقت های اضافه انجام نشد';
$string['updateextensionfailcount'] = 'به روزرسانی {$a} وقت اضافه انجام نشد';
$string['updateextensions'] = 'به روزرسانی وقت های اضافه';
$string['updateextensionsuccess'] = 'همه وقت های اضافه به روزرسانی شدند';
$string['userassignmentstask'] = 'تکالیف کاربر برنامه';
$string['userhasdismissedexception'] = 'کاربر در حال حاضر یک استثنای رد شده دارد. باید قبل از اینکه بتوانید رکورد (اطلاعات ثبت شده) تکمیل فعلی را ویرایش کنید مورد استثنا را لغو نمایید.';
$string['userhasnocompletionhistory'] = 'کاربر هیچ رکورد تکمیل مبتنی بر تاریخ ندارد.';
$string['userid'] = 'شناسه کاربر';
$string['usernotcurrentlyassigned'] = 'کاربر در حال حاضر اختصاص نیافته است. کاربر نمی تواند یک رکورد تکمیل فعلی داشته باشد مگر اینکه اختصاص یافته باشد.';
$string['variablesubstitution_help'] = '## جایگزینی متغیر

در پیام های برنامه، متغیرهای خاصی می توانند در موضوع و/یا متن پیام وارد شوند بنابراین زمانی که پیام ارسال می شود می توانند با مقادیر واقعی جایگزین شوند. لازم است متغیرها دقیقاً به صورتی که در زیر نشان داده می شود در متن وارد شوند. متغیرهای زیر قابل استفاده هستند:

%userfullname%
:   با نام کامل گیرنده جایگزین می شود

%username%
:   با نام کاربری کاربر جایگزین می شود

%programfullname%
:   با نام کامل برنامه جایگزین می شود

%completioncriteria%
:   با معیار تکمیل تنظیم شده در زبانه تکلیف جایگزین می شود

%duedate%
:   با تاریخ تخصیص داده شده به کاربر برای کامل کردن برنامه جایگزین می شود

%managername%
:   با نام مدیر جایگزین می شود

%manageremail%
:   با ایمیل مدیر جایگزین می شود

%setlabel%
:  با برچسب مجموعه دوره جایگزین می شود (تنها در صورتی جایگزین می شود که پیام به مجموعه دوره مربوط باشد';
$string['viewallprograms'] = 'مشاهده همه برنامه ها';
$string['viewallrequiredlearning'] = 'مشاهده همه';
$string['viewcourse'] = 'مشاهده دوره';
$string['viewdates'] = 'مشاهده تاریخ ها';
$string['viewexceptions'] = 'گزارش استثنا را برای برطرف کردن مشکل(ها) مشاهده کنید.';
$string['viewinguserextrequests'] = 'مشاهده درخواست های وقت اضافه برای {$a}';
$string['viewingxusersprogram'] = 'در حال مشاهده پیشرفت <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname} </a> در این برنامه هستید.';
$string['viewprogram'] = 'مشاهده برنامه';
$string['viewprogramassignments'] = 'مشاهده تکالیف برنامه';
$string['viewprogramdetails'] = 'مشاهده جزئیات برنامه';
$string['viewrecurringprogramhistory'] = 'مشاهده سابقه';
$string['visible'] = 'قابل مشاهده';
$string['weeks'] = 'هفته (ها)';
$string['xdays'] = '{$a} روز';
$string['xlearnerscurrentlyenrolled'] = 'در حال حاضر {$a} یادگیرنده در این برنامه ثبت نام کردند.';
$string['xmonths'] = '{$a} ماه';
$string['xpoints'] = '{$a} امتیاز';
$string['xsrequiredlearning'] = 'یادگیری ضروری{$a}';
$string['xweeks'] = '{$a} هفته';
$string['xyears'] = '{$a} سال';
$string['years'] = 'سال(ها)';
$string['youareassigned'] = 'به این برنامه اختصاص یافتید';
$string['youareviewingxsrequiredlearning'] = 'در حال مشاهده یادگیری ضروری <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'شما {$a->itemnames} را به این برنامه اضافه کرده اید<br />
<br />
<strong>اینکار کاربران {$a->affectedusers} را به برنامه تخصیص می دهد</strong><br />
<br />
این تغییر زمانی اعمال می شود که دکمه \'ذخیره همه تغییرات\' در صفحه تکالیف برنامه اصلی کلیک شود';
$string['youhavemadefollowingchanges'] = 'تغییرات زیر را در این برنامه انجام داده اید';
$string['youhaveremoved'] = 'شما {$a->itemname} را از این برنامه حذف کرده اید<br />
<br />
<strong>اینکار تخصیص کاربران {$a->affectedusers} را از برنامه لغو می کند</strong><br />
<br />
این تغییر زمانی اعمال می شود که دکمه \'ذخیره همه تغییرات\' در صفحه تکالیف برنامه اصلی کلیک شود';
$string['youhaveunsavedchanges'] = 'تغییرات ذخیره نشده دارید.';
$string['youmustcompletebeforeproceedingtolearner'] = 'باید {$a->mustcomplete} را قبل از اقدام به تکمیل {$a->proceedto} کامل کنید';
$string['youmustcompletebeforeproceedingtomanager'] = 'باید {$a->mustcomplete} را قبل از اقدام به تکمیل {$a->proceedto} کامل کنید';
$string['youmustcompletebeforeproceedingtoviewing'] = 'یادگیرنده باید {$a->mustcomplete} را قبل از اقدام به تکمیل {$a->proceedto} کامل کند';
$string['youmustcompleteorlearner'] = 'باید {$a} را کامل کنید';
$string['youmustcompleteormanager'] = 'باید {$a} کامل شود';
$string['youmustcompleteorviewing'] = 'یادگیرنده باید {$a} را کامل کند';
$string['z:incompleterecurringprogrammessage'] = 'دوره ای در یک برنامه تکراری که در آن ثبت نام شدید به تاریخ پایان خود رسیده است ولی شما دوره را کامل نکرده اید. این دوره باید تکمیل شود تا الزامات برنامه رعایت شود.';
$string['z:incompleterecurringprogramsubject'] = 'دوره تکراری ناکامل';
